Outcome of the European Council of 15 / 16 October in Tampere 
The next item is the report of the European Council and the Commission statement on the outcome of the European Council of 15 / 16 October in Tampere . 
It is my great pleasure to give Mr Lipponen , President - in - Office of the Council , the floor . 
Madam President , Members of the European Parliament , I am very happy to be able to appear before you and speak for the first time in the European Parliament as Finland 's Prime Minister . 
I wish to congratulate you on your election and wish the new Parliament every success in its work . 
When we met recently , the President and I pointed out that we have a new Parliament , a new Commission , a new start and , above all , a new President , meaning that the new institutional arrangement is now , on the whole , a better one . 
I would like to thank the President for the views of Parliament that you presented at the European Council in Tampere , when it began its work . 
I believe that the decisions taken at Tampere correspond well with the expectations that Parliament had of the meeting there . 
The European Council has approved both the policy guidelines and the practical action to help the Union become an area of freedom , security and justice , within the meaning of the Treaty of Amsterdam . 
The results we achieved at Tampere can , in my opinion , be regarded as successful in many regards in terms of the expectations of the public and the development of the Union . 
Obviously , expectations cannot always be fulfilled in all respects , but it is good to be able to say that the NGOs , such as the European Council on Refugees and Exiles , have praised the results achieved at Tampere . 
Sadako Ogata , the UN High Commissioner for Refugees , told me on the telephone , after the meeting , how satisfied the UNHCR is with the outcome of the meeting . 
I assured her that we would continue on a path of good cooperation with the UNHCR in the implementation of the decisions as well . 
The meeting at Tampere was , for many reasons , important for the Union . 
The European Council sped up the implementation of the Treaty of Amsterdam , making it a concrete reality . 
At Tampere , justice and home affairs were raised to the highest political level in cooperation with the Union . 
The meeting took an important step forward towards closer cooperation among the Member States , and it was decided to break down the barriers to cooperation between the police and judicial authorities . 
The Member States of the Union showed determination in bringing the work of the Union closer to the people by tackling commonly shared concerns and deficiencies in Union cooperation . 
At Tampere , the Union strengthened the basis for cooperation in justice and home affairs , of which a respect for the principles of human rights agreements , civil freedoms and rule of law are an essential part . 
The European Council called its results the ten milestones , and I will briefly consider them here . 
At Tampere a step was taken in the direction of a common Union policy on immigration and asylum . 
The European Council emphasised the consideration that asylum and immigration issues are separate , but are still close to one another . 
The first milestone for Tampere is the creation of a comprehensive policy for the union on questions of immigration and asylum . 
What is most important is to have an influence on the reasons behind emigration through contact with the countries concerned . 
The European Council meeting welcomed the work the high level taskforce has done to draft action plans for influencing reasons for emigration . 
This work requires a wide - ranging assortment of Union foreign policy and policy on development cooperation , human rights and trade , and the prevention of conflicts . 
The taskforce 's mandate was extended to the drafting of new action plans . 
We decided to strive towards a common European policy on the asylum system . 
This decision is , I believe , one of the most important of the breakthroughs at Tampere . 
The European Council adopted a very strong position in support of the right to asylum by committing to a full and comprehensive interpretation of the Geneva Convention regarding the European asylum policy . 
The principle of non - refoulement , according to which no one may be sent back into a situation where they might suffer persecution , was again reinforced separately . 
Building a common system will obviously take time . 
The Commission is being asked , however , to draft within one year an announcement on the creation of a common asylum procedure and on a common status for those granted asylum throughout the Union . 
With the implementation of the decisions taken at Tampere we can decisively improve the way the asylum system works , as well as standards of fairness , in Europe . 
An important achievement at Tampere was setting an objective whereby those who have migrated into the Union legally must have rights and obligations comparable with those of Union citizens . 
The legal position in particular of those who have resided in the Union for a longer period of time must be improved , for example , by guaranteeing the right to stay , the right to education and work , and the right to practice a profession . 
The Union must also defend its most important values against intolerance and discrimination . 
This must be something that is today regarded as being very important in the European Parliament as well . 
The European Council emphasises the importance of more effective action to combat racism and xenophobia , and urges Member States to draft national programmes for this purpose . 
Important decisions were taken concerning the control of mass immigration . 
It was decided to take measures to combat illegal immigration and trafficking in human beings . 
There will be tougher penalties for those engaged in human trafficking and other forms of financial exploitation of immigrants , and the Member States will work in closer cooperation with Europol to counter the work of crime networks . 
I would like to stress here that , at the same time , we must safeguard the rights of the victims of crime and , in particular , the position of women and children . 
Border control cooperation , both among the Member States and in cooperation with the applicant countries , will improve through , inter alia , exchange programmes and the transfer of technology . 
In this connection , the importance of the Schengen Convention and the professional control of the external borders are being emphasised in an expanding Union . 
It was also agreed at Tampere to embark on practical action that would allow us to build a European area of justice . 
We decided to create an on - going information system that would be up - to - date and easy to use , enabling the public to obtain information about other Member States ' legal systems . 
The Union is to adopt , on the basis of the Commission 's proposal , minimum standards , thereby ensuring there is proper legal aid available in cross - border situations . 
We similarly decided to simplify and speed up legal proceedings relating to consumer , commercial and maintenance demands of slight monetary value . 
The position of the victims of crime will improve with the adoption of minimum standards for the protection of the victims of crime , especially with regard to legal protection and the right to receive damages . 
After a thorough debate on the issue , the Council of Europe approved the mutual recognition of sentences and judicial decisions as a keystone in the development of an area of justice . 
I consider it an excellent achievement that the principle of mutual recognition was endorsed as a basis for both private law and criminal cases . 
An important milestone at Tampere was reached when it was decided to continue with the convergence of civil law and civil process law , for better cooperation and legal protection . 
At Tampere , joint action to make the prevention of crime more effective within the Union was thoroughly discussed . 
The European Council was unanimous in its verdict that persons and organisations that abuse freedoms and violate citizens ' rights within the territory of the Union have to be brought under better control and be held responsible for their deeds , through closer cooperation between the authorities . 
It was agreed that the key to fighting crime was better prevention of crime . 
The Member States will draft national crime prevention programmes and establish their mutual cooperation and a comparison of best practice . 
The European Council called for a study into the possibility of financing a programme from Community funds , the primary focus of which would be youth , urban and drugs - related crime , which have been found to be the fastest growing areas of crime in many countries . 
The decisions taken at Tampere will enhance cooperation in Europe between the police and the judicial authorities . 
The European Council decided that joint investigative groups should be set up to counter , initially , trafficking in drugs and humans , as well as terrorism . 
A top - level European taskforce would exchange experiences and aid the planning of operations together with Europol . 
Europol should also be given powers to request Member States to commence , perform and coordinate investigations . 
Action to combat organised crime will also be reinforced with the establishment of a new bod . 
Eurojust . 
Member States , depending on their legal systems , will send state prosecutors , examining magistrates and police officers with similar powers to join this unit . 
In this way we can see to it that Europol 's criminal investigations lead to criminals being convicted and sentenced more effectively . 
A European police academy will be established to train higher - ranking legal officials . This will also be open to officials from states applying for membership . 
The European Council also decided to embark on a programme of legislative convergence in certain areas of national criminal law . 
The purpose is to agree common definitions of crimes , and agree on prosecution and legal consequences . 
This work will initially focus on certain forms of serious cross - border crime such as fraud , trafficking in drugs and human being. especially the exploitation of wome. the sexual abuse of children , high technology crime and environmental crime . 
Finally , the last milestone I have to mention , which I regard as being very important among the decisions taken at Tampere is special action to combat money laundering . 
The importance of this action is underlined by the fact that money laundering has a major role to play in organised crime , and it is closely connected with areas such as trafficking in drugs and human beings , and the illegal trade in weapons . 
I especially want to raise the point that the legal authorities and centres of investigation into money - laundering will be given the right to acquire information , regardless of bank regulations or business secrecy rules , when the information is necessary to conduct an investigation into money laundering . 
Europol 's powers will be extended to money laundering in general , regardless of what type of crime the laundered funds derive from . 
Member States will try to reach a coherent and comprehensive definition of the scope of criminal activity that would constitute a so - called originating crime with regard to money laundering . 
The targets set for cooperation in justice and home affairs can be realised only through comprehensive action . 
That is why the European Council has approved the political guidelines regarding how the Union 's external action must be strengthened in order to achieve the targets for justice and home affairs . 
The results achieved in cooperation with the Baltic Countries are an example of practical regional action to combat organised crime . 
Special attention was paid at Tampere to closer cooperation with the Balkans region . 
Implementing the decisions taken at Tampere will begin immediately , but it will obviously take time . 
Monitoring will be carried out using a method that proved beneficial in the creation of the single market . 
The Commission is drafting a proposal for a scoreboard to monitor the implementation of decisions and adherence to timetables . 
A thorough survey of achievements will be undertaken in the European Council during the Belgian Presidency in December 2001 . 
Madam President , if you will allow me I will briefly present the most important aims we still wish to achieve during the Finnish Presidency . 
The most important decision taken at the European Council at Helsinki will affect the future of the whole of Europe . 
At Tampere , I became increasingly convinced that Member States have a very converging opinion of how Union enlargement should be taken forward . 
The political impetus behind the process that has begun must not be lost . 
Finland , as the country holding the presidency , wishes to ensure that all applicant countries are encouraged and supported equally in their efforts to meet the criteria for membership . 
Each applicant country must progress on the basis of their individual conditions . 
We wish to ensure that the better - prepared states can move forward in negotiations faster than the others . 
We would like to point out to the applicant countries that the membership criteria set at Copenhagen must be met before membership is possible . 
I am convinced that , on the basis of the proposals announced by the Commission on 13 October , it will be possible to take decisions at Helsinki that will be based on a comprehensive , credible and consistent policy . 
This is vital to ensure that the enlargement process has a positive impact on European stability . 
But the Union must also reform . 
I discussed this with the President this morning . 
The process by which we try to strengthen Europe cannot be allowed to weaken decision - making in the institutions of the Union and , hence , the Union 's capacity for action . 
I will be presenting a report to the European Council in Helsinki on necessary institutional reforms , which are due to be approved in an Intergovernmental Conference to be held in 2000 . 
The Finnish Presidency will comply with the European Council mandate , which means preparing a brief agenda for the Intergovernmental Conference . 
Over the next few years , however , we require a broader debate within the Union on what sort of European Union we actually need , in order to be able to respond better to the challenges that lie ahead . 
I do not wish , in this connection , to estimate when the Member States will be ready to take steps in a more ambitious direction and amend the Treaties for the further development of the Union . 
Hurrying the matter is not necessarily of any benefit , but the need for more thorough reform is growing , both with enlargement and the changes in the world outside the Union . 
The development of a common security and defence policy and the Union 's readiness to respond to crises is one of our most important objectives . 
The Union has the potential to develop into a strong global player , as it has at its disposal a vast range of political and financial instruments and resources . 
A common foreign and security policy is presently being reinforced through common strategies . 
In order to become a credible player in maintaining peace and stability , the Union also needs a civil and military capacity for crisis management . 
The report that we will present at the European Council in Helsinki discusses an approach to integrate both civil and military means to solve conflict situations . 
We would like to achieve real progress in the development of security and defence policy and take prompt and decisive steps forward . 
Finally , I have to say that we , as the country to hold the presidency , wish to improve effectiveness and transparency in the work of the Union . 
This is a key question when securing the confidence of the people in the work of the Union . 
During our presidential term we have started to reform the work of the Council . 
We have improved transparency in its work and access to documents , and we are announcing meeting schedules for the Council and working parties , and agendas for meetings of the Council . 
A debate on other proposals for reforms to increase transparency is presently under way . 
The Commission may still issue during the Finnish presidential term a proposal as required under Article 255 for rules on transparency . 
I hope that we can , in this way too , leave a permanent imprint of our presidency on the work of the Union . 
Madam President , I await with interest the opportunity to enter into discussions with the Members of Parliament . 
First of all I should like to say that the Commission shares the presidency 's positive point of view on the outcome of the European Tampere Council . 
We would like to warmly congratulate the Finnish Prime Minister , both for the preparations which preceded the meeting and for the way in which he personally chaired its proceedings . 
The Heads of State and Government have thus set themselves the obligation to respect the solemn commitment they made in Tampere . 
The Commission , on the basis of dialogue and cooperation with the European Parliament , is prepared to do everything necessary in order to create an area of freedom , security and justice which , above all , achieves balance between its three components : freedom , security and justice . 
The letter that President Romano Prodi wrote to the European Council highlighted our main concern which was that Tampere should not be a restrictive summit . 
This objective was achieved . 
The Commission is particularly pleased with this fact . And I would like to emphasise that the steadfast affirmation of the untouchable nature of the Geneva Convention as a basis for constructing a European asylum policy is something that merits our backing and applause . 
We are pleased with the commitment given at the highest level to working in partnership with countries of origin and transit countries in confronting immigration issues . We are pleased with the far greater emphasis given to fighting the trade in human beings than to action against its victims in relation to illegal immigration . 
The Commission backs the clear affirmation of the importance of prevention in the fight against crime , whether it is financial crime , crime in the cities or juvenile crime , and notes that its efforts to give special prominence to the rights of victims of criminal activity have been recognised . 
The Commission is pleased with the establishment of the principle of harmonising , as fully as possible , the rights of citizens originally from third countries , but who have lived for a long time in the Union , with the rights and duties granted to citizens who are nationals of the Union 's Member States . We realise that we will have to move forward with specific proposals in this area . 
Finally , the Commission would like to single out the establishment of the clear priority given to fighting racism , xenophobia , and all forms of discrimination , which are laid down in Article 13 of the Treaty , as being a very positive move . 
Similarly , the Tampere conclusions tackle , in an appropriate way , the strengthening of cooperation between police forces and between judicial authorities in order to protect and preserve the freedoms of Europe 's citizens . 
The conclusions do this in a way which is necessary in order to respond to citizens ' legitimate concerns about security and about the judicial guarantee of their rights , as is fitting in a Union which claims to be founded on the principle of the prevalence of rights and of the law . 
I would like to highlight , in this regard , the principle of mutual recognition of decisions and sentences , which all Member States should contribute to by adopting common definitions and penalties against certain criminal activities which transcend borders , . This would cover areas such as organised crime , illegal drug trafficking , the trade in human beings , or crimes against children . 
I would also like to highlight the establishment of the EUROJUST network which is , without any doubt , the beginning of the construction of a European Judicial system which will be an instrument of support and monitoring for EUROPOL 's actions in guaranteeing security within the Union and which will also be an instrument for protecting the rights of European citizens . 
The Commission is looking at its own role and proposes to act by responding to the ambitious action plan for fighting money - laundering , which involves changes both in the Union 's position towards the rest of the world , and also at the level of legislation in each Member State . 
Similarly , I regret the fact that some Member States were reluctant to support the idea of a European refugee fund , even though the Commission made it clear that this fund would not involve any new or additional expenditure . The lessons drawn from Bosnia and Kosovo reinforce our conviction that it is crucial to persist in explaining our aims , which we hope will happen before the end of the current year , specifically in the context of preparing the 2000 budget . 
Tampere did not allow the idea of a European Public Prosecutor to be adopted yet , even one who would be limited to protecting the Community 's financial interests . 
I would like to suggest that the next debate on the Intergovernmental Conference might be a good opportunity to take up this idea of ours once again . 
There is an enormous task ahead , not least for the Commission , to whom the European Council entrusted numerous tasks , thus showing a gratifying confidence in us . With the help and cooperation of Parliament and the necessary resources to do the job I am confident that we will be able to play the part that has been allocated to us by Tampere . 
If either you , in Parliament , or we , in the Commission , see any signs of back - sliding we will not hesitate to remind heads of state and government of their message from Tampere . 
When I say " their message from Tampere " , it is not only the message in the letter of Tampere but also what we could call the spirit of Tampere . 
Madam President , Prime Minister Lipponen , I agree with the view that the European Council meeting at Tampere may be considered a historic occasion for the reason that , for the first time , the Council discussed the creation of an area of freedom , security and justice in the discussion , and put it at the top of the agenda . 
The issues discussed have great importance in the everyday lives of ordinary people and for companies as well . 
The Group of the European People 's Party and European Democrats finds that progress has been made in part , although we are also disappointed with how short the steps are that have been taken . 
The major decision in the creation of the European area of justice was to make the mutual recognition of judicial decisions and sentences the foundation stone for legal cooperation within the Union , both in matters of civil and criminal law . 
A precondition for the continued support , by the people , of the principle of free movement , is that there needs to be better opportunities to obtain justice within the whole area of the Union . 
Improvement in police cooperation in practice and growing support for Europol will boost the investigation and prevention of crime . 
In this connection our group would like to say that legal cooperation must , however , lead the way for cooperation , and it is with satisfaction that it welcomes the cooperation of prosecuting authorities in the Eurojust scheme . 
We are nevertheless disappointed that the decisions of Tampere do not mention a European public prosecutor , whose field ought to have covered the fraudulent dealings behind the Community budget . 
Our group agrees with the view of the Council that the Union and its Member States strengthen transparency of the Union through personal , cultural , political and economic relations with the rest of the world . 
This also relates to the fact that the right to seek asylum should be fully respected . 
We hope that the Council , with its decisions to ultimately create a common asylum - seeking process and a common status for those who have received asylum throughout the Union , has opened up the way for Europe to become a united area in matters of asylum and refugees . 
The meeting in Tampere did not take us quite that far ; the resolutions merely refer to a common area . 
Our group will use its opportunities to influence the Community budget for the creation of a basis for a European refugee fund . This is a matter that was only mentioned in the Council 's decisions , in which the Commission was urged to explore the possibility of considering some sort of reserve fund for situations where large groups of refugees are applying for temporary protection . 
The Council 's decisions contain no mention of how the financial burden caused by refugees and asylum seekers should be shared within the Union . 
Although the States of the Union now want to decide themselves ultimately who can settle in their territory , the longer - term aim must be a coherent policy and consequential share of costs . 
Our group welcomes with satisfaction the composition of the institutional assembly that will work on the Charter of Fundamental Rights of the European Union , believing that the strong parliamentarian dimension contained within it reflects the democratic implementation of EU development better than a conventional Intergovernmental Conference . 
We shall participate fully in the work of this institution . 
Madam President , President - in - Office of the European Council , although I have made a few critical remarks , we consider the results of the Tampere meeting to be important , and our criticisms are targeted at the fact that the Council should aspire , in future , to yet more ambitious Community objectives . 
The decisions are , however , just words on paper . 
Now , we believe , it is important that the Council and the Commission attend to the implementation of the resolutions quickly . 
When the resolutions are passed back down from on high to the plain greyness of the Councils of the Ministers of the Interior and Justice , they also become run - of - the mill and nothing more happens for three or four years , Tampere will remain in history as the forum of unrealised declarations . 
This is what will happen , although the Council has borrowed a good idea from the world of business , the scoreboard , the actual term being a perfectly balanced scorecard . 
Mr President - in - Office of the Council , keep the momentum up . 
Madam President , Mr President - in - Office of the Council , Commissioner , first of all I would like to congratulate the Finnish Presidency on the success of Tampere with regard to the opening up of a new stage in the development of European citizenship , dealing with the always difficult balance between liberty and security . This demonstrates that we are not only building a Union based on freedom for goods , services and capital , but also one which will respond to the question of the freedom of settlement and movement of European citizens . 
A step forward has been taken with regard to the fourth liberty of the Treaty of Rome : the access to justice beyond national boundaries , thanks to the mutual recognition of sentences , the possibility of fighting organised crime and money - laundering beyond national boundaries . 
Furthermore there is another important dimension , Madam President , and that is that we are now on the eve of a new wave of enlargement , as the President - in - Office of the Council has said , and we are also witnessing a series of election results which are a clear warning for all of us that certain xenophobic and racist attitudes are arising within the populations of some of our countries . 
Therefore , it is very important , at the moment , that we are capable of sending a message of freedom and progress in the face of this type of defensive reaction which demonstrates that not everything has yet been consolidated . 
And this is especially important in relation to two issues . 
The first is asylum . 
I believe that this is one of the basic freedoms which we have to defend , and to this end , a single system of asylum is very important , and I say this from the point of view of somebody who comes from a country in which political asylum saved the lives of many of those who fought for freedom and allowed them to continue to live in other European countries . 
The second is immigration . 
We have to strive , depending on our own particular situations , for legal immigrants to have the same rights , together with a policy of co - development which will prevent the kind of out - of - hand immigration which we have been witnessing for a long time . 
And to this end , we believe that this is the way to tackle the issue afresh and we also suppor. as the Parliament 's initiative demonstrate. the creation of a refugee fund , which we believe may be a key element . 
To conclude , Madam President , we understand that the Commission has repeated what it did with regard to the internal market , the scoreboard system and the emulation system . 
This is positive . 
We still advocate that there should be a public prosecutor to fight fraud at a Community level . 
Finally , I am grateful to the President - in - Office of the Council for being here today . 
I regret that the presence of the Council in the Committees of this Parliament has not been too frequent , because that would have helped us to debate and get to know each other better so that we could have moved forward together . 
Madam President , this summit was highly significant and its outcome better , less repressive , than expected . 
We will look back in amazement at how much more progress Europe made on cutting red tape on goods and businesses than it did on people . 
This must now change quickly . 
But Parliament is not yet a full partner and that must be our goal over the next few years . 
It is unacceptable that Europe 's directly elected representatives are , despite the presidency conclusions ' stress on democracy , marginalised in the creation of the area of freedom , security and justice . 
May I say how much I believe the voice of Parliament is strengthened by the ability of four groups to agree on the resolution put forward today . 
I can only pick out a few points , but firstly : refugees . 
We welcome the reaffirmation of the full and inclusive application of the Geneva Convention , and credit is due to the Finnish presidency for this point . 
It is very important that the common EU asylum syste. which ought , however , to be a single system and incorporate EU fundin. should not be based on the lowest common denominator . 
We must also be very careful not to whip up racist prejudice and we look forward to proposals based on Article 13 to combat racism . 
On individual rights , some progress was made but not enough . 
We very much welcome the reiteration of how important it is to legislate to give legally - resident third country nationals rights as near as possible to those of EU citizens . 
This is now urgent . 
We also need tangible progress on the rights of EU citizens to move freely and reside elsewhere . 
It was a pity nothing was said at Tampere about rights to access information and documents despite transparency being cited as one of the important principles . 
In the area of access to justice we need mutual recognition to be accompanied by common minimum standards and it would have been good to see something about the rights of people to get bail when they are criminal defendants in a state other than their own . 
We look forward to the body preparing the Charter of Fundamental Rights , which it would be appropriate for a representative of this Parliament to chair , producing a document which can confer direct rights on EU citizens and enable them as individuals to enforce their rights in the European Court . 
It is appropriate to give governmental authorities greater cross - border powers to pursue criminals but the use of these powers must be supervised by the European Parliament and the European courts so that civil liberties are entrenched and robustly defended . 
Madam President , as one might suppose , given the lack of transparency regarding the preparatory work , the conclusions of the Tampere Council are , as far as our Group is concerned , still disappointing in terms of their ambition and vague in terms of their conclusions , even in spite of a few interesting advances . 
Generally speaking , it is significant that the Council should have announced a specific timetable for the measures to do with the area of security . 
On the other hand , no clear timetable has been drawn up for the actions to do with an area of freedom . 
Our fear of the establishment of Fortress Europe therefore still remains . 
As far as measures regarding the right of asylum and immigration are concerned , they are still totally vague and not at all mandatory . 
The only good news is the commitment to the observance of the Geneva Convention and further confirmation of the fight against racism . 
Our Group is pleased to see the desire that was shown to grant similar rights to nationals of third countries as well as to European citizens . 
It is concerned , however , at the grey areas which remain on this matter . 
It is indeed vital that this equality in rights should be extended to political rights , to freedom of movement and the right to live together as a family . 
Europe has a duty to offer the same guarantees to all individuals resident on European soil . 
Prime Minister Lipponen 's statement regarding the future of the Charter of Fundamental Rights may also be cause for concern . 
Announcing at this stage that this is to be nothing more than a political declaration is tantamount to wiping out in advance the hard work of the working party . 
The compulsory aspect of this charter is essential with a view to the construction of a Citizens ' Europe . 
Finally , while the Council announced that the scope of activities and the mandate of Europol , a necessary instrument in the fight against organised crime , were to be increased , what of democratic and judicial supervision , especially regarding the compilation of files ? 
This omission is the potential source of future irregularities as regards our individual and collective freedoms . 
This omission must be dealt with as a matter of urgency by setting up a Committee on Information Technology and European Freedom . 
Madam President , I do not believe I am the only one to be disappointed by the results of the Tampere summit . 
It is true that it could have been worse , much worse , especially for the citizens of third countries who are in Europe or who need to come here , but that does not change the fact that we have missed a good opportunity to actually start constructing an area of freedom , security and justice . 
The Summit 's conclusions seem to be a summary of the preparatory documents which had already been in circulation in Parliament for some time , without any more detail being added . 
There was a long list of good intentions with which we cannot disagree , but I am concerned and perplexed by some of the clearer decisions . 
I will give only one example out of the many I could giv. the priority given to cooperation in fighting urban youth crime seems a little odd and out of place , given that , to make any real impact , the States would do better to join forces in order to defeat large - scale organised crime , which increasingly operates on an international basis . 
We will only be able to find out more from the legislative proposals that will be put forward . 
In the meantime , we repeat our concern that what we will actually achieve is an area of internal security fitted with an iron lock to stop the outside world getting in . 
Madam President , I believe that the EU leaders ' recent meeting in Tampere in Finland was a very successful one . 
It was the first such meeting since the European Parliament ratified the new College of European Commissioners and the new President , Romano Prodi , has stated many times that he is deeply committed to involving Parliament in more decision - making in the future . 
This new interinstitutional approach within the European Union was certainly in evidence at the Tampere Summit . 
EU leaders had extended an invitation to you , Madam President , to attend the meeting : a recognition of the importance of the European Parliament as an institution . 
I fully agree with the statement issued by the EU leaders when they expressed their deep regret at the failure of the American Senate to ratify the Comprehensive Nuclear Test Ban Treaty . 
This treaty is a cornerstone of nuclear disarmament and non - proliferation efforts , and without it , the prospects for progress in nuclear disarmament are considerably reduced . 
The Comprehensive Nuclear Test Ban Treaty is in the interest of all States worldwide , and the European Union is correct to restate its deep commitment to bringing the treaty into force at the earliest opportunity possible . 
I welcome the restated commitment of President Clinton to ratify this treaty as well as his renewed commitment to the maintenance of the US moratorium on nuclear testing . 
Earlier this year the European Council in Cologne decided to establish a chapter for fundamental rights which will bring together in one comprehensive document all the fundamental rights applicable at European Union level in order to make these rights more visible to its citizens . 
The Cologne Council directed the Finnish government , as the office - holder of the Presidency , to establish the conditions for the implementation of this project in time for the Tampere Summit . 
Madam President , I recently said of the Tampere Summit that we ought not to strive for an unattainable utopia but rather we should set to work in a pragmatic manner on what the Tampere agenda had to offer in the way of concrete possibilities . 
Judging by the reports from the Summit and the Presidency 's findings , the Council has , I am pleased to say , followed this modus operandi . 
There has been criticism to the effect that the outcome has been indeterminate as far as asylum and immigration policy is concerned and some of my colleagues in the European Parliament would probably like Community legislation to be in place already . 
I believe that it is the very caution with which cooperation is being brought about that will have a major bearing on asylum and immigration policy receiving a broad spectrum of support . 
The outcome of the Tampere Summit is pervaded with a positive attitude that is clearly expressive of the desire for practical cooperation . 
Even Parliament seems to have been affected by the positive tone set by the Summit and has maintained this in its resolution . 
The fact that Parliament 's resolution contains any criticism at all can be put down to those who nurture the pipe dream of a federal Europe . 
I do not share this dream . 
What I do want is for the European Union to be one in which the Member States endeavour to draw closer together in those areas that have a European dimension . 
The Council took a positive step in this direction at Tampere . 
Madam President , once again we have received a Council document which fails to combine the announcement of great and noble principles with their implementation . 
In Tampere , not only did the reticence and insignificance of the decisions mean that Europe is not being constructed , but the creation of the Europe that w. and I think the citizens of Europe as wel. do not want was announced . 
The much trumpeted area of freedom , security and justice is nothing more than the confirmation of a bureaucratic , repressive view of politics where much is said about security but little about freedom and justice , as demonstrated by the intensive series of Intergovernmental Conferences , Dublin , EUROPOL , EURODAC , EUROJUST and reciprocal assistance on legal matters , none of which are under the democratic control of Parliament , the Commission and the Court of Justice . 
Once again , you have chosen to let bureaucracy determine policies , and not the other way round , as is the case in the major democracies . 
Since you have created the European bureaucracy of the right to asylum with the Dublin Convention and with EURODAC , perhaps one day you will finally decide on a European asylum and immigration policy . 
How can we combat organised crime using the instruments you are proposing ? 
Firstly , the way EUROPOL was established , and its nature as a body which is not covered by democratic and legal control , means that thanks to you it continues to gain new competences , and so EUROPOL has the characteristics of the phenomenon it is intended to combat . 
As for the actions concerning the fight against drugs for the period 2000 - 2004, the Council is now urging us to rush through the adoption of this document while , as the Commission itself admits , no systematic and rigorous assessment of the presumed results of the previous plan have been carried out . 
Not only is the Commission anxious to state that the objective is far from being achieved , but it is also saying that drug trafficking and abuse is on the up , which means that a large part of the money spent up till now has turned out to be an investment not in the fight against drugs but in the spread of drug abuse . 
And what about freedom ? 
The Council is proposing the implementation of Article 13 of the Treaty of Amsterdam in the most minimalist way possible , by proposing that we give a non - institutional body the responsibility for drawing up a Charter of Fundamental Rights . 
Ladies and gentlemen of the Council , this is not the Europe we wan. an intergovernmental , ademocratic , illiberal Europe which it is the duty of your institution to represent ! 
We , along with Ernesto Rossi and Altiero Spinelli , want the federal United States of Europe of rights , freedom and democracy ! 
Madam President , Mr President - in - Office of the Council , Commissioner , I should like , on behalf of my Group , to ask and answer three questions . 
The first question is this : was the Tampere Summit an important summit ? 
I should like to say yes to this question on three counts . 
Firstly , because the subject of internal security was brought to heads - of - government level and wrested from the nation - state mentalities of the Ministers for justice and the interior . 
In this connection , I should like to thank former President Jacques Santer and Jos Maria Aznar , who were at the Prtschach Summit , and who provided the impetus there for the summit on security in Tampere . 
Secondly , this summit was important because it gave a signal to the citizens of Europe . 
The summit said in effect : we are here for the sake of your security . 
Where the Member States have come to the end of what it is open to them to do , the European Union steps in : in asylum policy , in migration policy , in the fight against organised crime and in cooperation concerning justice . 
Thirdly , this summit was important because , although we may so far have managed to translate economic and monetary union into reality , the special summit took the first step in the direction of a union for security and in the direction of an area of freedom , security and justice for the citizens of Europe . 
The second question is this : was this summit a success ? 
We still cannot at present answer this question with certainty . 
In 2001, when the initial results will be there to see , we shall be able to say whether it has been a success by then , and we shall be able to say in five years ' time whether Tampere was a success . 
What we can state , however , is that there have been many small successes and instances of progress . 
The first and important one is this : it has clearly established goals , responsibilities and deadlines for the first time . 
In other words , we have been placed in a position to monitor how progress actually occurs . 
The second important featur. and the reason why Tampere was a succes. is this : it provided for the first time clear distinctions in asylum policy , labour migration policy and the policy for dealing with temporary refugees , which is to say people driven from their homes by war . 
It also provided the first concrete measures for taking action in these particular areas . 
In asylum policy , it is important to issue a clear declaration of belief in the Geneva Convention and to declare our support for rapid , joint procedures , but also to set about tackling abuse . 
In the case of migration policy , it was important to make a clear statement that there exists a commitment to combating abuse and a stated belief in hands - on management and in a country 's capacity to receive and integrate refugees as a basis for management of this kind . 
The first initiatives have been taken to establish sensible measures with a view to receiving temporary refugees . 
A further point concerned the taking of concrete measures in connection with combating organised crime . These included more operational powers for Europol , a European police college or more stringent measures to combat money laundering , and cooperation with the candidate countries , for these are very often the countries where organised crime originates . 
A further point is the cooperation introduced here concerning the matter of justice , for it is only if there is cooperation in this area that organised crime can also be successfully combated . 
This means that the constituent elements of particular criminal offences are to be defined , that substantive criminal law is to be harmonised , that there is to be mutual recognition of court judgements , that EUROJUST is to be set up and that there is to be protection for the victims of crime : all in all , a full range of measures signifying that the summit was a success . 
Let me nonetheless briefly pose the question : what critical comments might be made ? 
Announcing the results of Tampere as the Council has done here is to fundamentally misinterpret the Amsterdam Treaty . 
Cooperation with Parliament also means cooperation in the relevant committee . 
We missed seeing the Ministers for justice and the interior here on the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs . 
Little that is concrete has emerged on the subject of labour migration . Nor , unfortunately , has any uniform asylum system emerged , and there has been nothing on how the burden is to be shared . 
Overall , however , I must say that , in spite of all the critical comments which can be made , Tampere is , for the time being , a success . 
It was a first step in the direction of a union for security and it now lets us together set to work in the interests of security and of the citizens of Europe . 
Madam President , there is every reason to congratulate the President - in - Office of the European Council on the very well organised Tampere Summit , which proved even more fruitful than anticipated . 
The country to hold the presidency played an important part in reaching these results . 
An extra challenge to the extraordinary summit conference at Tampere was that justice and home affairs are only now being debated on the EU general agenda . 
The steps taken thus far have , owing to the basis of the agreement , been modest . 
The issues are difficult and lead easily to conflict . 
However , we have to devote our considerable energies to matters that affect the security of our citizens , such as crime prevention , at European Union level . 
Criminal investigations and convictions must take place within the context of a real European area of justice . 
Mutual recognition of sentences and judicial decisions is therefore needed , as is work to harmonise criminal law . 
This is especially needed in the area of fraud . 
It was important that , in the fight against crime , prevention was raised as a Union level issue . 
We have to be concerned about our youth , and invest in youth employment and training . 
The European social model must show more solidarity and , with its help , we must be able to prevent exclusion , encourage spontaneous recovery , and support equal opportunities for all groups of citizens , including immigrants . 
The results of the meeting at Tampere also confirmed that we do not want a ' Fortress Europe ' , but want to take responsibility . 
The new comprehensive approach that has been established for issues of immigration and asylum , the European Council 's commitment to the full application of the Geneva Convention as it relates to refugees , and the decision to aspire towards a European asylum system , are steps in the right direction . 
We must realise , however , that our work is just beginning and the biggest challenges still lie ahead . 
It is important to take account of issues relating to the applicant countries as well as regional cooperation in this area . 
Face with these challenges we will need seamless interinstitutional cooperation . 
Furthermore , the citizens of the Member States must be included in the process and we must ensure firmer support from the people than is the case at present in decisions taken at EU level . 
Madam President , I should like to congratulate the Council and the Commission on the progress made at Tampere in so many areas and I would like to associate myself with the remarks made earlier by my Liberal Democrat colleague Baroness Ludford . 
In the short time I have available I would like to touch on two issues . 
The first is the position of non - nationals , the many millions of our fellow human beings not citizens of the Union but either legally resident here or being offered asylum . 
I welcome some of the progress that was made at Tampere : for instance , on giving them comparable rights and on the fight against racism and xenophobia . 
If we are talking about creating an area of freedom , security and justice , however , we must recognise that these are the people to whom justice is most regularly denied . 
They are still too often associated with criminals . 
Racist urban youths are a social embarrassment but racist policemen are a major social hazard . 
I welcome legal aid and greater information to citizens on legal systems and I recognise that progress can be made on mutual recognition of judicial decisions . 
Nonetheless , we need common high standards of judicial competence and I hope that we will see more work done in this area . 
We need protection of victims and the right to compensation ; but we also need a recognition of the rights of defendants if we are to live in a decent society . 
The second point I would like to touch on is the involvement of citizens . 
The President - in - Office made much of the increased efficiency and transparency that Tampere has brought . 
He talked about this being key if the Union is to win the trust of its citizens . 
He talked of " opening up " the Council to public scrutiny and looking at other reforms . 
He hoped that the Finnish presidency would leave a lasting impression on the Union in this regard . 
As chairman of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , I would like to suggest to the President - in - Office that more recognition be given to the role of this Parliament in dealing with citizens . 
The European Parliament could have been invited at a working level to many more of the debates surrounding the Tampere summit . 
The presidency could have sent a representative to our committee to come and talk about the results of that summit . 
Does the presidency recognise the legitimacy of the European Parliament or is it somehow running scared of our participation ? 
I have a message for the presidency : rela. come and discuss with us . 
I hope we will be able to prove to you through our work in the body that will draw up the Charter of Fundamental Human and Social Rights that the presidency and Parliament can work very well together . 
I hope that , as we proceed in this area where so often Parliament must work directly with the Council , we will see much more effective cooperation between us . 
I hope we will move from the somewhat stilted process of government by summit to more government at working level . 
Madam President , I can only support what Mr Watson has said in his intervention and make it clear that , despite the poor preparation ( since Parliament was genuinely excluded and not kept informed at all by the Finnish Presidency ) , the outcome is nonetheless welcome . 
We in Parliament must also , of course , express our thanks to Commissioner Vitorino , for his contribution was decisive as far as the outcome was concerned . 
I think that the Finnish Presidency should learn from this that , when one is prepared to cooperate , one can also achieve reasonable results . 
We saw this when the Commission got involved and salvaged a good deal of what there was to be salvaged . 
With this in min. and in view of the fact that my colleague , Mrs Boumediene - Thiery , of my Group has really already said everything that needs to be sai . I should just like to add the following comment . 
We now have a good outcome . There are still outstanding questions , and the years 2000 and 2001 will be the decisive years in which a great deal will finally be undertaken . 
I hope the future Presidencies of the Council will support the Commission and Parliament and keep us informed . In that way , we shall , in the end , be able to translate this positive outcome into action . 
Madam President , a lot of fine words have been written following the summit in Tampere , but the prerequisites of these fine words ' becoming a reality and of our living up to the humanitarian principles behind them are that people must actually be able to get into Fortress Europe ; that we must seriously begin to pursue a political strategy where policy on asylum can be distinguished from policy on immigration ; and that we should begin to pursue a serious policy involving cooperation with UNHCR in solving Europe 's and the world 's refugee problems . 
I think it is time now to begin to see if Europe cannot introduce an immigration policy of its own , and I should like to urge the Council to do some thinking along those lines . 
It is also the case , however , that special situations demand special contribution. and a special fund was necessary to cover the special contribution we have been discussing . It will not then be projects already up and running which will have to pay for special situations , in the way that there is now a risk of Africa 's having to pay for the EU 's contribution in Kosovo . 
I should like to close by saying that I cannot support the idea of a scoreboard in the legal sphere . 
I think this is integration by the back door and a move in the direction of a United States of Europe by the back door . 
It is out of step with the democratic approach to things which I otherwise know from experience that Mr Vitorino is in favour of . 
If we are to go down that path , it must be by the front door . 
Madam President , the Tampere summit has finally decided that we must harmonise asylum and immigration policies , tighten cooperation on investigating crime and really construct a European judicial area . 
Alleanza Nazionale has been backing this in this House for at least eight years and so we are pleased that the Fifteen have begun to take a common position , and we hope that words will be followed by deeds . 
It is clear that without security there can be no social peace , and we must combat crime using strict controls on illegal immigration . 
Immigration is now a phenomenon which affects all European countries and , to prevent this causing imbalances or tensions in our national societies , it must be regulated and controlled in every aspect by common legislation . 
Creating a European judicial area means eliminating the inequalities between the Member States ' legal systems and changing Europe 's multi - speed image in this field . 
An area of justice will give form and substance to the third pillar and allow a more intensive fight against organised crime , in all its terrible form. trafficking of women and children , paedophilia , prostitution of minors , the production and selling of drugs and prostitution . 
These have all been fuelled recently by illegal immigration . 
I think it is difficult to conceive that all of this can happen in the short term if there is no strong signal given out to the national States as well . 
In 1998, in Italy alone , there were 130,000 statute - barred criminal cases , and the magistrates themselves say that the penal code has failed and that the Italian judicial system is bankrupt . 
We need common legislation or we will not be capable of promoting growth in Europe or stopping the spread of crime . 
To this end , we must also address the issue of how to prevent laws on security being in force in one Community country but not in another , given that our borders are open . 
There are in fact legal problems with cross - national borders and which demand cooperation . 
These are predominantly technical problems which we might reasonably set the lawyers to solve . 
However , the ambitions which now dominate , both in the motion for a resolution concerning the Tampere Summit and in the communications from the Commission , go much , much further . 
They go much further because the hidden agenda is not merely to solve technical problems but to establish a number of supranational systems . 
There has been talk of " creating a union of security " . 
This is part of the European Union 's project and of the development of the Union , and it goes much further than is necessary . 
When the discussion turns to legal and home affairs , it is the family silver we are talking about . 
We are at the heart of a nation 's right to make its own decisions . 
We talk about a common policy on crime , refugees and immigration , but the question is : which policy is to be pursued ? 
There are widely different interpretations of crime involving drugs , for example . 
There are many different legal traditions and , where legal policy is concerned , you can talk in terms of repressive and liberal approaches . 
You can do so too on the question of refugees and immigration . 
I would warn against establishing the supranational systems . 
Better to wait a bit and not be too impulsive . 
Madam President , we are all still under the spell of the June elections in which a clear , absolute majority was achieved . 
But for the low turn - out ( with people not voting , either because they were not interested in , or did not agree with , the development of the Union ) , the election was probably a milestone of democracy . 
Whether the conclusions of the Presidency and whether the results of the Tampere Summit will merit the term " milestone " remains to be seen . 
By the time of Amsterdam , we had had to acknowledge that the limits had been reached of how far the Member States were prepared to move towards integration . 
Following Amsterdam , there was extensive agreement that the Intergovernmental Conference was no longer a suitable instrument of change . 
This analysis was impressively confirmed by the embarrassingly low turn - out in the election . 
Otherwise , everything is continuing much as before . 
True , the Intergovernmental Conference is to get a face - lift , but the basic problems remain the same . 
There are doubtless some more positive entries on the balance sheet : the Tampere declarations concerning the area of freedom , security and justice ; efforts towards a more intensive programme for combating crime ; and improved access to justice . 
And also the results we are already seeing of the new policy on asylum and migration . 
Where , however , it was a matter of placing common interests before individual one. for example , when it came to a fair sharing of the loa. no agreement could be reached . 
Our conclusion , then , about Tampere : no doubt some important steps were taken there , but these were hardly milestones . 
Madam President , Mr President - in - Office of the Council , Tampere has been an important step forward , and I believe that great progress would be achieved by using these initiatives to create a genuine Europe of citizens in the areas of justice and internal affairs . 
You will see , however , that , when it comes to translating these initiatives into practical terms , you will only achieve the relevant goals when the opportunities afforded by the Treaty of Amsterdam are taken to make decisions about these areas using majority voting . 
This subject should therefore , perhaps , be addressed again in advance of the Intergovernmental Conference in Helsinki , for a decision about voting can in fact be made simply by the Council and without an Intergovernmental Conference . 
The tasks of any policy on justice and internal affairs are twofold : to provide the citizen with security against crime , yes , but also against instances of interference by the State . 
In a liberal community , both are tasks forming part of the relevant policy concerning justice and internal affairs . 
Partly in connection with what has been achieved in Tampere , a Charter of Fundamental Rights is to be designed . 
I should like to thank the Finnish Presidency of the Council for the way in which it has set this process in motion . What now needs to happen is for the matter to take on a dynamic of its own , leading in the end to obligations on our part and to certain rights for our citizens . 
This process ought not to give rise to revised new catalogues of fundamental rights for the individual Member States but to legal entitlements in respect of action taken by the European institutions and in respect of legislation affecting our citizens . 
I believe we should achieve this in time . 
At the same time , I should like to ask the Presidency of the Council to abide by the bill and give the Commission the chance , however , to submit , in preparation for the Intergovernmental Conference , its own proposal for how working methods might most sensibly be put into practice . 
This is a really effective way of making progress . 
Mr President - in - Office of the Council , let me make a final remark about the Pack Report which is to be voted on today . 
The European Parliament has no institutional objections to the Report . 
It would like only to display an efficient approach , and there is also the widest possible agreement on this matter . 
With this point of view and in the light of the decision by the European Council concerning the competence of the Agency , agreements should be reached which , in time , achieve reconciliation throughout the Balkans and tie the region into the Stability Pact . 
The Administrative Council should no longer have an advisory role in deciding on individual reconstruction projects . 
In this connection , and with a view to achieving the greatest possible degree of efficiency , there is certainly broad agreement that a reasonable distribution of the workload between Pristina and Thessaloniki should be achieved . 
It would be helpful if you could adopt a position on this matter which might make the decision at 12 o ' clock easier for us to take . 
Madam President , Mr President - in - Office of the Council , Commissioner , I do not know if there will be a spirit of Tampere . 
In any case , I am fairly sure that Tampere will be a significant step on the road to the establishment of a Citizens ' Europe , the Europe which we must henceforth fight for with determination . 
In this area of freedom , security and justice which we hope to create , all three elements are important , and Tampere acts on all three of them . 
What is more , Commissioner , in undertaking to draw up this " scoreboard " , you are henceforth assuming a considerable responsibility . 
There is a helm which is in your hands ; we have great expectations of it . 
On the matter of fundamental rights , the establishment of a forum for Parliament to make its contribution to drawing up a charter is one element , but we shall be debating the basis of this for , as far as we are concerned , this charter must have a direct application , i.e. citizens must be able to appeal to the Court of Justice , and this charter must include the new rights for Europeans in the 21st century . 
On the subject of immigration , by integrating what might be called a co - development strategy , that is to say , by acknowledging that , in order to resolve the question of immigration , the underlying causes of the refugee phenomenon must be tackled in full , I believe that Tampere is a significant milestone . 
It is also a significant step in the recognition of the nationality rights of nationals of third countries . It is an important step . 
We also think that , in this fight , the contributions of the French , Germans and British on the subject of asylum rights and immigration will offer elements which must be taken into account to a greater extent in future . 
In the measures relating to justice , we attach especial importance to the mutual acceptance of verdicts in civil and criminal cases . 
This is an essential point , in our view , for this is underpinned by the reality of a Citizens ' Europe in which it will be possible for the rights of the family to also be extended to the rights of couples of different nationalities , and not just to be a cause of problems . 
We therefore invite you , Mr Lipponen , to integrate the second Brussels Convention at the earliest possible juncture , since this is a matter of urgency , and it is a legal entitlement which many families are waiting for . 
Next , and this will be no surprise to you , in this Parliament we attach great importance to the democratic nature of procedures . 
We therefore request that the legislative procedures envisaged by the Treaty of Amsterdam be applied properly . 
We also request that , as regards police and judicial cooperation in criminal matters , these matters may be communitised in future . 
Finally , if there is a Tampere spirit , we request that heading 4 of the Amsterdam Treaty may be implemented ahead of schedule . 
We would see that as a pledge of the good faith of all the partners involved . 
Mr President , the Tampere Summit in itself was indeed a milestone in the progress made towards widening cooperation and strengthening intergovernmental solidarity . 
The constructive effort focused above all on the area of security , we could say that from here on the direction is going to be fairly uncertain and it might be a hard and bumpy journey . 
Despite its positive features , therefore , the outcome must be seen , from the point of view of fundamental and human rights , as the victory of a defensive battle . 
We must be particularly vigilant in the next round of preparatory work , which must be done openly . 
The road to Tampere was a very dark one . 
We need more light ! 
Mr President , the Tampere Summit decided that a European Charter of Fundamental Rights must be drawn up . 
The fact that the HCR was consulted on immigration and asylum policy may be seen as a significant sign of progress . 
I am sorry to see that human rights associations , anti - racist organisations and both sides of industry have already been left out of the process of drawing up this charter . 
For my own part , I would like to pay tribute at this point to these men and women . 
Their dedication and their groundwork have made it possible to re - establish a social structure and drive back racism , hatred and contempt on a daily basis . 
Enlisting these human resources would make it possible , when discussing matters of immigration and asylum , to find a way out of a debate which has been cut short . 
Unemployment , lack of security and immigration are too often lumped together . 
It is not acceptable to have people say today that Eurodac is going to be used to record the fingerprints of asylum - seekers and minors , and justifying this on the grounds that it is easier than taking DNA samples is beyond belief . 
Quite the contrary , immigrants must be given equal rights and treated as citizens in their own right . 
This means granting the right to live as a family unit , combating discrimination in accommodation , employment , leisure , and full nationality rights . 
And , in view of the daily round of humiliations inflicted on immigrants , it is only fair to grant them the right to vote . 
Finally , regularisation of the situation of those immigrants without proper documents , and elimination of the double penalty , would amply justify the existence of this Charter . 
There was one extremely important phrase which was used at Tampere , if you will permit me . 
This charter will guarantee , when confronted with outbreaks of extremism... . 
( The President cut the speaker off ) 
Mr President , the issues discussed at Tampere are obviously of great concern to all decent law - abiding people : asylum , immigration , cross - border crime and not least the death - dealing drug - smuggling activities of the loathsome drug barons . 
Like disease , crime knows no borders . 
Therefore , there can be no good reason for opposing the meetings of Heads of State as has happened at Tampere to discuss these issues . 
However , one has to express a note of caution . 
The suspicion amongst many in the United Kingdom is that these issues and the high - minded pronouncements are yet another power play by stealth on the part of the EU and its institutions . 
We have seen it all before : first the problem , a problem of huge legitimate , public and topical concern , then the meeting and then the solution . 
The central agenda is that whatever the problem , the solution is always the same . 
More power to the EU and its undemocratic institutions . 
The issue of asylum , immigration and cross - border crime and the administration of justice impact on the very fundamental issues of human rights and individual civil liberties . 
What we are considering is vesting even more powers in the hands of the EU and the unelected bureaucrats to take control of our very libertie. the body which brought us the inestimable benefits of the Common Agricultural Policy and the Common Fisheries Policy . 
Both are absolute disasters . 
British fishermen and farmers are now martyrs to the irresistible ambition of the European Union . 
Therefore , before we even think of passing more powers to the European Union , we must take into account its past activities and failures . 
Fishing and farming have been subjected to its most tried and tested policies : policies tested almost to destruction . 
We should forget the theory , fellow delegates . 
Forget the high - minded pronouncements and look at the implications . 
If there were prizes for rhetoric , the EU would be a world - class performer . 
But when it comes to performance , the EU is the bottom of the class for efficiency . 
There is a yawning gap , an unbridgeable gap . 
So , when it comes to the issues of liberty , the EU cannot even sort out fishing or look after our farmers . 
Why should we trust it with our freedom and our security ? 
Much more can be achieved by using existing national institutions and an international organisation... . 
( The President cut the speaker off ) 
Mr President , General de Gaulle used to say that a fine policy is not a policy which expresses fine sentiments . 
In this respect , the Tampere Council marks a new era in the refusal to accept reality . 
Reading the report of the proceedings of this conference , the special characteristics of the peoples of Europe should actually merge together in a sort of worldwide melting - pot in which migrants have , I quote , " rights and obligations comparable to those of EU citizens " , and " the legal status of third country nationals should be approximated to that of Member States ' nationals " , all this in application of an alleged principle of non - discrimination . 
All these fine sentiments will clearly only result in increasing the flow of migrants yet further , and this means unemployment and lack of security . 
A realistic immigration policy ought , on the contrary , to involve making the situation of migrants in Europe more difficult by particularly eliminating any social assistance , and this indeed is the policy of the American Congress , by reducing economic aid to countries which encourage immigration , and organising systematic deportation . 
But for that , we should have to make a break with the prevailing ideology , denounce the media who spread this ideology , such as the ARTE television channel , and , in general , stop being afraid of our social and cultural superiority . 
We cannot carry on our shoulders the poverty of the entire world , the inability of some parties to organise themselves and the thirst for revenge on the part of formerly colonised peoples . 
It is natural for groups of men to attempt to dominate others . 
It is up to us , the peoples of Europe , to be the strongest in this fight . 
If we do not fight , then Europe , like any entity which stops fighting , will ultimately be lost in the melee . 
Mr President , the Tampere Council was a significant step forward for European construction . 
It pleases me as a Spaniard that it has given its backing to the impetus which the Spanish Prime Minister , Jos Mara Aznar , gave to this Summit . 
The European citizens are very concerned that freedom of movement should not be coupled with the free movement of those people who wish to use it to threaten their security . 
Terrorists , drug traffickers , traders in human beings and other criminals most not be allowed to move around within Europe unhindered by the police or the judiciary . 
It seems to me to be good news in the fight against terrorism , although the resolution of Parliament does not say so , that the formal extradition procedure for people who have been finally sentenced should be removed . 
It also seems to me that the Commission , in accordance with the new Tampere spirit and as the monitor of Community legislating , should ensure that directives to tackle money - laundering are complied with , given that non - compliance with these directives is hindering effective judicial cooperation as , for example , in the case of Gibraltar . 
Furthermore , the will expressed in the Council to tackle illegal immigration networks must come to fruition urgently as a result of decisive and effective police and judicial action . 
The Straits of Gibraltar and the Andalusian coasts are the silent witnesses of the tragic deaths of human beings . 
Not one death more , Mr President - in - Office of the Council . 
Not one death more . 
The President - in - Office of the Council has also referred to the cooperation with countries of origin by means of action plans . 
I hope that , from now on , the Presidency of the Council will give this Parliament more explanations concerning the content of those plans . 
I ask you , Mr Lipponen , for more clarity and transparency in this area . 
We would like to know the timescales for action , the financial framework within which they will operate and the Commission 's responsibility with regard to these plans . 
And finally , Mr President - in - Office of the Council , I cannot understand how the mandate will be extended in order to initiate other plans of action when the recently adopted ones have still not been implemented . 
Mr President , the conclusions of the Tampere Summit seem to me to be a basically positive sign for the citizens of the European Union because they address issues that affect all of us , but also , above all , because they open the door to the development of certain policies which the citizens themselves demand . 
I would like to see Tampere as a starting point , as a door which is opening and which will show us the path which we must travel along during the coming months , since there are some things which I still wonder about and I hope that they will be resolved during this process . 
With regard to fighting crime and the creation of an area of justice , I believe that we have moved forward and that this is positive . 
But I would like to concentrate principally on the question of immigration . 
I believe that it has also been positive to confront the need for a common asylum policy , but we need the funding to sustain it . 
We also need to confront the reality of immigration . 
I hope that , in the coming days , we will receive more information about what the Council intends and how the measures adopted at Tampere will be implemented . 
The action plans approved seem to me to be very interesting . 
This " interpillar " policy opens up possibilities which may lead us to a good result , but it also raises many questions as to by who and how these action plans will be developed and whether the Council will ever give us any information concerning the results of the one which has been implemented , that is to say the action plan concerning Iraq . 
The fight against illegal immigration also interests me . 
But I believe that , in order to combat illegal immigration , we must ensure that it is more worthwhile to approach a European Union consulate than a band of traffickers . 
If we want to put an end to the ignominy of deaths on our borders , as Mr Hernndez Mollar said , we must offer a genuine common immigration policy , which we did not see at Tampere , offer new initiatives , and allow those people who live in the Union to do so with equal rights . 
Mr President , in spite of all the fine words which we have just heard , it seems clear to me that after the enormous effort that went into Tampere , the results are something of an anti - climax . 
The only resolution adopted was to adopt the resolution to adopt a resolution at a later date in order to resolve the problems we face . 
Yet the situation is urgent . 
While all the States in Tampere were pledging their commitment to human rights , the Belgian government was sending several dozen gypsies back to Slovakia by chartered plane , under military guard . 
In France , due to changes in the legislation , around 70,000 immigrants now find themselves without the proper documents , in an illegal situation . 
In Saint - Denis in the Parisian region , six of them started a hunger strike more than 30 days ago . 
The question remains , how can Member States be forced to respect the rights and the dignity of immigrants and asylum - seekers ? 
In concrete terms , this means freedom of movement , voting rights , the right to live together as a family , abolition of the double penalty , regularisation of the situation of immigrants without proper documents , and an end to racist discrimination . 
The Tampere approach is , thus , a poor one . 
Rather than harmonising the repressive laws in this Europe which more and more resembles a fortress , let us establish real status and real rights for immigrants and asylum - seekers throughout the Community . 
Mr President , everyone , especially lawyers like myself , is in favour of justice and civil rights . 
Any member or aspiring member of the EU should already have in place systems to protect their citizens based on their own common law , precedent and legislation . 
The third pillar is a vital repository of national competences arrived at through historic development , reflecting different cultural and social histories of the nations . 
Its demolition in my view is very sad and a big mistake , just at the time when it could be needed most . 
As for the proposals on immigration and asylum , I was the minister in the UK until 1997 dealing with these issues . 
From my experiences there , I now believe that the uncontrolled movement of people in global terms over the next 20 to 30 years , whether it be based on economic issues or climatic issues , represents a massive challenge to good order and democracy . 
I am certainly in favour of free movement in the EU where legal status exists , but what of the applicant states and their border. they will have to take over protection of the EU under Schengen ? 
Are we really happy about those arrangements and does Tampere really address them ? 
What do our German friends think ? 
What do the ordinary electors in Yorkshire or in Brentwood in the United Kingdom think ? 
The granting of asylum is a precious gift not to be abused , as is unfortunately the case too often . 
The United Nations Convention in 1951 was clear : it should be applied to the letter but not replaced or surrounded with new regulations which , in my view , could cause even more confusion . 
Sometimes , in order to be generous , in order to show good sense , it is essential for us also to be firm . 
I regret that Tampere does not address the issues with sufficient firmness . 
Mr President , without a shadow of a doubt , Tampere is a significant step forward on the path towards full European integration and I would like to congratulate the Finnish Presidency for its great contribution . 
Tampere proved that the Union has the political will to carve out joint policies on issues which indirectly affect our daily lives , policies which will , for example , make citizens feel more secure through effectively stepping up the fight against organised crime , particularly in the area of drug trafficking , money laundering and the trafficking of human beings through judicial cooperation and mutual recognition of judgements . 
Personally , I would like to see a common European family law and further efforts to combat racism , nationalism and xenophobia . 
The protection of the fundamental human rights of every person , without exception , who lives in the European Union is a sine qua non for the creation of a common area of freedom and justice . 
It was very encouraging to hear special reference to the Greek - Italian memorandum on strengthening cooperation in the Adriatic and Ionian Seas in order to combat organised crime . 
However , the Council remained quite diffident when it came to endorsing the common European Asylum System and Fund for immigrants proposed by the European Parliament and the Commission , as opposed to simply approximating rules and procedures . 
In addition , the Union seems unable to formulate a strategy to combat the social causes of immigration and to provide aid to the countries of origin so as to reduce pressure on the European Union . 
Finally , Mr President , please allow me to express my reservations on one question in particular . 
Do you believe that the Tampere meeting has set in motion a five - year process to enhance the democratic and political make - up of the Union or to transform it into a fortress which is unassailable to all the victims of persecution around the world ? 
I believe that only in December 2001, with the interim assessment and with hindsight , will we be able to judge the direction which it has actually taken . 
Mr President , laying the foundations for the construction of a European area of freedom , security and justice was the goal of the European Council of Tampere , an important goal because it affects the values which are at the heart of our western civilisation . 
We are therefore waiting impatiently for the good will declarations to be followed by real , concrete policies . 
For example , the need to establish a joint policy on immigration and asylum is now commonly felt by the peoples of Europe . 
We must aim for an open , secure European Union which will establish partnerships with the migrants ' countries of origin and draw up joint development policies with these countries and those that migrants pass through . 
To start with , we need a common European asylum system with the basic conditions for receiving migrants and , later , we need a uniform statute for asylum seekers . 
I am worried that , along with joint legislation , there is a lack of effective solidarity measures between the Member States for times when we need to address emergency situations , as in the case of the huge influx of Albania and Balkan citizens into Italy following the political crisis in those countries . 
Think of the Mediterranean in general , and the Adriatic in particular which forms an external border of the Union and not just Italy . 
The invitation to the Commission to assess the possibility of a budgetary reserve for this is significant but it is still not enoug. the entire European Union should take responsibility for the extraordinary influx of non - Community immigrants with a strong act of solidarity towards the most affected countries , Italy in particular . 
The act of solidarity and improved control of migration flows are important instruments in the fight against organised crime and , in particular , against trafficking in human beings . 
The issue of women and children who are exploited and set up as prostitutes and the relationship of this world with drug trafficking , apart from being important matters affecting public safety , are , from a human point of view , tragic and distressing and require specific intervention on our part . 
All of these actions and others as well , which relate to the security of European Union citizens , must be carried out in full compliance with the fundamental rights of those living in the Union , because the keystone of the future area of freedom and security is in fact those indispensable fundamental rights . 
Mr President , if the Tampere Summit achieved one thing , then it was the fact that the Member States were reminded that they once signed something called the Treaty of Amsterdam . 
I have to be honest with you ; it was vital that this should happen for we needed to give form to the aforementioned area of freedom , security and justice . 
Of course Parliament wanted more far - reaching European commitments to come out of the Tampere Summit but I have to say that since these important issues are now on the European agenda all the same , along with a scoreboard , a clearly - defined task for the European Commission and thus also a role for the European Parliament , then that is a very good thing and I would like to congratulate the Presidency on this , but also the European Commission in particular . 
However I would like to raise two critical objections in connection with the outcome of the summit ; first and foremost with regard to the rights of the citizens of Europe . 
It is a good thing that it was at last resolved at the summit that all citizens of the European Union must be accorded equal rights , and that includes those who are non - nationals of the Member States . 
Citizenship of a Member State must not be founded on exclusion and discrimination though . 
And so it is also my hope , Mr President - in - Office of the Council , that the Council will assign the European Commission the task of establishing what the rights of citizens from third countries are , and that the Commission will interpret these in the broadest sense , respecting the non - discriminatory principle , also when it comes to voting rights , to the right to live as part of a family and to the right to freedom of movement , notwithstanding the fact that nothing was said on this at the summit . 
Secondly , the policy on asylum and migration appears to me to still be lacking in balance . 
For one thing there are intergovernmental measures which can be implemented immediately through the action plans but which are primarily geared towards the protection of migrants , and for another there are tasks for the European Commission , common asylum policy , protection of asylum seekers . 
On behalf of my group , I would like to urge that the principles of the Geneva Convention find full expression in all its aspects in the two aspects of the migration policy and that the Commission and Parliament become fully involved in all said aspects . 
Mr President , the purpose of the Tampere Summit was to specify the measures which are required for creating an area of freedom , security and justice . 
Among the Commission 's tasks was that of establishing a table of results as a model for comparing the extent to which the relevant measures had been implemented . 
This is a good initiative which will also clarify the areas within which the Commission should be the first to take action . 
It is , however , only an evaluative instrument and can only go so far towards achieving the goal of a European Union governed by the rule of law . 
As well as strengthening fundamental rights , the table of results can provide legal convergence rules with legal objectives and guarantees . 
If an area is to be designated an area of justice , the rule of law is required to operate there . 
If it is going to be possible to measure how far the Member States have progressed , criteria must be established and effective methods of measurement devised . 
It is about being able to compare legal systems and bring about improvements . 
If differences are to be made clear and voluntary harmonisation achieved by means of group pressure , comparisons ought to be illustrated in the form of a table of results open to all . 
This is how the driving force can be produced to push ahead with extending throughout the European Union that dependable area of justice which is the prerequisite of citizens ' being able to move about freely , securely and safely . 
The principle of mutual recognition , accepted in Tampere , must , however , in future , be supplemented by a degree of harmonisation within the field of criminal law as well . 
Initiatives were also taken at the summit to strengthen the position of the victims of crime and to ensure that citizens have access to the judicial system . 
I should like to have seen the Member States urged to introduce national funds for the victims of crime so as to be able to guarantee that the latter receive support in terms of financial prerequisites which are similar throughout the Union . 
Victims ought to receive aid , economic , psychological and social support through State , voluntary and individual contributions throughout the entire European Union . 
I want to end by expressing special thanks to the Commission and to Commissioner Vitorino for their constructive contributions at the summit . 
Mr President , the big news from the Tampere Summit is that apparently there is the political will to produce common European policy . 
The political role of the Commission and of this Commissioner will be strengthened as a result . 
Some essential fundamental principles were also reaffirmed such as the right to seek asylum and the fight to combat racism and discrimination . 
It goes without saying that this is all to the good . 
But it is still a matter of first seeing then believing . 
The decisions taken still need to be given substance and some policy options have not made it . 
The proposed common European asylum system still falls a long way short of the idea of integrated European policy . 
The notion of spreading the burden between the Member States is still taboo . 
A European approach to migration as such is not a realistic proposition at this stage . 
We are talking in terms of a policy of determent at the very most . 
And it remains to be seen how exactly the Council proposes to improve the rights of people from third countries . 
The Commission should take the lead in drawing up a further agenda and Parliament must be enabled to play its rightful role where all of these issues are concerned . 
Cooperation in the fields of criminal and civil law establishes the principle of mutual recognition as the crux of the strategy . 
That may sound modest but it is probably a sensible choice in view of the disbelief and repugnance that this development still seems to evoke amongst the professional circles that lawyers move in . 
A great deal of work still remains to be done here to get the message across . 
In this context , setting up EUROJUST is a bold initiative . 
Hence it is all the more a pity that the parliamentary control aspect has been swept under the carpet . 
On a final note : the Charter of Fundamental Rights . 
Now that a decision has been taken on the composition of the forum that is to compile the Charter , it is high time that we determined what the status of this document is to be . 
So far , the Council has left this matter up in the air . 
If this Charter is to have any added value then it must become binding law to which every EU citizen can appeal . 
To that end , it will have to be incorporated into the Treaties . 
Mr President , on 3 April of last year , this House thankfully approved by a large majority my report on internal security and on extending the European Union to the East and issued an order to establish a European Academy for Internal Security . 
I am very happy and grateful that , in Tampere , the Council gave concrete expression to this order by establishing the European Police College . 
I am also delighted that , on Monday in the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , Mr Vitorino gave notice that the Commission would soon be submitting a study concerning the way in which this project might be specifically put into practice , for I believe in fact that , when our police are trained together in the European spirit and when , as specified in the order , the police in the candidate countries are involved right from the beginnin. and this idea too is traceable back to the proposal by this Hous. then we shall be taking an important , concrete step towards a Europe of justice and internal security . 
I should be very grateful if this College could be located in the border area between the EU and the candidate countries , for example in East Bavaria . 
Here , there are already a lot of examples of practical cooperation in the sphere of policing , and these might be useful in connection with this project . 
I should like to address a second issue . 
I am of the view that the Council has done well to set the course for a common policy on asylum and refugees but , unlike many members , I am not so unhappy about the fact that we still have some way to go in that direction , for a number of quite important elements are still missing . 
Above all , I should like here to criticise the fact that , now as before , no specific sharing of the burden between individual countries has been arrived at . It even looks as though any such personal distribution of the burden has receded into the far distance . 
I am of the view , however , that , without such a sharing of the load , a common policy on asylum and refugees would be something which might be likened to a large roof erected only with a single supporting wall somewhere on the perimeter . 
A roof of this kind would inevitably tumble down . 
I consider a common asylum policy to which there is no definite key for sharing the load to be completely unthinkable . 
We therefore ought to use the time we have here and do some further , specific work on this matter . 
Mr President , we can either accept and rejoice in the outcome of the Tampere Summit or else consider it to be defective . 
However we may categorise the result , the Tampere Summit was , and is , important . 
It is important because it signifies a step towards a common European area of justice . 
The direction is the correct one . 
But with the great goal of the common area of justice in front of us , Tampere is just a small step on a long road . 
The people of Europe expect more . 
They expect larger and , above all , courageous steps in quick succession . 
I am convinced that they are also entitled to these . 
The citizens of Europe can certainly demand that the law in every individual Member State should offer them the same level of safety , protection and security . 
They can expect not to be taken to the cleaners in a neighbouring country with the help of another legal system which is alien to them . 
Summits of varying degrees of solemnity do not alone do justice to these entitlements . 
Just as peace is not created simply by not going to war , so too is a common European area of justice not created just by a handful of governments expressing their good will . 
Reliable rules for cooperation must also follow a willingness to cooperate on issues of justice . 
The Council and the governments alone cannot create these . 
Parliament must help them . 
The Council should know that , in the interests of the people whom we represent as Members of the European Parliament , we are prepared to do this and will in fact do it . 
Mr President , Mr President of the Council , on 15 and 16 October , in Tampere , important steps were taken towards the creation of an area of freedom , security and justice within the European Union . 
Contrary to the idea that our Union should be of an exclusively or mainly economic nature , the Council , following a course of action that Parliament has now been defending for a long time , turned to our citizens , to their freedom of movement , to their security and to the recognition of their right to justice , rights which must be granted not only to citizens of the Union but to all those who , for a variety of reasons find themselves in our territory on a regular basis . 
Various political priorities and guidelines were agreed on , and the Commission will have to put forward a " scoreboard " proposal , that is , a panel which will assess the progress that has been made and whether we have met the terms laid down in the Treaty of Amsterdam , by the Vienna action plan and by the conclusions of this European Council itself , a pragmatic initiative which promises good results and which relied on the commitment of Commissioner Antnio Vitorino , whom we should congratulate for this too . 
It is true that there will be greater cooperation and that there were some areas in which it was easy to reach agreement , such as in the case of creating EUROJUST which should become operational towards the end of 2001, or in the strengthening of EUROPOL 's role or even in the creation of a European Police Academy . 
But , we should recognise that , on the whole , compatibility , convergence and the approximation of practices in the 15 Member States were given preference over the harmonisation and standardisation which could and should have taken place . 
In this way , the emphasis was placed on convergence and on common rules on asylum procedure , on the creatio. albeit in vague term. of a financial instrument for situations in which the temporary protection of refugees is required , on closer judicial cooperation , on recognising judicial decisions etc. The principles have been laid down and are on the whole positive ones . 
What we are now waiting for are the decisions and the initiatives which will allow us to give real substance to what was laid down . 
Mr President , Mr President - in - Office of the Council , Commissioner , as the last to Parliamentarian to speak , there is one thing that comes to mind : you have spoken of the Tampere spirit and I believe that there is also a Tampere signal . 
It is a strong signal that Europe is no longer just a market and that the European citizen is no longer just a consumer or a worker ; that the citizens , in all their forms , with all their worries , with all their needs , with all their demands , are at the centre of European construction . 
And it seems important , bearing in mind everything that has been said here , to point out an issue which , in my opinion , symbolises this setting for the citizen . 
At Tampere , a quasi - constitutional transformation has taken place , because the Council has given the Commission a mandate to establish , on their proposal , common rules on admission and residence , on small claims and many other issues . 
In this way we are moving from a shared right of initiative to a right of initiative which is wholly in the hands of the Commission . 
It seems to me that this , from the point of view of European construction , is enormously important . 
In the final seconds of this debate I would like to highlight judicial construction and the fact that the citizens , in addition to security , the police and the fight against crime , wish to know that justice is on their side , in any part of Europe , and that they will find justice before any judge . 
This is another of the great messages of Tampere . 
Commissioner , you have said that a lot of things were left undone in Tampere and it is true . 
But there i. as the French sa. du pain sur la planche . 
You have at least fifteen enormously important mandates to perform . 
We in this Parliament hope that those proposals will be on the table very soon . 
Mr President , Members of the European Parliament , I would like to thank you for your speeches ; they have been very constructive . 
I would like to take up your valuable time , first to move on to some general comments , and then to reply to your points in detail , and finally speak about the future , and about implementation and monitoring . 
In my opinion , the last speech , by Mrs Palacio Vallelersundi , was very important , as it put forward the notion that we should be setting ambitious targets . 
On the other hand , Mr Holmes , in his speech , was concerned that the harmonisation of legislation and administrative practices would advance too hastily . 
The problem for Tampere was that the issue of justice and home affairs is , all in all , a very conservative area . 
On the one hand , there is the worry that national practices will have to change too quickly . 
On the other hand , we have a real need for the convergence of legislation , inter alia , in the fight against crime and the enhancement of police cooperation . 
For example , we do not have in our legislation any coherent definition of what organised crime is . 
The method we use here is the single market method , where we look pragmatically at how progress is to be made , using problems as the point of departure . 
The mutual recognition of sentences is one line of action , and the other is that we examine the need for the harmonisation of legislation . 
First , I will speak of Eurojust and the European prosecuting authority . 
Eurojust itself aims , not just at networking among the prosecuting authorities , but also at achieving a situation where investigations and action can be initiated in investigation teams . 
The question of a prosecuting authority of benefit to the Community was raised in the final stages by the Commission . 
It is quite another question , as it would be expressly concerned with crimes committed within the territory of the Community , in which the Community has a financial interest . 
This has quite a lot to do with the issues that were discussed mainly last spring , but they can certainly be returned to once more . 
Regarding Europol , worry has been expressed here concerning Europol surveillance . 
I think that is very justifiable , as this must be monitored as Europol 's mandate or , to be precise , its competences , expand . 
However , Europol 's basic operational model and nature were not altered at Tampere . 
Europol and its officers did not acquire independent competences , but will work more closely with the Member States , providing aid and support . 
This must be monitored closely . 
Some speeches focused attention on the status of nationals of third countries . 
At Tampere the term " comparable " status was used . 
This means that we shall go as far as possible in the direction of full citizens ' rights but , for example , there is perhaps a certain unwillingness to grant voting rights in parliamentary elections . 
Instead , the right to vote in local elections is a good example of the sort of European practice we should be hoping for . 
The question of a refugee fund , of the share of the burden , gave rise to some discussion , and we agreed that we should return to the question of a fund . 
We must clarify our concept of what we are trying to do . 
What we mean here is that , when masses of refugees suddenly arrive seeking temporary protection , we should support those countries that are the target of such large - scale migration . 
The request is entirely legitimate , and financial aid may also come into it , but the matter will take more preparatory work . 
Speaking of the share of the burden , we might say that in the situation in Kosovo we saw that we were not prepared . 
We should be able to agree policies to build solidarity among the Member States . 
We perhaps do not have to go as far as an automatic share of quotas , but we are in need of better practices when it comes to solidarity . 
Obviously , we have to work in cooperation with the UNHCR , as in the Kosovo situation . 
The capacity for action by the international community in these situations must , on the whole , be improved . 
I want to return once more to the question of organised crime , which Mr Di Lello Finuoli referred to in his speech . 
At Tampere we in fact agreed some very far - reaching aims . Money laundering came within the scope of Europol 's mandate . 
In my opinion , the work will be enhanced on a very broad front when the prosecution authorities are involved . 
Now I would like to speak on certain other matters that have been raised here . 
Firstly , the Charter of Fundamental Rights : will it be a political act or a draft for a new constitution . 
As the country to hold the presidency of the European Council , we shall take the matter further on the basis of what was decided at Cologne , i.e. that it is a political act . But that will not prevent us from raising the question at some stage that the Union needs some sort of constitution , into which fundamental rights should be written . 
This is a matter of processes . 
At Tampere resolutions were made on the working party 's mandate and composition , and it will assemble for the first time during the Finnish Presidency . 
I hope that it will acquire a prestigious chairman . 
The question of an Intergovernmental Conference was raised , for example by Mr Brock . 
I would like to emphasise that this is a matter for the presidency . 
We were charged with the task at the Cologne Summit . 
Obviously , we will work on the basis of the Commission 's proposal , but I hope that it will not be forgotten here in Parliament that such an institution as the Council and its presidency do exist . 
Mr Brock raised the issue of the situation in Kosovo and the Stability Pact . 
They were discussed on the evening before the meeting at Tampere . 
The President of the Republic of Finland , Martti Ahtisaari , spoke on the subject , considering it necessary that the President of the Commission , Mr Prodi , the Secretary - General of NATO , Javier Solana , and Balkans representative , Bodo Hombach , should now work together more effectively to safeguard both the implementation of the Stability Pact and , obviously , the progress in practical matters , such as cooperation between Pristina and Thessaloniki . 
The country to hold the presidency is therefore monitoring this issue very closely . 
As for the Obnova regulation , the Council will carefully look into Parliament 's draft amendments . 
I discussed this this morning with President Fontaine . 
The purpose is to clear the matter up immediately , as the European Parliament has adopted its opinion , and the Council will already be initiating discussions at the end of this week about how the amendments proposed by the European Parliament might be taken account of when making the final decision on Obnova . 
I hope this will also be one of those issues that will be settled during the Finnish presidential term , signifying that we have , as it were , got beyond this problem of the institutions , and that is what our citizens actually expect . 
Moving on to how the European Parliament participates in decision - making , and what has happened in this matter , I accept the criticism , as the representative of the country to hold the presidency . 
I would , however , like to point out that in the part - session in September , three of our Ministers were here to report on the Tampere meeting . They were the Minister for the Interior , the Minister for Justice and the Minister for Foreign Affairs . 
A fourth was present too : our Coreper representative . As far as we understand it , all that information , which has been at the disposal of governments , has also been at the disposal of Parliament . 
Generally , what was achieved at Tampere is founded on our adherence to transparency , and we did not , for example , at the last moment produce any surprises for governments or Parliament . 
Everything was known ; our draft agenda was available to all . 
In the future , the European Parliament will participate in decision making , and this will obviously be rooted in the Treaty of Amsterdam . 
The conclusions of Tampere will improve further the European Parliament 's practical opportunities for involvement and monitoring . 
The conclusions of Tampere show a commitment at the highest political level to an assurance of much - needed transparency and to the practice of regular supplies of information conveyed to the European Parliament . 
I have already told the ministers that if something is unsatisfactory , they have to come here . 
The constructive and active nature of the conclusions of Tampere will provide Parliament with better opportunities to participate in the creation of an area of freedom , security and justice . 
In other words , the aims and means have now been more clearly defined , and it will be easier to take part in their implementation . 
For this , that adopted proposal provides an important aid . 
I would like to thank Mr Suominen for the advice on terminology . It was , if I remember correctly , a ' balanced score card ' , which we have to achieve . 
That will also facilitate the work of Parliament . 
Regarding transparency , may I be so bold as to remind everyone that in the Treaty of Amsterdam it was Finland that proposed a change to the paradigm . 
Until then , it was a principle in the Union that documents were not generally public , although there were exceptions . 
We proposed that the opposite principle should be adopted , that documents should be public , although there might be some exceptions . 
Now the question is whether all the institutions , within the framework of their own responsibility , will put this principle into practice and whether the Commission will actually make proposals for acts on these issues . 
Then I would speak finally about implementation , which was something Mr Suominen and others drew attention to . 
The Council on justice and home affairs will initiate the implementation of the Tampere resolutions on Friday of this week . 
As the country to hold the presidency , we have drafted a certain sort of agenda for that meeting , which comprises all the action required of the conclusions of Tampere , which is to say , what needs to be done , who is to do it , and according to what timetable . 
I hope that we will succeed with this model of working , so that it will also facilitate the work of Parliament . 
I would like to thank the President , the Bureau and those who have spoken for their very kind words , but also for their criticism , as we simply cannot be complacent in the wake of the Tampere meeting . We have to really take the decisions reached there seriously and start work accordingly . 
Thank you very much Mr President - in - Office of the Council . 
Lastly , I am going to hand the floor to Mr Vitorino , who is to speak on behalf of the European Commission . 
The debate is overrunning somewhat . 
I would ask the Commissioner to restrict his speaking time a little if at all possible . 
There will be plenty more opportunities for us to enter into debate with you . 
I hand the floor to Mr Vitorino . 
Mr President , I do not consider your warning to be a constraint on my fundamental freedom of speech , I do assure you . 
I would simply like to thank you , on behalf of the Commission , for all the contributions you have made in this debate . 
I must assure you , ladies and gentlemen , and Mrs Palacio Vallelersundi in particular , that the Commission is well aware of its own responsibility as regards the application of the Tampere conclusions . 
I must stress that the Commission could never have fulfilled its role if it had not been able to count on the support of the Finnish Presidency , particularly the Prime Minister , Mr Lipponen , whom I must thank once more for his cooperation and his work to make Tampere a success , and also on the support , critical and vigilant as always , of the European Parliament . 
The Commission is now indeed counting on the critical and vigilant support of the European Parliament in order to prepare the " scoreboard " . 
In fact , the " scoreboard " is not just an instrument for legislative programming , it is also an instrument intended to strengthen the transparency and accountability of all European institutions with regard to the citizens , because it is the citizens who are in control in the area of freedom , security and justice . 
It is not just a control panel , it is also an instrument for evaluating the actual results achieved in terms of actual progress in the application of the Tampere conclusions . 
The progress achieved will not be the concern of just the Council , the Commission and the European Parliament , but also the Member States , insofar as some " scoreboard " tasks will be entrusted to them in application of the principle of subsidiarity . 
Finally , Mr President , I wish to stress the importance , for the Commission , of the decisions regarding the drawing up of the Charter of Fundamental Rights which were taken at Tampere and which will be followed up in Helsinki . 
As the political and philosophical foundation of the area of freedom , security and justice I propose to consider all matters related not only to the fundamental rights of the citizens of the Members States of the Union , but also the rights of third country nationals legally resident on a long - term basis within the Union . 
As for rights relating to the fight against discrimination , based on Article 13 of the Treaty , they will be discussed during the debate on the Charter of Fundamental Rights . 
At this time , a clear sign must be given so that the process of drawing up the Charter and the Intergovernmental Conference of the Union , which are due to take place at the same time , both express movement in the same direction , with a view to guaranteeing the conditions for enlargement and strengthening the foundations of the rule of law in our Union . 
Before handing over to my fellow Commissioner , Michel Barnier , who is going to present the objectives of the Intergovernmental Conference , I would once again like to thank the Parliament for the support given to the Commission in this project , the Tampere project , the spirit of Tampere , the letter of Tampere , but most of all the project of the citizens of this shared Union of ours . 
( Loud applause ) 
I have received six motions for resolutions , tabled pursuant to Rule 37 ( 2 ) , to conclude the present statement . 
The debate is closed . 
The vote will take place at 12 p.m . 
Report on the IGC 
The next item is the Commission 's statement on the report by the high - level working group regarding the Intergovernmental Conference . 
I now hand the floor to Mr Barnier , who will speak on behalf of the Commission . 
Mr President , Members of Parliament , for the Commission , the debate which we are having right now is of great interest but is also limited . 
The limitation , which you will all understand and respect , is that at the time of this debate neither the Commission nor the European Parliament have established in a precise and detailed fashion their position and their proposals for the next institutional talks which are due to commence at the beginning of next year . 
Today , then , the matter in hand , a considerable one , is to assess and gauge the state of mind in which we , together with you , are going to approach these talks . 
I am therefore going to tell you , ladies and gentlemen , or rather reaffirm , the state of mind shared by President Prodi and the College of Commissioners , and I shall be extremely attentive to what you have to tell me , either on behalf of your political Groups or as individuals . 
Ladies and gentlemen , in asking three respected and experienced individuals to comment freely and express their ideas , the Commission wished , without further ado , to initiate and shed light on the debate . 
In so doing , I am certain that we are fulfilling our role in the precise spirit of the first clause of Article 48 of the Treaty on European Union . 
The first objective has been achieved . 
The debate has been initiated . 
It must take place here , it must take place within the Member States , within the national parliaments . 
I shall contribute to it along with all the people interested in building Europe , and there are more of them than you might think , working as closely as possible with the citizens . 
I would like , Mr President , to express our gratitude to Prime Minister Jean - Luc Dehaene , to President von Weizscker and Lord Simon for the high quality of their contributions , and to thank you too , in this place , for your welcome and for your careful consideration of their report , particularly within your Committee on Constitutional Affairs , run and chaired by Mr Napolitano . 
The primary merit of the Dehaene report lies in establishing what is at stake and giving a real political perspective to institutional reform . 
I shall return to this point in a moment . 
A number of lessons may be learnt from it as of now : firstly , regarding the timetable , secondly , regarding the scope of the reforms which must be implemented successfully and , finally , regarding the way in which these talks must be prepared . 
On the subject of the timetable first of all , ladies and gentlemen , let me express this conviction of mine . This reform is the last opportunity to implement real reform before the greater enlargement of the Union , before the States and the peoples of Europe come together in a great political and economic community . 
The prospect of greater enlargement is no longer a mere hypothesis , it is not a remote possibility . 
The Commission decided , on 13 October , that we must prepare for this with the same degree of seriousness , but more quickly . 
This is why it is necessary for this Intergovernmental Conference to be completed effectively before the end of the year 2000 . 
This tighter deadline makes success essential . 
But the question is , ladies and gentlemen , does this deadline necessarily make a mini Intergovernmental Conference essential ? 
We do not think so . 
This reform , which is necessary , as we must all realise deep down , is not only and not primarily a matter of time , it is primarily a matter of political will , of clear - sightedness regarding our own way of operating at the moment and its inadequacies ; it is a matter of courage , the collective courage that we may or may not have to give priority , this time , to the Union , to give priority to a long - term vision which , as we know , even if it is difficult , goes beyond short - term caution and short - term interests . 
Considering the time limits for the talks , and the time limits for ratification by each of the Member States , now is the time to wish to achieve and to actually achieve a real reform . 
Ladies and gentlemen , I am not talking about a definitive reform of the European institutions , but of a reform that is far - reaching enough to prevent the institutions being deadlocked or choked , a reform far - reaching enough , as a Member of Parliament said the other day , to enable further development in future . 
It is a mistake to believe , let me emphasise this strongly , that it will be possible at a later stage , with eighteen , twenty or twenty - seven Members , to carry out the reform which we did not manage to achieve at Amsterdam and which we were not willing to carry through now . 
As regards the scope of this reform , we have discussed the level of ambition for this Intergovernmental Conference , and this is the frame of mind of the Commission . 
This , ladies and gentlemen , should surprise no one , since the great project of enlargement , as I said moments ago , will be even faster and even wider than we imagined at Amsterdam . 
I repeat therefore : the Commission and the European Parliament are fulfilling their role by wishing to take this conference forward and by recommending that reforms be undertaken now so that the Union may integrate a great number of States . 
It is not , ladies and gentlemen , a matter of challenging the Cologne conclusions . 
The primary obligation of this Intergovernmental Conference will be to deal with the matters which were still outstanding after Amsterdam , and deal with them properly ; deal with them , I must emphasise , ambitiously , because it is perfectly possible , let me tell you from experience , to deal with these three subjects with a greater or lesser degree of ambition . 
All three of these matters , the number of Commissioners within an enlarged Union , the new weighting of votes , the scope of qualified majority voting , are extremely problematic , but necessary , subject areas . 
Our feeling , let me tell you , is that it will not be so hard to deal with them if they are included in a political perspective . 
This is why the list of questions mentioned in the Dehaene report seems perfectly admissible to us . 
Not one of the ideas put forward may be deemed superfluous . 
It is not unnecessary to work on the reorganisation of the Treaty to make it more readable , more accessible to citizens and in order to imagine one day the simpler amendment of common policies , as opposed to the fundamental principles of the Union . 
It is not unnecessary to seek to improve the system of strengthened cooperation , without however taking the slightest risk , I am absolutely sure , of the acquis communautaire becoming " unravelled " in some way or other . 
It is not unnecessary to hope that it may be possible , by the end of the year 2000, in the new Treaty , to draw the conclusions affecting the institutions of the decisions which may be taken in the meantime , in the spirit of Cologne , for the security and the defence of the continent of Europe . It is not unnecessary , ladies and gentlemen , to work on the other institutional questions which arise with enlargement . 
For example , the matter of the legal personality of the Union . For example , the matter of the operation of the Court of Justice , or even the matter of more concerted European action in the fight against fraud . 
I am saying this in the aftermath to the Tampere Council , which you have just discussed with my friend and colleague , Mr Vitorino . 
On all these matters , and on others too perhaps , the Commission will be pleased to hear your reactions and your suggestions . 
Finally , Mr President , ladies and gentlemen , a brief word about preparations for the talks . 
The intentions of the Portuguese and then the French presidency , the intentions of the Finnish presidency , before the Helsinki meeting , are essential for the Intergovernmental Conference to be able to proceed on a firm foundation and to go ahead , may I say , as early as possible , by the beginning of the year 2000 . 
As for us , we are making serious preparations , and this is the least that can be expected of the Commission . 
Within the College of Commissioners , as of 10 November , we shall be debating the form and the broad lines of our formal report which is to be published before the start of these talks . 
In any case , ladies and gentlemen , this formal report will be a comprehensive , forceful policy document , constructed and structured so as to be of use in the talks , to facilitate and , we hope , expedite them . 
Recalling the fine quality throughout the entire period of the run - up to Amsterdam , of the contributions made by the two representatives of the European Parliament , Elisabeth Guigou and Elmar Brok , I would also like to say that I think it generally useful for Parliament to be able to have a say and to be involved , ideally , in these forthcoming talks . 
Ladies and gentlemen , I shall conclude with this observation . Between caution and recklessness , between realism and utopianism , there is , we are convinced , a place for and a path towards the real reform of our institutions , for the more efficient and more democratic operation of the Union , not to delay enlargement , but to make a success of it . 
Mr President , my group welcomes the publication of the Dehaene , Lord Simon and von Weizscker report because it makes the case clearly , and makes it well , to have an IGC that is not confined to the so - called " three Amsterdam leftovers " . 
We must address wider issues . 
This IGC , though , will not be so much about broadening the field of responsibility or the competences of the European Union ; it will be about structural reform , institutional reform , reform that will make the Union more open , more efficient , more democratic and more transparent . 
Above all , the IGC will make it capable of functioning and carrying out its responsibilities when it is composed of more than 20 Member States . 
The three Amsterdam leftovers will be part of the package but they will not be alone . 
We are winning the argument to have a wider agenda . 
But even those three leftovers , as Mr Barnier underlined , are not subjects which are easy to handle . 
For instance , extending the field of qualified majority voting will immediately provoke assorted Eurosceptics and others to say in their Member States that their country is giving up the veto and giving up sovereignty . 
Indeed , it is the position of one of the largest component parties of the EPP that there should not be an extension of qualified majority voting . 
Yet if they pause to think for one minute they would soon realise that their own country , every country , probably loses more from the vetoes cast by other countries than they gain in using their own in many areas of European Union responsibility . 
However , change must come not just for the three Amsterdam leftovers ; extension of qualified majority voting , the size of the Commission and the weighting of votes in the Council . 
Change is necessary for the Court . 
How will it function if it is going to be composed of nearly 30 members ? 
Change is necessary as regards the size of this Parliament if we are to respect the limit of 700 members laid down in the Treaties at our own request . 
Something needs to be done to take further the conclusions reached by our Member States that the WEU should now be integrated and its functions , or part of its functions , transferred to the European Union . 
There is the question of codification and simplification of the Treaties , an issue that this Parliament was first to highlight in the run - up to the Amsterdam negotiations ; a task started by Amsterdam but far from complete and which , too , is a point underlined and highlighted in the Dehaene report . 
In adding new issues like those to the IGC we are not necessarily making it more difficult . 
Having a wider package might make it easier to reach agreement and easier to ratify in our Member States but I can say , on behalf of my group , that we are willing to have Parliament work closely with the Commission in the spirit that Mr Barnier has just indicated , so that together we can put a balanced package of proposals on the table of the IGC that he , and our representatives to all the meetings of the IGC , can defend : a package that will make the Union fit to work when it has more than 20 Member States . 
Mr President , I welcome the report for pointing us at the central question which is the method for revision of the treaties in the future . 
We must realise that it will be virtually impossibl. and certainly it will be impracticabl. to forge agreement between 25 or 30 states upon essential questions of sovereignty . 
So , the key reform is Article 48 for treaty change . 
We must entrench the constituent articles of the treaty and we need a softer , lighter system for changing the treaty in regard to policy chapters . 
The first reform will calm citizens ' fears of creeping sovereignty transfers and the second should encourage citizens to engage more obviously with the political choices that we face in Brussels and in Strasbourg . 
The second reform that is essential is to remove the national veto from the clauses of reinforced cooperation ; and the third will be to grant citizens the right of direct approach to the European Court . 
Commissioner Barnier , the Dehaene report contains positive and negative points , like almost everything in life . 
I would like to add that the main ideas have been advanced by the European Parliament for decades , so it does not seem particularly original . 
I would like to make the most of my short speaking time to invite you and President Prodi to reflect on the risks we are running in only talking to the governments and trying to convince them alone , especially the most reluctant ones , and always trying to combine realism and credibility in proposals which are often ambiguous and moderate . 
In my view , it is worrying that even the Wise Men , who no longer have any obligations to anyone , consider trying to reach a compromise as a priority and that they want to play a part which is not theirs . 
I hope that in the proposal that you put to us , the Commission and yourself will have the courage to aim higher and that you will be able to justify the need to establish a constitutional section in the founding texts of the European Union with something more inspiring than the mere reorganisation of the confused texts of the Treaties . 
I am sorry that President Dehaene could not find this courage . 
I also hope that the Commission will be able to free itself of the inefficient and anachronistic pillar structure and clearly refute the extremely odd idea which the Wise Men put forward , that Parliament 's power of codecision is legitimised only under the first pillar . 
The courage to seek alliances and a consensus outside the palaces of power , among the people , and in this Parliament , is a challenge that the Commission must accept . 
If it does not , we will all lose . 
Mr President , President of the Commission Prodi was quite right when he spoke before this House of an error of historical proportions if the Intergovernmental Conference were to be reduced to dealing with the so - called Amsterdam leftovers . 
No , what the citizens of the European Union rightly expect is true democracy , transparency and efficient decision - making . 
What is necessary , above all , is the courage to critically examine the policies of the Union so far . 
The need for a socially just Europe remains highly topical . 
We need a reform of the Union which finally places the struggle against mass unemployment and poverty at the centre of policy . 
The reform should also entail having the courage to change Article 4 of the EC Treaty which , in classically neo - liberal manner , defines the Union as an open market economy with free competition . 
The same applies to Article 105 of the EC Treaty so that the European Central Bank might have the contractually established political task of using its monetary policy to promote growth and employment . 
Our citizens must be involved in the debate about the content and objectives of the reform . 
They must have the opportunity , through referenda , to themselves deliver their own judgement on the results of the Intergovernmental Conference . 
I have noted with interest the proposals of Messrs Dehaene , von Weizscker and Simon . 
A number of these I personally consider to be definitely worth discussing , for example the proposals to simplify the Treaties or the proposal that qualified majority voting in the Council and the involvement of Parliament in decision - making ought to be the rule in future . 
As a Member of the European Parliament representing a large Member State , I attach the greatest importance , of course , to the fact that the rights of small States should not be restricted . 
One thing , though , I want finally to say loud and clear here . My Group decisively rejects the integration of the Western European Union into the Union . 
We want to see a civilian Europe characterised by solidarity . 
We do not want a military union appearing in future , armed to the teeth , as a Euro policeman on the stage of international politics . 
Mr President , Commissioner , the Union for a Europe of Nations Group considers the Dehaene report on the institutional implications of enlargement to be unsatisfactory in terms of both its method and the greater part of its conclusions . 
Firstly , its method . 
The Cologne Council , last June , refused to appoint a limited working party to prepare the work of revising the Treaty . 
It did want discussions to be more open from the outset . 
And what did we find ? 
The Commission , piqued at not having been able to control the debate completely , hastened to appoint a limited working party on its own account , which was immediately described as a Committee of Wise Men even though its members are no wiser than most people here today . 
All this in order to attempt to force the Council to retain the conference agenda which the Commission wanted . 
It is not surprising , in such conditions , to see that the Dehaene report , basically , is seeking to strengthen the powers of the Commission and circumvent the rights of the States . 
First of all , by a strange coincidence , this text concludes that , from the very beginning of the Intergovernmental Conference , the Commission will have to submit a complete draft Treaty to the Council . 
It is simply a continuation of the same old method of forcing decisions through . 
In the same spirit , the working party puts forward the old federalist proposal of making qualified majority voting the general rule in the Council . 
This proposal , combined with maintaining the Commission 's monopoly of initiative , would ultimately end , as we know , in a considerable strengthening of the Commission 's powers and a concomitant reduction in the rights of States . 
For that matter , it is quite interesting to note that the system of majority voting is presented in the report , in a fine example of European Newspeak , as , I quote , " leading to consensus " , whereas , obviously , the opposite is true . 
Majority rule obliges the minority to give way , especially the smaller States , whereas the requirement for unanimity makes it necessary to negotiate until a consensus is obtained . 
Again , in the same spirit of circumventing State power , the Dehaene report proposes that the Treaty may , in some cases , be modified by a simple Council decision , and even on the basis of a decision taken by qualified majority alone . 
This is absolutely unacceptable , since it stands in absolute contradiction to our concept of a Europe which respects its nations . 
Apart from the usual federalist clichs , the report does , however , tentatively sketch out one new idea , the idea of the institutional flexibility required in an enlarged Europe . 
It acknowledges what we have always said , that the cases of strengthened cooperation outlined by the Treaty of Amsterdam go in no way towards resolving the twofold problem of increasing heterogeneity and the absolute impossibility of giving up sovereign powers in favour of procedures for decision by qualified majority and , what is more , in a Europe comprising thirty or more States . 
This , ladies and gentlemen , is the real subject that must be included on the agenda of the IGC , and a second subject , " how to restore national control in Europe " should be added to the first , since it too posits the free exercise of national sovereignty . 
Mr President , the as yet unofficial Dehaene report is on the right track . 
Of course , on reading the report , one notices that it makes no mention of the visions , the goals or the challenges facing Europe on the eve of the 21st century . Nevertheless , it does , at least , give some broad guidelines on a number of institutional issues which must be addressed . 
Despite Commissioner Barnier 's very interesting comments , we have yet to see how many and which of those proposals we shall adopt and what needs to be added for the European Union to prepare itself properly for the future . 
Mr Barnier 's comments about the Commission presenting a text which will be " global et fort " are quite significant . 
We , therefore , await the contents of this text . 
In any case , from the European Parliament 's point of view , we must press for the text to include a systematic approach to all aspects of the European Union , so that the new Intergovernmental Conference can address in turn all the issues and problems which concern us at present using the Aristotelian logic that politics is the art of the possible . 
Mr President , I see the report of the Wise Men as being a big step forward and I expressly agree with Commissioner Barnier that comprehensive reform of the European Union must now be implemented and should not be postponed until after the enlargement of the Union . 
That would be disastrous and fatal because what the 15 States cannot settle among themselves , 20 or 25 States most certainly will not be able to . 
Now is the last chance to reform the Union in such a way that it functions properly , is understood by the citizens and is capable of being expanded . 
I am pleased that the Treaties are to be redesigned . 
None of our citizens understands the Treaties of Maastricht or of Amsterdam . 
It is unreasonable to expect any citizen of the Union to read these texts . 
The texts must now successfully be divided up into their genuinely constitutional and their more technical elements . 
This distinction needs to be made , as it is in our Member States ' own fundamental laws or constitutions . 
A word about the reform of the institutions . 
The Dehaene Group has concentrated very much upon the reform of the Commission . 
In my view , it is the Council which should be at the centre of the reform . 
The Commission will function on the basis of what is done now . 
Parliament has carried through reforms and is functioning . 
The institution which is not functioning is the Council . 
It is the Council which forms a barrier within the Union . 
In Parliament , we shall therefore also be concentrating on making demands for the reform of the Council . The rules must somehow be laid down for this dual role it has as both a legislative and an executive body , and certainly in a Union of 20 or 25 Member States . 
I hope , Commissioner Barnier , that the Commission can come up with a concrete proposal for altering the Treaty , which we shall then discuss . 
Mr President , Commissioner Barnier , the clear message regarding change which the electorate sent out on 13 June is something which we EU politicians must take very seriously indeed . 
We must act in accordance with this message and work for change . 
The Intergovernmental Conference is one very good opportunity for doing just that . 
There is a lot to be inspired by in the Report of the Wise Men , and we ought to use the Intergovernmental Conference to carry out a proper examination of the Treaties . 
We need to simplify , open up , clarify and review all of the European Union 's tasks and bring about an order in which the EU concentrates on fewer things , that is to say the genuinely cross - border problems . 
The EU 's citizens need a democratic constitution which lists the powers that can be exercised , and in such a way that accountabilities are clear and that the principle of subsidiarity is of proper significance . 
With these ambitions on the eve of the Intergovernmental Conference , I believe that we can succeed in both of the EU 's major tasks : to create a larger Union which functions democratically and to win back some of the confidence our citizens have lost in the European Union , as well as the legitimacy they lent to the enterprise . 
Mr President , for the cool and collected , the year 2000 is of course a year like any other , but it is not only romantics who , at the beginning of a new century , cannot escape a certain magic inspiring them to rise above the daily round of business and approach their own future in a creative spirit . 
I very much regret , Commissioner Barnier , that the preparatory work for the Intergovernmental Conference contains no trace of that turn - of - the - century magic and of an ability to entertain new visions . 
I also regret that , quite unlike the panegyrics delivered in this House , the deliberations of the Committee of Wise Men revealed no such visionary courage either . 
When it came to the whys and wherefores of reforming the European institutions , reference was made to the technocratic concepts of increased efficiency and the ability to act , but not so much as a glance was directed towards the very urgent and necessary matter of establishing a European democracy . 
The Committee of Wise Men wastes not a word of criticism on the second and third pillars of this democratic no - man 's land of intergovernmental cooperation . Nor does it hazard any proposal to include this area among those which are to be subject to democratic reform . 
Nor is any thought wasted on the Intergovernmental Conference as a method , which we now all know is in no position to bring the European idea any closer to fruition . 
Involving Parliament is , in truth , not one of its concerns . 
Nor does the report of the Committee of Wise Men contain a single mention of the social dimension of the European Union , which is a prerequisite of a European democracy . 
On the question of foreign and security policy , the report wastes a lot of time on developing security policy , as well as policies for governments and heads of state , and forgets in the process that security policy is a function of foreign policy . 
Mr President , if the Dehaene Group 's report is to be summarised in the course of one minute , which is what I shall try to do now , it might be said to contain what Swedish supporters of the EU promised would never happen . 
If the Group 's proposals were implemented , the EU would take a decisive step towards being transformed into a State in its own right . 
The remaining right of veto is to be taken away and the influence of small countries reduced ; the President of the Commission is to become a sort of Prime Minister in an ever more powerful European Commission , and the EU is to become a military union . 
What is especially negative is the fact that the Group proposes that the Member States ' power over changes to the Treaty is to be drastically reduced . 
Where large parts of the present Treaty are concerned , the Group wants it to be possible for changes to be made without these being approved by the Member States ' parliaments and without any requirement of unanimity . 
It is a proposal which is directed specifically against the opportunities which Member States and their populations have to wield democratic influence on the EU 's development . 
Mr President , what must the next Intergovernmental Conference do ? 
It must prepare the Union for a Europe of 27 Member States . 
Therefore , the wider the scope of institutional reform , the wider the scope of enlargement will be . 
What must it do ? 
It must maintain the institutional equilibrium , which has allowed the advance of European construction over the last forty years . 
What must it mean ? 
It must not mean new competences for the European Union . 
The Treaty of Amsterdam did this already . 
And neither should it mean changing the nature of the Union . 
In this context , I wish to say that the report carried out by Mr Dehaene is very correct in many areas , but it contains something that worries me very considerably . 

If we consider it in its entirety , Mr Dehaene 's report intends , on the one hand , to extend qualified majority voting and , at the same time , the constitutionalisation of the Treaties and their division into two parts , one subject to a very strict procedure , which requires unanimity for reform , and the other subject to majority voting . 
And to this add making strengthened cooperation more flexible . 
What worries m . I address this to the Commission , which has to carry out a report on i. is that the combination of these three factor. the extension of the qualified majority , the subjecting of legislation to differing types of revisions and making strengthened cooperation more flexibl. leads to a Europe  la carte , a Europe where every Member State chooses what it wants to be . 
And I wish to say , Mr President , that that is not the European Union which many of us have fought for and in which many of us believe . 
The Dehaene Group 's plans are , by its own admission , very ambitious , but these plans are only ambitious in relation to the current situation and existing opposition . 
However , the proposals fall short with respect to the requirements of a Union numbering more than thirty Member States . 
If the Union was to have twice as many Member States as it has now , the decision - making process would completely run aground unless drastic changes were to be put forward , and they would have to be far more drastic than those that are now on the table . 
Inevitably , the competences of the Commission , as guardian of common European interests would be extended at the expense of the competences of the national governments represented in the Council . 
This would demand far greater democratic legitimacy on the part of the Commission than is presently the case , and it would be necessary in the long term for all Commissioners to be directly elected . 
Of course our Parliament would also need to be accorded the authority due to it . 
What has a revolutionary ring to it now will soon seem very realistic . 
Mr President , there is one dog that has not yet barked in this debate , and I should just like to draw attention to the radical failure of the Dehaene report to deal adequatel. mentioning it only in passin. with the regional aspect of government in Europe . 
Subsidiarity here seems to be a concept which gets lip service but not real action and it certainly needs redefining in the Treaty . 
The autonomous regions and nations internal to the Union states of the European Union , like Spain or the United Kingdom or Belgium , must obtain effective standing in our system . 
Reform in the Council would be one prerequisite . 
It could properly differentiate its executive and legislative roles and in the latter begin to approximate itself to a territorial chamber . 
The Committee of the Regions as at present constituted is both toothless and not in any sense fairly representative . 
Are Members here aware that Luxembourg has six members in the Committee of the Regions and Scotland four ? 
I am not familiar with the differences between east and west Luxembourg but I know a little about the internal differences of Scotland , and the principle of representation as it exists is absurd . 
A committee that was supposed to enable regions and internal nations to counterbalance the states is dominated by the state system . 
New members will arrive here with enlargement in this Parliament , many of them representing former member nations of union states . 
Think of Slovenia , think of Estonia . 
They are small states but their representation will automatically exceed that of the Basque country , that of Flanders , that of Scotland , that of Wales . 
The principles of representation in Europe , as applied to its nations and regions need to be re - examined , and I am very sad that the Dehaene report has said practically nothing about this . 
Mr President , less than one year after the historic success of monetary union , we find the European Union in a strange position . 
It is running and running , but no longer knows where it is running to or how it is going to get there . 
The European currency is not yet in circulation , and yet in Cologne in June there was mention of a European army , and in Tampere in September of a European criminal justice system , a Charter of fundamental rights is being prepared and finally , above all , the Commission is inviting the European Council to accept the prospect of a Europe expanding as far as Asia Minor , up to the western borders of Iraq and Iran . 
This is not just enlargement , it is explosion . 
Some people , including us UDF members within the PPE , are in favour of the new developments in Europe . 
Others among us are doubtful and even hostile . 
But I believe that we are all unanimous in considering that it is time for the political leaders to regain control of the machine and to dare finally to discuss the objective of the geographical dimension and the way forward for political union in Europe , as we did for economic and monetary union in Europe . 
How far is Europe going to go ? 
How far , in terms of geography ? 
This has never been debated either here in Parliament , or in the Council or the Commission . 
How far is Europe going to go , in terms of jurisdiction ? 
A Europe of thirty Member States will no longer be able to operate in the same way as the Europe of twelve Member States . 
On the one hand , it will need a far more efficient decision - making system , one that is of a political and no longer diplomatic order . 
On the other hand , there will be far fewer matters of common interest and there will be much greater demand for decentralisation . 
How far do we want to go ? 
With what partners and by what route ? 
These are the questions which must be answered before giving instructions to the legal experts on matters like " the future weighting of the vote for the beautiful island of Malta " . 
Mr President , beforehand there were rumours circulating that the high level working party was intending to propose an onion skin model for Europe , a sort of system of concentric circles . 
It is a pity that the report contains no ' onions ' , as institutional differentiation would seem to be the only realistic solution for a Union that is expanding fast . 
In the future Europe must comprise three institutional circles . 
The outer circle would be the European Council , whose intergovernmental institutions could be utilised better than they are at present by giving them new jobs to do . 
The second circle would be the European Union , which would develop as an association of states in the future . 
This would mean the decentralisation of decision making and would require intergovernmental cooperation to be strengthened . 
This sort of EU association could easily and rapidly expand . 
The inner circle would be the Federation of Europe , made up of an integrated group of EU states that had progressed the furthest : those that belong to NATO and the euro area . 
The EU would thus become an association of states , the core of which would be a federation . 
Mr President , the Dehaene - report unmistakably has the advantage of clarity and testifies to creativity and vigour , to pragmatism and ambition . 
We do not have 101 recipes for making an Intergovernmental Conference 's work rapid and efficient . 
If there is a desire to avoid a new tour de force in legal high technology , an inextricable tangle , then one way or another it will always be necessary to refer back to the substance of this crystal - clear report . 
It does not have to be Mr Dehaene 's swansong . 
But if we fail to embrace the crucial importance of post - Amsterdam Treaty developments then we run the risk of rendering Europe powerless . 
The ball is now in the court of the Member States and the Commission . 
As far as we are concerned , and let this be made very clear , reforming the Union is , in any case , still a conditio sine qua non for enlargement . 
First deepening , and only then enlargement . 
After all , we should say " no " to a Europe that is becoming increasingly rich in members but increasingly impoverished in terms of support , efficiency and soul . 
Mr President , ladies and gentlemen , at this stage , in view of the restrictions of your agenda , I shall limit myself to a brief comment . 
As regards today 's debate , the rules of the game were clear . 
This debate was of great interest to the Commission but it was also somewhat limited since neither the Commission nor yourselves had yet defined precise positions and proposals . 
It was therefore an exchange of views on the basis of the Dehaene report which President Prodi had intended specifically to initiate and shed light on this debate . 
I have listened to all the speakers , Mr President , with a great deal of attention and I thank them for their attention and for their own contributions . 
We are going to take these questions , these suggestions , and even these occasional criticisms or fears into account in the few days which remain before 10 November . 
This is the day on which the Commission is to establish its initial position on policy , and then we shall have a debate on the Commission 's first policy document . 
After this , we shall again have a great deal of work to do between 10 November and the start of the talks , since the Commission will then have to submit a document which I have myself described as a forceful and comprehensive policy document , designed to be of use to the negotiators and to facilitate the talks . 
During this period we shall have to work in close liaison with the Committee on Constitutional Affairs and with the Parliament . 
I therefore wish , Mr President , by way of conclusion , to thank the European Parliament for this initial exchange of views on the forthcoming Intergovernmental Conference and on the ambitions we should have in approaching this conference . 
The debate is closed . 
The vote will take place in a few moments . 
Votes 
Mr President , I am taking the floor to invoke the Rules of Procedure . 
I would just like to confirm that the Radical Members present will not be taking part in the vote this time either . 
This is because , despite the good will of numerous , individual Member. whom I than. this institution has not found a solution regarding the non - attached Members , a situation which is intolerable from an administrative and financial point of view , but even more so from the point of view of Parliamentary privilege. we have no powers of amendment or resolution . 
Mr President , we have been democratically elected just like you and we represent two and a half million European citizens , and yet , during the last part - session , in order to table an amendment we were forced to beg and sell it to another parliamentary group . 
Frankly , this is intolerable ! 
We are taking this matter to Court and I think that we will win . 
Mr President , a month has already passed and the rapporteur of the amendment has only just been appointed . 
We are quite familiar with the slow machinery of this Parliament , where the average time for a report to come from the Committee on Constitutional Affairs to this House is twenty - one months . 
Now , in these coming twenty - one months , we will not be reduced to a button - pressing machine and vote when you allow us to , voting on resolutions which we did not even have the chance of putting to your vote . 
I hope that many Members will hear the call to uphold Members ' dignity and privileges and support those who have been elected just like you and who , just like you , want to defend Parliament 's dignity . 
We are against groups and your bureaucracies ! 
We are Members of Parliament and we represent European citizens with the same legitimacy that you represent yours ! 
( Applause ) 
Mr President , on a point of order . 
I hope we are not going to have our votes delayed every month by a diatribe about the position of the radicals and other non - attached Members . 
The Committee on Constitutional Affairs has now appointed a rapporteur . 
If there was a delay in appointing a rapporteur it is because the representative of the radicals at the meeting of the coordinators to agree a rapporteur asked for it to be postponed . 
It was at their request that it was postponed in the first place . 
It is the height of hypocrisy to come here and accuse the Committee on Constitutional Affairs of taking its time on it . 
Meanwhile , as regards the tabling of amendments you have exactly the same right as every other Member to table amendments with 32 signatures . 
If you cannot even get 32 signatures to support a position then it is not worth wasting the time of plenary voting on that position . 
I now have a list of Members wishing to speak . 
I will give the floor to Mr Madelin in the interests of political balance but I would ask all the other speakers to withdraw so that we can proceed to the vote . 
Mr President , without wishing to prolong the debate further , I believe that one problem has arisen which requires a solution if we are not to face the same problem over and over again . 
Certainly , the operation of a democracy requires rules , but the honour of a democracy lies in the attention it devotes to the protection of its minorities , and I would want us all to have the same rights within this House . 
Thank you , let us now move on to the vote . 
Report ( A5 - 0013 / 1999 ) by Mrs Pack , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on a proposal for a Council Regulation amending Regulation ( EC ) No 1628 / 1996 relating to aid for Bosnia and Herzegovina , Croatia , the Federal Republic of Yugoslavia and the former Yugoslav Republic of Macedonia , in particular through the setting - up of the European Agency for Reconstruction ( COM ( 1999 ) 31 . 
C5 - 0062 / 199 . 
1999 / 0132 ( CNS ) ) 
Mr President , this morning we heard in the debate on Tampere that the Presidency of the Council has finally consented officially to take note of our report and to give serious consideration to the demands contained therein . 
Whatever this means , I take the fact seriously and hope that , as from Friday , the Presidency will enter the general debate so that we might obtain a functioning Agency for Reconstruction in Thessaloniki , together with a Stability Pact , and that our proposals regarding the functioning of the Agency in Kosovo might really be given serious consideration . 
I must now , before the debate , quite sincerely ask the new Commission to take this first opportunity it has had to express its opinion on what Parliament has said on this matter . 
I would ask you , Chris Patten , to take the floor . 
Mr President , I should like , because it is not unimportant , to refer to a linguistic ambiguity in Amendment 1 and simply have this put on record . 
In clause 2, point 16 of the German version , it says : " Es bedarf keiner gesetzlichen ... Rahmenbedingungen fr Signaturen , die ausschlielich in geschlossenen .. " . The word " geschlossenen " must be taken out . 
This is a printing error . 
In the same way , further on in the same clause it reads " einer begrenzten Anzahl .. " . 
Instead of " begrenzt " , it should read " bestimmt " , that is to say " einer bestimmten Anzahl " or , in English , " defined " . 
May I also point out that I am asking for Amendment 6 not to be accepted , because otherwise this important directive would not come into force . 
Does the Commission wish to comment ? 
Mr President , we have no problem with any of the amendments . 
( The President declared the common position approved as amended ) 
Mr President , without wishing to hold the debate up any more , once again we have had no problems with accepting all of the amendments . 
We did have a problem with amendment 5, but you yourself have just said that it was unacceptable . 
Mr President , I would only like to say that this is a missed opportunity , in my modest opinion , because Amendment No 5 touches on an important aspect of the relations between the Commission and the Council , in particular the issue of commitology . 
The previous legislation has been revoked and therefore we must urgently take positions on the amendment procedures of the various regulations we are adopting , especially on some important and delicate matters , that is , whether the opinion of the Commission or the Council should prevail . 
They have two different points of view , regardless of whether an advisory committee is selecte. which we chos. that put more emphasis on the Commission , or a regulatory committee which put more emphasis on the Council . 
I think that we should have been able to vote on this amendment because , especially in a fairly delicate area like road safety , and therefore the protection of citizens , it could have been very useful . 
I would , however , like to urge the Commissio . I do not know whether Commissioner Liikanen is present , but , in any case , we have already discussed it in the general debat. to move quickly if it is to present a legislative framework covering all the subjects , so that an issue which is very sensitive from an institutional point of view can be addressed in an organised , thorough way . 
Thank you . 
Amendment No 5 had to be ruled inadmissible because it was not compatible with the rules for second readings . 
( The President declared the common position approved as amended ) 
Recommendation for second reading ( A5 - 0028 / 1999 ) by Mr Miller , on behalf of the Committee on Legal Affairs and the Internal Market , on the common position established by the Council with a view to the adoption of a European Parliament and Council Directive relating to cableway installations designed to carry persons ( 14248 / 3 / 199 . 
C5 - COD 1994 / 0011 ) 
President . 
Would the Commissioner like to comment ? 
Mr President , I can tell you immediately that we approve the amendments . 
( The President declared the common position approved as amended ) 
Report ( A5 - 0035 / 1999 ) by Mr Huhne , on behalf of the Committee on Economic and Monetary Affairs , on the annual report for 1998 of the European Central Bank ( C4 - 0211 / 1999 ) 
( Parliament adopted the resolution ) 
Joint motion for a resolution on Tampere 
( Parliament adopted the joint resolution ) 
Madam President , I have been waiting patientl. or even impatientl. for quite a long time now because I wanted to raise this point before the vote on the Ombudsman . 
Could you explain why , when we have a very expensive and sophisticated system of electronic voting , we had to go throug. and I choose my words carefull. the organised chaos of the previous vote . 
We have a system here which has three buttons to vote for candidate A or candidate B or abstain ; this affords the perfect opportunity for secrecy , and I know we have used it before in similar circumstances . 
It would be less time - consuming and less expensive surely to have used that rather than go through the procedure we have just gone through . Could you explain why that decision was taken . 
Whilst I am on my feet , Madam President , I would like to refer back to earlier this morning when you were in the chair . 
You will be awar. because I noticed a distinctly presidential frow. that a Member 's mobile phone went off during the speech of , I think it was , the Prime Minister of Finland . 
This was a gross discourtesy to the Prime Minister of Finland , and I felt the discourtesy was exacerbated by the fact that the Member then proceeded to answer the phone and continue with the conversation . 
What action can we take to eliminate this in future ? 
Thirdly , as I am on my feet and I have your ear , can you do anything about the fact that the some of the huissiers at the entrance are smoking on duty . 
I think it gives an extraordinarily poor impression of this Parliament . 
Mr Evans , I am happy to take note of the three points which you have raised . 
As regards the first point , we thought it best to ask the two candidates which system they preferred . 
We did ask them whether or not they wanted electronic voting to be used , given that generally , but perhaps even more so in this case , the vote could be a very close run thing , with a margin of only a few votes either way . 
In any case , as President , I did not want to have any disputes after the fact , with Members of Parliament saying that they had used the equipment incorrectly . 
This was extremely important to me . 
If both candidates had agreed to electronic voting , we would have gone ahead with that , but they did not . 
I can point out that voting using the ballot boxes took exactly , I have been told , twenty minutes . 
I think that is not excessive , and it will enable a ballot which cannot be challenged . 
On your second point , I think you noticed my frown . 
I was aware of the telephone call straight away , but it was not something I could do anything about . I did make it clear that this was not good form , and I hope the person in question has taken this point on board . 
On your third point , appropriate action will be taken because , again , this is not appropriate behaviour . 
These are matters which are unacceptable . So , a comment will be made . 
Pack Report ( A5 - 0013 / 1999 ) 
Mr President , on behalf of our group I just wanted to explain why we voted against the report . 
The European group of liberals and democrats always felt that the Agency for Reconstruction in Kosovo should be based in Pristina and only in Pristina and should not , in some way or other , be linked with or part of , or work in tandem with , some other agency in Thessaloniki . 
We believe that this is the only logical position and it is also the only position that is in the interests of the Kosovars themselves . 
In view of the fact that the original text from the Commission is very clear in this respect and Mrs Pack 's amendment adding the Thessaloniki aspect is superfluous , our group has opted to vote against the report . 
What I do want to make clear is that our group does support this Parliament 's position when it comes to improving the efficiency of the agency 's management and the procedures , and of course when it comes to making the agency subject to OLAF 's supervision ; indeed how could it be otherwise for I penned these amendments myself . 
Consequently , we are particularly pleased that the Commission is to adopt many of these amendments . 
The specific answers that Mr Patten has just given this Parliament are , however , in stark contrast with the overwhelming silence on the part of the Council . 
The Council has systematically refused to enter into constructive dialogue with this Parliament about the content of the report . We consider this attitude unacceptable and , as far as that is concerned , we are particularly keen to support the position adopted by Mrs Pack , who endeavoured to delay this report up until the very last moment . 
I would just like to clearly point ou. sadly the Council is not presen. that Parliament will , of course , have the last word on this matter under the terms of Budget 2000 . 
To sum up , Madam President , as a group we were faced with what was in fact a difficult dilemma in that we had to decide whether to vote for a report that went some of the way towards accommodating our concerns but not on that one essential point , namely Pristina . 
That is why we opted for clarity and consistency at the end of the day and voted against the report . 
Palacio Vallelersundi Report ( A5 - 0037 / 1999 ) 
-- ( DE ) The position of the non - attached Members on the content of the first two decisions of Parliament regarding the Statute for Members has not changed . 
In order , however , to put an end to the present inactivity on this issue , we hav. against the background of recent negotiations with the Counci. agreed to the confirmation of these decisions . 
The Members of the PvdA ( labour party ) Euro - delegation have voted for an amendment that procedurally establishes the resolutions of the European Parliament of 3 December 1998 and 5 May 1999, the subject of which is the statute for the Members of Parliament . 
The PvdA delegation does not consider this vote to be a reflection of how it views the content of the resolutions of 3 December 1998 and 5 May 1999 . 
It regards the vote as no more than a procedural affair that is a necessary to allow the negotiations with the Council to proceed on the statute for the Members of Parliament that has yet to come into force . 
It is important for the amendment to convey explicitly Parliament 's willingness to negotiate with the Council in order to obtain its approval for a statute for the Members of Parliament . 
This will entail a willingness on the part of the European Parliament to reach compromises with the Council . 
The PvdA delegation and others in the European Parliament have worked hard in the past to cultivate this willingness to compromise on the part of the European Parliament and will continue to do so . 
Finally , the PvdA delegation remains committed to the idea of a new statute for the Members of the European Parliament coming into force around the turn of the year . 
I voted for the PSE amendment to paragraph 2 in the vote . 
In approving this amendment we are opening the door to resuming discussions with the Council on the future statute for the Members of the European Parliament , in the hope that this statute will at last be brought in with all possible speed . 
As far as I am concerned , this vote in no way signifies approbation of the resolution of 5 May 1999 on the Statute for Members . 
I still believe that with this draft statute the majority of the Members of Parliament failed to give the voters a clear signal that they want to renounce the excessive privileges and remuneration entitlements . 
That is why , on 5 May last , I voted against the aforementioned resolution together with my socialist party colleagues in the PSE group of this Parliament . 
The SP will also continue to be a zealous advocate in the new European Parliament of a fair and just statute with a transparent remuneration system on the basis of costs incurred , and is therefore also able to identify with the proposals that the Council has drawn up on this matter . 
The socialist party believes that this statute should be approved as quickly as possible . 
It must form the basis for far - reaching reforms within the European Parliament so that our institution too is in a position to win back the trust of the citizens of the European Union . 
The demands we make of the Council and the Commission we must also be prepared to ask of ourselves . 
Recommendation for second reading of the Lechner report ( A5 - 0034 / 1999 ) 
It is not the first time and certainly not the last time that I am making a statement regarding the stakes related to the development of electronic commerce services . 
Indeed I think that , while one should be delighted that trade is facilitated by developments in information technology , it is nonetheless necessary to remain as vigilant as possible and ensure that there is a fair balance between the interests of the service providers and consumer protection . 
We must take new data into consideration : electronic communications and transactions are becoming more developed and more widespread . 
Sectorial products and services are generating a rapidly expanding world market . Its growth is expected to exceed 100 % by the year 2001 . 
This means that regulations to control this new market must be adopted as quickly as possible . 
Indeed , while it is generating new possibilities for firms of all sorts to make profits , it is , at the same time , creating a certain lack of security for consumers . 
It is therefore imperative to perfect standards for security and for the legal recognition of electronic signatures and authentication services ( authentication of the origin and integrity of data ) . 
This is what the directive we are discussing today proposes . 
At the time of the first reading , the European Parliament proposed several amendments . 
We were pleased to note that many of them were adopted in the common position . 
This must also apply to the amendments proposed today . 
This directive must form an initial step in the development of a European framework in the field of electronic commerce , while bearing in mind that we cannot afford to wait long before having worldwide discussions on this subject . 
With the proposal for a directive , the commercial use of electronic signatures takes a step forward , but there is still a long way to go . 
The basic problems of electronic signatures , such as how reliable and flexible the system is , and clarifying how responsibilities relate to one another , call for more development work in the future also . 
Many states and organisations over recent years have developed digital signature systems and rules on them . 
In addition to the EU draft directive , the International Chamber of Commerce and the OECD have made recommendations on this issue . 
An important recommendation has been made on an organisation to promote global electronic commerce , Global Information Infrastructure . 
In my opinion , as we develop a European frame of reference for electronic signatures , the European Union must also constantly work on the international level , so that the legal framework of the system can be strengthened . 
It would be to the European Union 's benefit to establish an international organisation . 
The development of cooperation must not , however , lead to an increase in regulation . 
Systems of protection must be allowed to develop freely and become as effective as possible with the help of market forces , and they must at the same time ensure that the confidence of consumers in the opportunities presented by electronic signatures remains firm . 
There is no doubt that electronic commerce is going to be one of the boom areas of the future , providing consumers feel that they can use the system with confidence . 
Two problems are presently holding back the development of e - commerce : the difficulty in verifying the identity of users and consumers and the uncertainty surrounding the extent to which on - line transactions are legally binding . 
I welcome the fact that the proposed Directive gives legal force to digital signatures ( provided they are authenticated ) and so gives them the same legal force as documents signed in ink . 
Increased security for e - commerce in the EU should boost consumer confidence and help the citizens of the EU to benefit from this area of activity with greater peace of mind and security . 
I wholeheartedly welcome this sensible step to tackle one of the key problems hindering the potential boom in e - commerce across Europe , namely the difficulty in verifying the identity of users and consumers . 
This latest EU initiative , complementing others at the national level , will help create the right regulatory framework enabling European businesses to be at the cutting edge in developing electronic commercial services . 
In short , this e - commerce initiative makes A grade business sense . 
British business is already at the forefront in realising the potential of e - commerce in Europe . 
More than 13 million people now have Internet access in Britain and revenue from e - commerce is expected to top GBP 10 billion next year . 
The Labour Government is likewise at the forefront in creating the right environment for e - commerce to thrive . 
We are introducing a bill , hailed as a model across Europe , to modernise contract law to take account of e - commerce . 
We are improving educational standards , encouraging life - long learning and striving to ensure that our schools are on - line . 
Indeed , by 2002 we will have connected every school in Britain to the Internet . 
We will also be opening a network of IT learning centres , or ' e - libr @ ries ' , right across the country . 
The great towns and cities of my own region , the North West of England , were built on the back of an earlier great economic revolution , the Industrial Revolution . 
What iron was to the 19th century , information technology will be to the 21st . 
And , just as the railways were the communications network that drove the Industrial Revolution , so the Internet will drive the new Knowledge Revolution . 
I want the north - west to regain its position at the forefront of technological progress . 
Through such far - sighted yet practical policies , I believe we can release the natural industriousness and imagination of the people of the north - west and once more turn the region into a powerhouse of economic prosperity for Britain , Europe and the world . 
Recommendation for second reading of the Miller report ( A5 - 0028 / 1999 ) 
Huhne report ( A5 - 0035 / 1999 ) 
I voted against the European Parliament resolution on the 1998 annual report of the European Central Bank ( ECB ) , since it approves this report , which itself is aligned with the prospect of transition to a completely unified European monetary system . 
Indeed , like the economists of the Association for the Monetary Independence of France ( Association pour l ' indpendance montaire de la France ) , I think that this is not a desirable objective , and that on 1 January 2002 it will be necessary to retain national currencies alongside the euro which will serve as a common currency . 
Moreover , the European Parliament resolution discusses at length the technical measures to improve the transparency of the ECB . 
This is an apparently laudable objective , but one that is impossible to achieve . 
The European Parliament has indeed just proved this by getting into an imbroglio which it has not been able to get out of . 
Actually , the initial text of the resolution required that the way that the various members of the Governing Council had voted should be made public following each decision on monetary policy . 
Mr Duisenberg , the president of the ECB , asserted that he did not agree with this idea , for all sorts of reasons , each one worse than the last . 
In particular , he stated that making voting public would be an incentive to exert undue pressure on the members of the Governing Council . 
Professor Buiter , a member of the Bank of England 's monetary policy committee , rightly replied that if the votes were to remain secret then this pressure would be applied in secret , and that would be even worse . 
The European Parliament Committee on Economic and Monetary Affairs eventually withdrew the relevant section of the draft resolution so as not to get into trouble with Mr Duisenberg , and the European Parliament has just backed up this withdrawal . 
The matter is more serious than it first appears . 
In the first place , it demonstrates the timidity , nay subservience , of the European Parliament in its supervisory capacity . 
In the second place , it must be recalled that open voting is accepted in all great central banks throughout the world , particularly in the United States and Japan . 
Why should the European Central Bank be the exception to the rule ? 
Why should it play the card of less transparency ? 
The answer is simple . 
The central banks which I have just mentioned all work within a single nation , while the European Central Bank works with several different nations and several different peoples . 
By virtue of these differing circumstances , it is far more afraid than the other banks that particular Member States may exploit its internal conflicts . 
And to stave off this danger , it is forced to be that much less transparent . 
So , it 's all connected . 
Because it has jurisdiction over an area that is too diverse , the European Central Bank must distance itself even further from social reality . 
In so doing , in the short term it may calm things down on this or that vote , but in the long term it is ultimately condemning itself by cutting itself off from the peoples of Europe . 
Understandably , in these conditions , I cannot give my approval to either the European Parliament resolution or the annual report of the ECB for 1998 . 
As a former member of the Committee on Economic and Monetary Affairs , I read attentively the first annual report of the European Bank whose work I try to monitor closely . 
This is the reason why I cannot but approve the action of the rapporteur in deploring the lack of transparency in the ECB . 
Some progress has certainly been achieved , but this falls a long way short in comparison to the information made available by other central banks . 
Considering its high degree of autonomy , it is essential for the ECB to ensure a high level of transparency regarding decision - making on monetary policy . 
This would provide a guarantee of its credibility . 
I find it deplorable , for example , that Mr Duisenberg is opposed to the publication of detailed minutes of meetings , even though this is common practice in many central banks . 
I support the proposal of the Committee on Economic and Monetary Affairs requesting that brief reports of the meetings of the Governing Council should be made available to the EP , outlining the arguments " for " or " against " the decisions taken and the reasons for these decisions . 
I think it essential , furthermore , that , in order to promote effective collaboration between the ECB and the EP , the ECB President should be willing to brief Parliament regarding any significant decision on monetary policy . 
I shall also insist on one requirement which the EP expressed with regard to the ECB . 
The Bank must endeavour to consider monetary policy in terms of sustainable growth and employment . 
The objective of price stability is not an end in itself ; monetary policy must contribute to growth and the creation of jobs . 
I am taking advantage of this opportunity to express my views on the ECB to mention a problem which I feel strongly about , and which I have had to denounce on several occasions , the bank charges which some banks add to euro transactions . 
These problems are far from being resolved and they are still affecting European citizens within the euro area . 
An initiative must be taken as quickly as possible to put an end to these practices which have been denounced on many occasions by the European Parliament and the European Commission . 
The European Central Bank , in spite of having a financial role in European policies and the economy , operates independently of the Council , of the European Parliament and of national parliaments , which is unacceptable . 
Regrettably , this is an example of the lack of democratic control on the part of these institutions . 
By taking the fulfilment of the Stability Pact and of the respective criteria for nominal convergence as a basis , and making price stability the main priority , the ECB 's monetary guidelines come to be crucial for national and European policies in a huge variety of economic and social areas , including in the Financial Perspective of the European Union and of the Member States . 
Thus it is vital that the ECB finds another means of intervention , that there is effective democratic control over the way it operates , that priority is given in European policies to resolving the economic and social problems of the European Union and of its Member States , giving particular prominence to the policies of growth and job creation . 
That is the reasoning behind my vote . 
I welcome this first annual report by the Governor of the European Central Bank , Mr Duisenberg . 
He has earned our praise for the successful establishment of the ECB and the smooth introduction of the euro . 
To MEPs such as myself , the ECB 's annual and monthly publications have proved to be invaluable and of a consistently high standard . 
I regret , however , that the ECB does not follow the high standards of transparency and openness set by the Bank of England . 
The Bank of England was granted operational independence in May 1997 in one of the first acts of the incoming Labour Government . 
Minutes of meetings of its Monetary Policy Committee , including voting records and reasoning , are now published after about six weeks . 
This boosts market confidence in its decisions and is a great example of open government . 
It can surely be no coincidence that , since the Labour Government 's brave decision in May 1997, Britain has enjoyed a previously unknown period of economic stability and been praised by the OECD . 
It can also be no coincidence that the Labour Government 's decision was criticised at the time by the boom - and - bust Conservatives , who have a record second to none when it comes to economic instability and incompetence . 
I would like to see the ECB follow a policy of openness and transparency similar to the Bank of England . 
Such openness should include the publication of minutes of its Governing Council with the reasoning behind decisions taken , particularly over interest rates . 
It would be perverse for Britain to go from a position of transparency to one of relative secrecy . 
Therefore , if Britain is ever going to embrace the euro , the ECB must also embrace greater openness . 
European Council at Tampere on 15 and 16 October 
Madame President , the Tampere Council which has just taken place , dedicated to the so - called European area " of freedom , security and justice " , did make a few good technical decisions to strengthen cooperation in the fight against crime and in favour of judicial coordination , for example by means of the wider use of mutual recognition of legal judgements in civil and criminal law , as you yourself , Madam President , indeed recommended in your introductory speech . 
More generally however , particularly when it dealt with the subject of immigration , the Council became bogged down in two contradictions which indeed both suggest either its lack of political courage or the mutual paralysis of its members , it is not very clear which . 
The first contradiction : whereas , in the Treaty of Amsterdam , the means were proudly established to make immigration matters totally Community - controlled , the Tampere Council suddenly becomes more cautious . 
It is as if the heads of state and government , who are always willing , in treaties , to sign up to great European principles that do not commit you to anything , were suddenly appalled at the practical consequences of this new text . 
The difference in tone is so marked that it is hard to believe that these same people signed both the Treaty of Amsterdam and the Tampere conclusions with an interval of six months . 
The contradiction becomes frankly laughable in the case of the French Government which , in the Amsterdam Treaty , signed in favour of the financial and physical distribution of refugees among the states of the Union , and which now recoils at the consequences of its own signature . 
The second contradiction : the Tampere Council propounds its purely formal intention to control the flows of migrants and to combat illegal immigration at source , but , at the same time , staunchly proclaims , on several occasions , that legal immigrants must be given , I quote , " a set of uniform rights which are as near as possible to those enjoyed by EU citizens " , and that as a priority a policy of integration must be set up to enable them to stay . 
This is absurd . 
Obviously , the more rights you give legal immigrants , the more immigrants you are going to attract , including illegal immigrants hoping that their situation will one day be regularised . 
How much more time will it take for the Council and the Commission to see , in this matter too , the catastrophic practical consequences of the principles they publicly maintain ? 
Madam President , thank you and thank you to the services who , I realise , I am delaying from enjoying their lunch . 
I want to emphasise my support for a European police training college and for increasing the competences for Europol provided , of course , there is full democratic control over their activities . 
I have talked to the public a lot about this subject and I find that they would welcome a much greater ability to act against international crime and organised crime which increasingly crosses our frontiers . 
There are over 100 separate police forces in the European Union , over 50 in my own Member State . 
Their separateness weakens their ability to deal with increasing and unquantified amounts of crime across Europe . 
So I predict the need for a capability for our police to operate across frontiers is going to become increasingly obvious and increasingly urgent . 
The Tampere special Summit , whilst focusing on immigration and asylum policy for the first time , also seriously raised the issue of trafficking in humans which has been steadily growing over the past five years . 
No European city is without refugees , primarily women , who have been illegally trafficked for the purpose of prostitution . 
The Parliament resolution does not make reference to this , but I would like to put on record that concurrent to trafficking in adults , there is growing trafficking in children for prostitution and paedophile activities . 
It is disgraceful that the affluent West has now added trade in human flesh to its consumer excesses . 
The main objective of the Tampere European Council was to provide continuity and to plan the establishment of the " area of freedom , security and justice " which was laid down in the Treaty of Amsterdam , with the intention of seeking greater coordination or even common policies in the areas of immigration , asylum and visa policy . 
In our opinion , this , and taking into account the importance of the area of public freedoms , justice and security , demands that the Council 's unanimous decision - making procedure be assured , with respect to the sovereignty of Member States . 
This Area , which has come to the fore in line with progress in dismantling the EU 's so - called " internal borders " and with the strengthening of its " external borders " , must not transform the EU into a fortress . 
In spite of the concern to establish principles relating to respect for rights , freedoms and guarantees in this particularly sensitive area , and that measures leading to cooperation are necessary , for example in the fight against organised crime and money - laundering , the traffic in drugs and weapons and the trade in human beings , it is worth highlighting the fact that we will have to be particularly attentive to the coherence and the implications of the policies and measures that are actually adopted . 
I have voted for amendment 2 from the Group of the Greens / European Free Alliance because I consider that citizens of third countries resident within the EU ought to have the same rights as EU citizens when it comes to freedom of movement . 
However , I am not a supporter of a common EU policy on the issuing of passports . Instead , I consider that each EU country should be able freely to exercise control over its own policy in this area . 
I sincerely hope that the Tampere Summit marked a step away from Fortress Europe , as claimed by the EU Presidency . 
The confirmation of the Geneva Refugee Convention " in its full and wide interpretation " is an important victory for the Greens and many non - governmental organisations . 
I regret , however , that for most asylum - seekers , the only way to get into the Union is still an illegal one . 
The new approach towards combating illegal immigration in the countries of origin bears a risk , since the cooperation could lead to a sort of repression . 
The Union must tackle the problem at its roots to truly improve human rights and economic conditions of people living in those countries . 
Our Group welcomes the increased efforts to fight money - laundering and trafficking of human beings . 
But we insist that increased powers for Europol must be accompanied by equally increased democratic safeguards at Union level to ensure respect for civil rights . This includes control by the European Parliament and the European Court of Justice . 
The Greens think that the status of third - country nationals needs to be further improved beyond the Tampere proposals . 
Fair treatment includes not just the right of access to social services or education , but also the right to vote and free movement in the EU . 
The Charter of Fundamental Rights must include new and binding rights for EU citizens if it is not to become a mere political declaration . 
Mr President , most of my constituents were probably not aware that an important meeting of EU Governments took place in Tampere last week on justice and home affairs . 
This is probably because the agreements reached make such common sense and are of such obvious benefit to ordinary Britons that not even the extremist Europhobic Tories could find anything to complain and make a fuss about . 
EU Governments agreed to create a common area of justice to tackle the common problem of organised crime , especially drug smuggling and human trafficking . 
There will now be greater cross - border police cooperation , includin. at Britain 's suggestio. a new Police Chiefs ' Task Force and a European police college . 
There will also be greater cross - border judicial cooperation , including mutual recognition of court decisions in all EU countries . 
Fast track extradition will be introduced , which may even help bring ex - dictators to justice . 
In addition , measures were agreed at Tampere to make it easier for ordinary people to travel , live and work across Europe . 
Long - term British residents from non - EU countries , from the Commonwealth for example , will now receive guaranteed equal access to education , health care and other benefits on the Continent . 
Furthermore , Britons facing legal difficulties abroad will now have easier access to justice , including access to legal aid and translation services and simplified procedures governing compensation and debt claims . 
Among other measures , Governments also agreed common rules on providing refuge to those in need of political asylum and to draw up a Charter of Fundamental Rights . 
The Charter will , for the first time , set out all the fundamental rights enjoyed by EU citizens on one piece of paper . 
A milestone instrument , it will complement the European Convention on Human Rights now being incorporated by the Labour Government into UK law . 
With all these measures , I will no longer be stuck for advice when constituents , facing legal problems abroad , call me asking for help . 
Britons will now have the same statutory rights on the Continent as all other EU citizens . 
For so long relegated to second class under the Tories , Britons are now first class citizens under Labour . 
Announcement of the result of the election of the Ombudsman 
I shall now announce the result of the ballot for the election of the Ombudsman , as agreed . 
A total of 557 members voted . There were 32 blank or spoiled ballot papers . 
The number of votes cast was 525 . The absolute majority is 263 votes . 
The votes cast were as follows : 
Mr Anastassopoulos : 256 votes 
Mr Sderman : 269 votes 
Mr Sderman obtained the absolute majority of the votes cast and is thus elected Ombudsman . 
May I congratulate him on his election , and wish him every success in the performance of his mandate . 
( Loud applause ) 
Restructuring of firms 
Ladies and gentlemen , the Michelin case has once again brought the key issue of the restructuring of industry to the fore . 
We are living in a time of radical changes to industry and to companies in genera. changes which have come about for a number of reasons , the main one being the complex phenomenon of globalisation . 
The deregulation of the capital markets , the abolition of economic borders , changes in various models as a result of high technology and the information society and global competition are all factors which often precipitate drastic changes and restructuring in industrial production . 
What is certain is that this restructuring can be predicted and effected in many ways . 
The Michelin profit figures , together with the announcement that it is to shed 7,500 jobs over the next three years , has created considerable disquiet with which I sympathise . 
This disquiet does not relate solely to this particular company , but to what is happening and what will happen from now on in all small and large businesses in Europe . 
It would be quite realistic of me to say that no restructuring can be a smooth operation without its problems . 
However , restructuring can either be " intelligent " , in other words , it can take account of the social and economic cost , or it can be short - sighted by taking account of the economic cost today and paying the social cost at a much later date . Any company which fails to take account of the social dimension will have to suffer the negative consequences . 
Our goal is most certainly " intelligent restructuring " and there are three distinctive factors which many companies already take into account . In the past , we have witnessed cases throughout the European Union which adopted both methods of restructuring . 
Intelligent restructuring consists primarily of a plan to address the issue of the employability of the persons concerned . 
Clearly , this is both a right and an obligation of the company itself . 
Companies should draw up strategic plans which , first and foremost , address the issue of the employability of the persons concerned . 
Secondly , there is no excuse for failing to give adequate notice to employees , for not giving them detailed information and for not consulting them on alternative forms of restructuring which could be just as effective but at a lower social cost . 
The institutional framework to date in the European Union has consisted of two directives : the Directive on collective redundancies and the European Works Council Directive . 
These two directives constitute a minimal framework of specifications within which a company wishing to restructure can operate . 
As regards today 's discussion , there has been no proof to date that the company in question has contravened any of the rules . 
We have plenty of time ahead of us to monitor its next moves . 
It is , however , quite clear , and so it appears in today 's case , that with the changes that are taking place around us , the way in which we deal with these changes will also need to be changed . 
In other words , existing rules may well need to be improved and amended or new rules may be needed . 
That is why , in November 1998, the European Commission submitted a directive on information and consultation of workers . 
This directive has , to date , been endorsed by Parliament , and I believe that today 's discussion on Michelin will spur us into further action in support of this directive . 
However , what is certain is that , at present , legislation alone or this particular piece of legislation cannot address the major problem of the restructuring of industry when European industry can only compete within its own borders . European industry must engage in and be able to successfully withstand global competition . 
In previous cases , such as that of Renault , the Commission had entrusted experts to approach the issue of restructuring from the job losses perspective . 
The Gillenhammer report , which is well - known to Parliament , contains relevant proposals which we could follow . 
The first is that of the Observatory . 
In January , we will have the final proposal for the Observatory , which I would like to discuss with Parliament in order to decide whether or not there should be an Observatory for small and medium - sized businesses to keep them informed of imminent changes . It will be connected at national level to the local Observatories so that firms are better equipped to deal with changing times . 
My next point concerns social dialogue . 
Social partners bear the responsibility for social dialogue and they could initiate special action plans within the context of the social responsibility incumbent upon all of us . 
The first action is to address the employability of workers . This is not only a matter of national policy ; it also concerns the workers and the company itself . 
Companies are responsible for maintaining the employability of their workers and workers are responsible for participating in continuing training and for updating and developing their abilities and skills . 
Negotiations between companies and workers on lifelong learning mechanisms is one of the most serious issues of social dialogue . 
At the beginning of November , I shall be having my first official meeting with the European social partners and one of the key issues under discussion will be precisely this . 
Finally , and again I am borrowing ideas and proposals from the Gillenhammer report , I intend to send a letter to every company in Europe with over 1,000 employees , asking them to draft a voluntary report entitled " managing change " ; this kind of benchmarking between these large companies will help us to make provision for restructuring without creating acute or major social problems . 
Ladies and gentlemen , I feel it is important to touch on a number of measures which have been taken so far at European Union level in connection with the restructuring of firms . 
I would like to mention very briefly the decision taken just a few days ago to implement the draft on risk capital and high risk capital investments approved by the Commission last week ; this will be a very important tool , particularly for small businesses . 
Measures include promoting cross - border innovation , promoting the mobility of wage - earners by transferring their rights and pensions , special training programmes and , of course , the exceptionally high amount , in the order of EUR 24 billion over the next 7 years , to be channelled to Objective 3 via the Structural Funds , to which all the countries belong . 
Objective 3, the Structural Funds programmes and , of course the employment strategy can be used to structure national and associated policies at European level on employability , entrepreneurship and the adaptability of firms and workers . 
We have before us today a special case which is not a model worth following . 
This is a special case whereby there have been two announcements made by the same company ; one announcing mass redundancies and the other announcing huge profits . 
Quite clearly , the European Union will and , in fact , must make every effort at every level to support free competition and create a free and healthy competitive area in which European companies can operate . 
It is also clear that Europe must primarily support what it has been proud of for centurie. the European social model . 
There must be no victims in the restructuring and modernisation of firms . 
As I said earlier , restructuring is not a smooth operation but it can be both foreseen and managed , and true , it may indeed cost us provisionally but there must be no victims . 
I believe that the proposals on a legislative level , and more importantly proposals resulting from the cooperation between the social partners are a good starting point from which to address these pressing issues of our time . 
Mr President , we are talking about restructuring today . 
I want to start by offering the Commissioner my sincere congratulations . 
I believe that today is the first time she has been involved in a debate on social affairs . 
I think that we will see a lot more of her here on a variety of different occasions . 
But this particular debate is in fact bringing out something that is fairly essential in all debates on social and employment affairs , namely restructuring and globalisation 
I think that it is a good thing in itself that we should discuss this subject again in this new Parliament . 
It is clear that restructuring is taking place on a continuous basis . 
That is sometimes forgotten . 
People tend only to consider restructuring if there are job losses . 
Of course jobs are often created as well but much less is said about that . 
This debate has taken something of a strange course . 
That is why I would just like to make a comment about a resolution that is evidently still in circulation and is still in my name . 
It is a resolution that was submitted in connection with the original subject of the debate : the Michelin affair . 
The Presidents decided not to include this subject in today 's agenda but to talk about restructuring in general . 
I believe that was a very sensible decision on the part of the Bureau . 
But my first resolution had to do with the original subject and that is why the PPE has replaced this resolution with the Menrad resolution , which has therefore become the official PPE resolution . 
Ultimately we also succeeded in producing a compromise resolution , which replaces a number of group resolutions . 
The only point , and we must not beat about the bush here of course , is that it was the Michelin affair that gave rise to this debate . 
I do not intend to talk about this a great deal myself . 
I believe that it is not the place of Parliament to involve itself in decisions concerning individual companies . 
My group is firmly convinced of this ; all the more so since there has been no mention of government funding in this concrete decision and the decision is also being dealt with in its entirety on the territory of the Republic of France . 
The French government , which as we all know , consists of socialists , greens and communists , has not intervened in this affair . 
It would therefore be extraordinarily odd if we were the ones to do so . 
That is another reason for not getting involved here . 
But our fundamental position is that as a general rule we ought not to do so , particularly now that we have a European Works Council whose responsibility it is to solve these types of problem . 
I would like to add that consultation and information are things that can make it much easier to resolve restructuring problems . 
Far and away the largest section of my group is absolutely convinced of this . 
This was also evident from the figures . 
It is much easier to solve problems if there has been extensive consultation . 
The Commissioner said the same . 
But if there is an instrument , and the European Community is fortunate enough to have such an instrument , then surely it makes no sense at all to start talking about each specific case at European level . 
We must leave that to the consultation system within the company concerned . 
Even if a national government feels that it has to intervene , that is a matter for that particular national government . 
It is certainly not for the European Parliament to raise this but that does not alter the fact that a debate of this kind always has its place of course . 
Lastly , I have a brief question for the Commissioner . 
I have not heard government assistance mentioned . 
That has always been something that has played an important part in debates on restructuring , as in the case of the Hoover debate amongst others . 
Might the Commissioner be prepared to say something more on this issue ? 
Mr President , Commissioner , as the representative of the Group of the Party of European Socialists , I wish to begin my contribution to this debate on the restructuring of firms by repeating the message of the Michelin employees , a message which I understood to consist of a thrice - repeated " no " , whatever Mr Pronk might say . 
No , ladies and gentlemen , in a balanced and prosperous Europe , it is no longer acceptable to have a firm announce a 17 % increase in profits while at the same time making 7,500 employees redundant . 
No , ladies and gentlemen , it is not a moral situation where the share price of this firm can increase by 12 % following this announcement , thus creating added value for shareholders without creating any sort of additional wealth , quite the contrary . 
No , ladies and gentlemen , employees can no longer be content with the incomplete and twisted , if not actually false , information issued by the Michelin bosses in attempting to justify their decision . 
By the way , this new and serious scandal which shook the media and the political milieu in France , demonstrates , if proof were needed , the urgent need for strong and appropriate action in Europe to finally reconcile economic performance and social guarantees , growth and employment , freedom to do business and the defence of wages . 
The European Socialists are demanding such measures and this is why they have drawn up , among other things , a number of proposals . 
Firstly , a direct link between public aid and agreements , including a reduction of working hours , with financial penalties for firms which do not respect their commitments even though they may have received public monies . 
The Socialists are also asking for a report on the application of the European Directive on collective redundancies , to be accompanied by proposals for improvements intended just to make it effective in defending jobs and employees . 
The European Socialists are insistent , finally , that the European Directive on the establishment of a European Works Council should be reviewed , so that employees can receive proper information , in the normal course of things and at the right time , and so that there can be real consultation , which presupposes that employees are given adequate resources in terms of time and independent experts . 
Without these minimum measures and some others , accompanied by concrete measures against the relocation of firms within the European Union and other measures against social dumping outside the Union , the European social model , so dear to some of our politicians , including those on the right wing , will never be anything but empty words , and this will contribute to exacerbating the anti - European feeling pervading our countries and many employees . 
As is often said , progress is worth nothing unless it is shared , and for us this means that , in a world of constant change , we should stop placing the main burden of effort and sacrifice on employees in order then to let the most wealthy and most powerful be the first to benefit from the positive results of this effort and sacrifice . 
It is more than time for action at Council and Commission level , and I would even go so far as to say , in conclusion , that this is of course a matter on which the consistency of our societies , industrial peace , the very survival of the European ideal , but also , of course , the interests of enterprise as a whole and thus of the soundness of the European economy , depend . 
Mr President , Commissioner , in view of the fact that the market is becoming ever more global in character , it is more important than ever for companies to optimise their competitiveness . 
For this reason it is sometimes inevitable that companies will have to reorganise or introduce painful measures such as transferring or replacing employees , or if the worst comes to the worst , making them redundant . 
As my group sees it , neither the European Parliament nor the European Commission have the authority to intervene in the operational management of European companies . 
Companies ought to be free to take management decisions which will lead to growth and thus to more jobs being created . 
That is what Europe needs . 
It goes without saying that my group believes that the restructuring of companies must take place following thorough and timely consultation with the works council . 
The right of employees to consultation and information as laid down in various European directives should be respected . 
In addition we should also see to it that measures taken at national and European level improve the economic climate in Europe . 
After all , inappropriate social or economic commitments for companies lead to more unemployment instead of more jobs 
Finally , I would like to say , Mr President , that a number of companies in France have also reached the conclusion that there is a need for reorganisation . 
Better late than never because all companies must be primed for the 21st century . 
That will be good for Europe and will guarantee jobs in the long term . 
Commissioner , Mr President , the Commissioner 's statement was more concerned with SMEs than with the concerns of the Michelin employees represented here . 
I was born in Clermont Ferrand and live there still , Michelin 's birthplace and headquarters , and it is for this reason , amongst others , that they have been my guests here on several occasions . 
The concomitant announcements of the axing of 7,500 jobs , the enormous increase in its profits , and the closure of the Wolbert - Michelin factory at Soissons , described as a PR mistake by the company 's directors , show to what extent cynicism and lack of respect are the driving forces behind this multinational 's industrial strategy . 
Other identical examples are still fresh in our memory , Renault Vilvorde , the French banking system and the large distribution companies , and let us not forget Daewoo . 
All these companies who implement redundancy plans year after year have benefited from European and national subsidies without at any time being held accountable for the way in which they use those funds . 
I think that our institution is duty - bound to be involved with the concerns of millions of Europeans who live in unemployment or in the fear of becoming unemployed . 
We must therefore be firm and clear on three points . We must work out whether the allocation of sums to large companies will result , above all else , in guaranteeing the permanence of jobs . 
On the eve of the opening of the WTO negotiations , we must remind everyone that any business strategy , including that of multinationals , must take the human figures into account , in the same way as the economic and financial figures , so that millions of European employees may keep their jobs and their dignity . 
Finally , at a time when a European - wide Michelin works committee has just come into being , Community legislation must be amended so that employees , or their representatives , who are concerned at the plans for collective redundancy on economic grounds can take their case to the competent local court , without waiting for the redundancy to be announced , and challenge the grounds for the decision . 
This is the thinking behind the resolution that we are proposing and it is only if these conditions are met that Europe will maintain its political role whilst facilitating the truly sustainable economic development of businesses and protecting the rights of employees who are , let us never forget , the Union 's lifeblood . 
Mr President , Commissioner , I am delighted that we have been able to hold this debate in the European Parliament on the tidal wave of company restructuring that we are witnessing and the massive job losses that accompany it . 
My Group had expressed its desire to do so at the time of the " Michelin " affair . 
In other words , and this has just been reiterated , the simultaneous announcement made by the management of this huge company to financial analysts of achieving substantial profits on the one hand , and the decision to shed 7,500 jobs in Europe on the other . 
Although this initiative was immediately welcomed by the stock exchange , where its share value immediately rose , it also caused great indignation in large sectors of public opinion , particularly in France but also in other countries , as I have seen myself . 
To some extent , the cynicism of the " Michelin " method has had the effect of increasing tenfold the phenomenon of rejection which this modern capitalist strategy is itself bringing about , the strategy known as " share - holder value " , the creation of value for the shareholder which consists of subordinating everything , especially employment costs which in their eyes are intolerable , to the bulimic demands of the shareholders who finance business . 
Michelin is unfortunately far from being the exception in this area . 
Its provocative announcement fits into the context of a veritable gangrene which we cannot allow to develop without reacting to it , unless we ourselves renounce any control over economic and social development and , as a result , the ambition to promote a European Social Model in the midst of globalisation . 
The same applies to Olivetti which , having found the capital necessary for its lucrative take - over bid for Telecom Italia , arranged to shed 13,000 jobs . The same applies to Alcatel which , in order to regain the confidence of its financial shareholders , at the same time announced a net profit of FRF 15 billion , that is EUR 2.3 billion , and 12,000 job losses . 
The same thing applies to the banking sector where the arrival of the euro gave a veritable boost to the mergers and acquisitions which eat up jobs and which shifted the emphasis of banking towards financial and even speculative activities . The sad record is held by Renault which is gratifying its shareholders with its swingeing job cuts at Nissan even if it means exporting the most horrendous image of Europe to Japan whilst , as an indirect result , shedding several thousand jobs within the European Union itself . 
But what can we do ? 
Governments have some responsibility in this area , particularly in the reform of the laws on so - called " economic " redundancies . 
In no case should a flourishing business shed staff , let alone make employees redundant . 
Then there is the responsibility of the European Union . 
In January last year , our Parliament amended the Directive on informing and consulting workers . 
We are still waiting for the Commission to adopt these amendments . 
But I think that today we must go further . 
To give some examples , a six - month delay for any restructuring plan should be imposed on businesses in order to allow an independent assessment by the unions . 
If the company has received public funds , as has already been said , including European funds , non - compliance with the rules as laid down should entail the funds being paid back . 
By the same token , in the Directive on European works councils , the role of these councils as well as the protection of the staff delegates should be appreciably strengthened . 
It is therefore up to the Commission to submit two revised proposals for a directive to us as quickly as possible . 
Finally , on the eve of the opening of the WTO negotiations , I want to stress the need for Europe to state its political desires , including those related to industrial policy , focusing on " employment , wealth creation and regional development " . 
In the face of new technologies and the information revolution , there is room for a new concept of productivity , based not on the rationing of social expenditure but on the promotion of human abilities . 
Contrary to the current tendency to deregulate everything , the European Union can , if it wants , provide itself with instruments which will allow it to promote just such a policy , from the taxation of speculative transactions to the establishment of selective credit which will stimulate job creation and discourage mass redundancies . 
For its part , my Group will be addressing the main European trade union organisations in order to exchange views and , if needs be , initiate a European petition which will allow our fellow citizens to weigh up the forthcoming decisions . 
There has been a Vilvorde effect , the scope of which everyone remembers but which has not been reflected in new rules . 
We hope that the Michelin effect will instead result in concrete changes . 
I think that this is the standard against which our fellow citizens , faced with the kind of restructuring we are debating today , will judge the real extent of our solidarity . 
Mr President , I would like to thank Commissioner Diamantopoulou for her speech . 
For my Group , the Union for a Europe of Nations , the context of this matter is rather delicate because there is the danger , on the one hand , of setting the premises for restricted competition and , on the other hand , limiting the actions of the Member States in this field , and this conflicts with the principle of subsidiarity . 
So a real principle that would justify the Union 's intervention here is the possibility of social discomfort that the restructuring of firms could cause within the Community and within the Member States as a whole . It is , moreover , a principle which is already provided for by the Treaty of Rome of 1957 . 
And this is to prevent future Union policies intended to increase cohesion and social integration being rendered , even only partly , useless . 
Given the hope that the Union will have a joint economic policy and , possibly , a joint industrial policy , in our opinion it seems appropriate in the meantime for the Union to give its opinion , especially on those restructurings which the Member States have been or are involved in , financially or otherwise . 
Moreover , we must stress the requirement for the Union to subject its interventions in this area to more stringent control and some checking mechanisms , both as regards the involvement wit. and in any case , the information given t. trade union representatives , and also as regards the actual positive result. not just economic but also social result. of the interventions themselves . 
Union aid to firms has not always resulted in stable growth in the firms or protection of their employment levels . 
In these cases , we have to ask for a broad sanction to be implemented until the amounts committed by the Union itself have been completely reimbursed . 
This principle must also be applied in the event that aid is given to a non - Community firm , when it is considered that a cooperation agreement with the firm 's countr. if one does not already exis. might not only better formulate and integrate the Union 's interventions regarding that country , but in this desirable event it could facilitate the implementation of the above - mentioned sanction . 
Mr President , the arrogant and rabble - rousing European political class has found the ideal scapegoat to carry the blame for its own base economic behaviour . 
Those on the left who are today denouncing the redundancies at Michelin have given massive approval to the ultraliberal economic policies of the European Union , as defined in the Maastricht and Amsterdam Treaties . 
You actively support globalisation but you scream at the top of your voices when European companies try to adapt to the damaging regulations that you yourselves laid down , as well as to the economic environment that you are imposing on them . 
Have the courage then , to face up to reality . 
The Michelin employees are not the victims of the Michelin management , they are the your victims , created by you , the merchants of globalisation , in the same way that employees in the banking sector , in the insurance sector , in the car industry and so many others whose companies merge , relocate or restructure just to survive are also your victims . 
Your globalised economy means the globalisation of unemployment and it will ensure that society as a whole goes backwards . 
Socialist or Liberal governments and the European Commission , also under the sway of the dogma of globalisation , are jointly responsible for this situation . 
They have constantly deceived and manipulated the workers of Europe . 
They are capitulating at the height of the campaign , before the negotiations of the Millennium Round even open , refusing to fight effectively against social dumping , refusing to force through a necessary social clause and abandoning the principle of Community preference . 
So , in favouring the free circulation of capital throughout the world , in seeking to liberalise investments even further , European governments are transforming Anglo - Saxon pension funds into the real masters of the economic and financial markets . 
Tomorrow , these stateless multinationals will be the uncontrolled masters of the economy , but also of the new world order that you pray for . 
The only possible policy for the full employment of the European workforce is to win back the internal market , to protect it against unfair competition , to reject this criminal and antisocial globalisation , and to re - establish the necessary rule of Community preference . 
In short , it is to produce European , in Europe , with Europeans . 
Mr President , let me first of all support the point made by the EPP Group that this debate deals primarily with one company in one Member State and that it is therefore not an appropriate topic for the EU institutions to deal with . 
In any case Michelin is facing a competitive challenge which absolutely requires it to raise productivity and that means lay - offs . 
I understand there has been concern about a bicycle tyre factory . But Michelin can import bicycle tyres for half the cost of production in France . 
No company can go on in those circumstances . 
The question is , do we want Europe to be a bicycle tyre economy or a modern high - tech economy . 
More generally I want to challenge an idea which is prevalent in this House , especially in the Committee on Employment and Social Affairs . 
There is an assumption that we can save jobs and enhance employment prospects by discouraging companies from laying - off workers who are no longer needed . 
This idea may seem plausible but it is wholly mistaken and counterproductive . 
If we keep jobs on life support when they are past their sell - by dates , we damage productivity and make European industry less competitive . 
We keep workers in loss - making situations where they destroy value , rather than freeing them up to take up new jobs in profitable industries where they can create wealth . 
Under the Anglo - Saxon model with flexible labour markets workers frequently lose their jobs but it does not matter because they quickly get new ones . 
Under the inflexible sclerotic European social model we struggle to keep workers in failing businesses and when they finally lose their jobs they may well be unemployable . 
This is why Europe has much higher unemployment and much higher long - term unemployment that the USA . 
Finally , we should remember that governments do not create jobs , European institutions do not create jobs ; businesses create jobs . 
Our task , as regulators , is to create an environment in which businesses and jobs can prosper . 
We should not be asking industry to deliver social protection objectives . 
Let us have governments deal with social security and leave industry free to create wealth and jobs . 
Mr President , right at the outset I would like to say to Mr Helmer and others that people on this side of the House are not in the business of shackling or hampering the decision - making capabilities of businesses . 
What we would like to do is to encourage them to look after their investors . 
But when I talk about investors I am not just talking about shareholders . 
I also mean the thousand of workers in companies like Michelin who invested their time , energy , knowledge , skills , their hopes and aspirations , and those of their families , in the company they have worked for for many years . 
I mean the investment of the communities that underpin and sustain them . 
I mean , as well , all of us here and out there in the rest of the European Union as taxpayers . 
Public money , directly or indirectly , is involved in these enterprises ; regional , national and European money and , as Mr Nobilia said a short while ago , it should not come without strings attached . 
A good company will look after its workforce . 
It will work in partnership with its workforce and it will encourage involvement , partnership and innovation . 
A good company will not treat its workforce or the community housing it as factors of production to be disposed of lightly in a global game of profit and loss . 
We in this House have become accustomed to the idea of externalities in environmental policy , with the bill for the costs of dirty practices being picked up not by the enterprise in question , but by society more broadly . 
Perhaps we need to think in similar terms when it comes to the social responsibilities of enterprises like Michelin . 
Otherwise the danger is that the main burden will only be upon the shareholders . 
We clearly have an imbalance within the European Union . 
On the one hand , considerable freedom for companies to restructure and move but very few rights for the workers involved . 
Even where we have rights in European legislation , rights for example to be consulted well in advance about decisions on collective redundancies or other major changes affecting livelihoods , the law is not being properly observed or applied . 
We need to revisit that . 
We have a number of outstanding issues to tackle at European level . 
We need to review and improve the law on individual and collective dismissals and on works councils . 
We need a general framework on information and consultation and we also need a review of the law on transfers , mergers and take - over. not involved here but in the banking and insurance sector for example . 
The 12 % rise in the share value of Michelin in the days following the announcement shows what a cynical and deliberate manipulation of the stock market was involved here . 
I find that totally reprehensible and I hope all right - thinking people in this House will feel the same . 
Finally , on a point of order , genuinely a point of order . 
Mr President , I would draw this to your attention . 
I signed a resolution , a compromise text , along with others , two days ago . 
That resolution contained in the final paragraph a reference to Michelin . 
The resolution which has now been circulated to be voted upon tomorrow no longer contains that reference . 
Someone in the sessional services has removed it without any reference back to those of us who signed it . 
That is a very serious matter indeed and I hope you will investigate it fully and report back to this House . 
Thank you very much , Mr Hughes . 
I will be very happy to look into what has happened and we will inform you accordingly . 
Mr President , we will be very interested in the conclusions of the enquiry that you are going to lead because we are also signatories to this resolution and we made the same observations . 
What we have all been saying for a while is that , in fact , the goal being pursued by a growing number of companies who are restructuring is to provide their shareholders with more and more guarantees , and to ensure ever greater profitability for their financial investments . 
That is why the management of the Michelin Group simultaneously announced the axing of 7,500 jobs and fantastic profits . 
That is why , as you pointed out , announcements of redundancy plans are always followed by a rise in the share prices of the companies concerned . 
This violent expression of scorn for employees and their lives fundamentally contradicts our stated objectives in favour of employment , social and regional cohesion , and the European Social Model . 
What do you expect the employees who are being made redundant from the Wolbert - Michelin factory at Soissons to think of these objectives and our determination to take them forward ? 
The social desperation that these decisions generate is inevitably transformed into political desperation and this political desperation is a permanent threat to democracy . 
That is why the European Union must make its actions match its words and must uphold its commitments to employment and to the right to live in dignity . 
How can it do so now , at the moment , when it is confronted with the brutal , unilateral decisions of huge companies ? 
First of all , the European Union must unequivocally condemn this type of decision and support the employees concerned . 
No , Mr Pronk , huge companies do not have the authority of divine right for their decisions . 
It is the responsibility of politicians to intervene and to say what they think of these decisions . 
The European Union must also acknowledge the end of a magical formula that all the European Institutions keep trotting out , according to which growth plus competition would necessarily equal employment and development . 
This is wrong and has been proved to be so ! 
We will have to draw conclusions from such a statement , in order to bring ourselves to reconsider the foundations of our European employment strategy and of our economic guidelines . 
We must provide for increasing the power of employees and their representatives in order to strengthen their right to contest the basis for the economic reasons behind their redundancy , which we shall call the Wolbert - Michelin amendment and which we shall submit for your vote tomorrow . 
It is not acceptable for the definition and the management of the general interest to be hijacked by the economic decision - makers . 
Neither by bowing down to shareholders nor by injecting authoritarian nationalist populism.. . 
( The President cut the speaker off ) 
I share many of your views , but my obligation is to obey the Rules of Procedure and the timetable . 
You will understand this . 
Even those of us on the left must obey the Rules of Procedure . 
Mr President , I must use this debate to protest at the scandalous decision by Michelin to go ahead with 7,500 redundancies when it is experiencing increased profits . 
I am of course equally disgusted by the plans for lay - offs by Renault - Nissan , by Alsthom , by Rhne - Poulenc , Hoechst Marion Roussel and many other companies . 
What they have in common is the fact that they are all making considerable profits and are nevertheless sacking workers , or making them redundant , the consequences of which are almost as serious , for every job axed means one more unemployed person . 
Companies behaving in this way , their customers and their major shareholders are the people mainly responsible for the seriousness of unemployment and for the physical , and even moral poverty that this creates . 
We think that redundancies by all companies who are making profits should be prohibited , subject to requisition . 
Favouring the enrichment of a handful of major shareholders whilst forcing tens of thousands of men and women into unemployment and into poverty is a criminal attitude , and I choose my words carefully . 
Company profits are the result of the work of all its employees ; those profits should be used to maintain existing jobs as a matter of priority , and to create new ones , by sharing out the work without reducing wages . 
Mr President , we are all aware that redundancies involve human tragedies , and it is perhaps a good thing that the European governments , which draw their inspiration from the European social model , are taking greater responsibility for these . 
However , today 's debate has become absurd , given that we are talking about restructuring firms and what should be acceptable profits and what should not , in the great liberal Europe . 
I think that , if many of the opinions we have heard today were to prevail , we would be building a Europe of poverty and unemployment and not a Europe of employment and wealth . 
What is the point in saying that Michelin 's profits have increased by 17 % , without saying whether that is more or less than the profits of Bridgestone , Goodyear or other competitors , and without saying that Michelin is a company with a turnover of 106 dollars per employee , as compared to Goodyear 's 141 dollars per employee . Then there is Renault , in which if I am not mistaken , the French Government is a major shareholder , that went to Japan , bought a company ther . 
Nissa. but to keep it open found itself forced to make 21,000 workers redundant , but as they are Japanese , do we really care ? 
I think that , instead , we should bring into question the European social model which is the social model of the Europe of unemployment and taxes , the Europe where trade unions have enormous power , stifle economic growth and prevent millions of unemployed Italians , French and Germans and millions of immigrants finding work , in order to protect situations which are often nothing more than situations of privilege . 
Yesterday , Parliament asked President Duisenberg to subordinate monetary policy to the need for growth in a Europe which does not know how to reform itself , how to reform its economies or to liberalise the markets , especially the job market . 
If this is the Europe we are building , we are hypocrites because we are building a Europe where unemployment will reign and companies will close . 
But when there are no more firms , maybe there will not even be any tears left to shed . 
Mr President , the European Union must have a competitive industry , one that creates wealth and thus jobs . 
This means that within the Union , we must arrive at a real coordination of fiscal policies and at a definition of comparable social norms for everyone , so that we no longer experience the distortions of competition that are still too marked today . 
This also means that we must prepare our companies to support globalisation and to adapt to it . 
We might wish that this globalisation did not exist , but it does . 
It is up to us to manage it in such a way that its negative aspects can be avoided . 
In this context , we find ourselves facing the difficult problem of relocation . 
The problem is difficult because obviously it eliminates jobs in Europe , difficult because the people vilifying relocations today are the same people who are , at the same time , demanding that Europe should multiply its investment in developing countries and should make it as easy as possible for products made in those countries to enter European Union territory . 
As far as the Michelin affair is concerned , since everyone is talking about it , despite our all saying that it is not the subject under discussion , on the day the Michelin redundancies were announced , Pirelli was doing the same thing , on just the same scale , but nobody is talking about that . 
Michelin today consists of 82 production plants , 48 of which are in Europe . 
I would be very interested to know how many car manufacturers , including those in public ownership , or tyre manufacturers , including those in semi - public ownership , still have such a major presence in Europe today and have not already quietly relocated , sometimes with the assistance of governments , including left - wing governments . 
Today , we should tell it like it is . 
Michelin has , it is true , reduced the number of its jobs by 25,000 in twenty years but , I would like to remind some people , these are 25,000 job losses due to levels of productivity which are comparable in all sectors of industry , and particularly in the car and tyre industries . 
These are 25,000 job losses , only 186 of which have been redundancies . 
So for goodness ' sake , let us stop trying to find scapegoats for the way industry or restructuring is evolving . 
People are telling us to just look at the profits being made on the stock markets . Well , excuse me . 
Do look at the profits made on the stock market , but look at all the profits for all businesses for last year or the last two years , and let me remind Mr Wurtz that he , or rather his friends , are members of a government which does nothing to stop profits being made on the stock market . 
Mr President , we are here once agai. this is not the first time , unfortunatel. to discuss a very serious problem : the redundancies of thousands of workers due to the unilateral choices of a firm . 
And the Michelin case , which I do not want to talk about in detail because other speakers have already done so , gives us the opportunity for this debate . 
In many Member State. as recent history reminds u. there have been cases of restructuring : indeed , history is full of cases of restructuring , relocations and firm closure . 
Mr Wurtz reminded us of som. which not only reduce employment , but jeopardise the economic and social cohesion of affected areas , create a climate of social insecurity among workers and create a climate which certainly does not encourage development and growth . 
The requirement for greater competitiveness of firms , especially in the era of globalisation of the economy must , however , be able to combine the necessary flexibility within companies with the security of workers . 
These processes , these phenomena which are becoming increasingly more frequent , must be regulated using the instruments available and these must be improved . 
Commissioner Diamantopoulou , whom I would like to thank for the clarity of her statement , spoke of intelligent restructuring . 
The existing instruments for prevention and management of the phenomena must be used both at national and European level , because job losses , Mr Pronk , concern Europe . 
They do not only concern individual countries , but all of us . 
In particular , the case we are discussing today should give the Commission the chance to pledge today , before the European Parliament , that it will make an assessment , a revision of the Directive on redundancies and the closure of companies to make it more effective in terms of protecting jobs . 
Moreover , we need to speed up the re - examination of the Works Council Directive , strengthening information processes and consultation in particular but , I would add , we must also include in that directive the fundamental issue of sanctions . 
Rules must be obeyed , and those who do not obey them must pay the price . 
Mr President , I am pleased that this debate is taking place here today because the Parliament must be permanently attentive to the citizen 's needs and be the pioneer in the construction of Europe and , in order to fulfil this double objective , the development of the European social dimension seems fundamental . 
The resolution which were are now debating is a mixture of styles , of individual contributions , whose result is an extraordinarily unequal combination . 
But some of the reflections , especially those expressed by Mr Pronk , seem to me to be particularly important . 
But , allow me to say that those of us who believe that only competitive companies can create employment , and that only by creating employment can the European social model be preserved , have emerged the winners . 
And those who believe , by means of public intervention , in a type of arbitrary inventiveness , have emerged the losers . 
But , having said that , those of us who believe in the market and belong to this side of the Hemicycle , far from the autarchic temptations of some parts of this Assembly , believe that the principle of social compensation must counter - balance the principle of a functioning market . 
Therefore , I am especially pleased that our resolution opts for social dialogue as a method for resolving conflicts . 
I am also pleased that it opts to implement the Social Charter , the Social Protocol , by means of specific measures . 
I am also glad that it refers to the need to review this fiscal set - up , which tempts companies to relocate to areas where there is a more favourable tax system . 
And finally , I am happy that employment should be a fundamental principle , a principle which underpins all policies , especially with regard to public aid . 
However , to those on the other side of the House , I would say that those people who tried to throw the textile machines into the rivers of Manchester , in order to save jobs , were wrong because we live in an era which is infinitely better than the one which they wanted to preserve . 
Mr President , I believe that the gentleman who spoke before me is right about one point . 
If it were in fact the case that the market could regulate itself , then we should not today be speaking about Michelin . 
It is also a spectacular mistake , Mr Pronk , to believe that this is not an issue for this House . 
We spoke here a number of years ago about Renault , too , and also quite rightly . 
7,500 jobs are being destroyed , and that is an especially negative record for a company to set here . 
Secondly , we must talk about this matter here because employees in Europe expect us , the European Union , to direct the process of globalisation and to regulate necessary modernisation and companies ' adjustments to the market in intelligent ways , that is to say in ways which take the social contract into account . 
The European Union has a number of directives for doing this which , however , are being applied all too cautiously here . 
It seems to me to be symptomatic of Michelin 's policy as a company that it is only at the end of this year that it has established a European Works Committee . 
There will be further economic changes in the EU but , for us Social Democrats , it should go without saying that employees and their unions are to be included in this process , that they are to be informed of developments in good time and that their proposals are to be examined seriously . 
If , Commissioner , you will be sharpening the tools available to the EU , we shall most certainly support you and accompany you in the process . 
I should like to express my thanks to those of Michelin 's employees who are here today . 
I should also like to have seen that kind of commitment from the owners . 
A rise in profits for the first six months of over 17 % is really excellent , but these profits ought to be invested by the companies in new products , new environmentally friendly production methods and , above all , in employee training too . 
That would be a contribution to social peace , and the share markets would then have every good reason to see an increase in value . 
Mr President , with regard to the restructuring of companies we have been referring to , I would emphasise the statement made in the four Groups ' joint motion for a resolution which has been mentioned . 
Global players in Europe have no choice other than to lay themselves open to competition in world markets . 
In the opinion of the Group of the European People 's Party , instances of rejection on social grounds are simply to be avoided . 
None of this is a completely new phenomenon . 
When I first entered Parliament ten years ago , I was approached by works committees from a cable fibre factory in my constituency . 
Their company had just been taken over by a large group in France . 
The employees were hoping first of all to have more secure jobs now . 
More by chance than by anything else , they learned that the distant head office of the French concern wanted to close the factory it had taken over within three months . 
It is when sore points like this come up that the Directive on European Works Councils comes in . 
This has been predominantly successful . 
We should also let it be known here , as a success story and positive message , that 600 new European Works Councils have been created in the last couple of years . 
It is still often the case , though , that not enough information is provided soon enough . 
An amendment to the Directive would definitely be appropriate here , Commissioner . 
Finally , we must also insist that all companies and groups fulfil their now legally accepted duties to offer information and consultation and that there must be consequences if they do not do so . 
I close with the observation by the Christian Democrat Minister of Labour under whose chairmanship the Directive on European Works Councils was adopted . 
Lack of information results in uncertainty , mistrust and , in the end , only anxiety . 
Information and consultation mean transparency , which creates trust and does away with losses due to friction in European companies . 
Employers and employees are then winners in equal parts . 
Mr President , Commissioner , by this stage of the debate many things have been said . 
This allows us to take up some of the ideas again by way of a conclusion . 
This resolution on restructuring in industry has arisen today because one company , Michelin , decided to make 7,500 people redundant . 
Of course the situation is tragic , but it is interesting to note today that we are able to talk about restructuring in industry not from a purely economic point of view , but raising the human issues that it involves . 
I think that it is quite right to link this resolution to Michelin 's situation . 
To axe 7,500 jobs today , when neither a company 's financial or industrial output allow us to attribute these redundancies to some kind of crisis , is quite unacceptable from the legal point of view alone . 
From the human point of view , this situation is not only unacceptable ; it is indecent and immoral . 
The fact that a simple PR exercise allows a company 's share value to rise by 12 % whilst no extra value has been created , no extra tyre has been manufactured or sold , giving the impression that huge sums of money could simply appear spontaneously as a result of the financial markets alone , shows utter contempt for human labour . 
While shareholders are selling their stock and making a gain , men and women are finding out that they will be the only ones to suffer from the situation . 
This is the heavy price that European employees must pay so that a few investors can maximise their return . 
In the measures that have been proposed , Commissioner , you talked about social costs and the way we should take them into account in the long term . 
It is obviously essential , as a matter of urgency , that this measure is complemented by strengthening the directives on collective redundancies and European Company statutes . 
It is also essential to envisage new forms of social redistribution , financed by the shareholders of prosperous companies that make employees redundant with the sole aim of increasing the price of their shares . 
Finally we are waiting for an explanation which will enable us to find out if we will be able to vote on this compromise resolution , omitting the word Michelin . 
In any case , this debate has clearly shown the political division in this House which does not disappear even in supposedly " compromise " resolutions . 
Mr President , first of all I would like to express my real and genuine sympathy to all those who lose their jobs through no fault of their own as a result of corporate restructuring . 
I say that with real feeling and authority because I have been in that position myself . 
I have been unemployed and it is no fun . 
But the best way to promote job security is for companies to be successful . 
The best way for companies to be successful is for them to be competitive in the global market . 
To disagree with some people opposite , it may not look good in the newspapers but the best tim. indeed the only tim. to make restructuring plans is when you are strong . 
If you wait until you are weak , you have to take much greater action and lay off more people . 
That is very much a fact of life . 
Companies clearly have many responsibilities but their primary responsibility is to survive as an employer and to take the necessary steps in order to do tha. and I do not believe it is for us in this House to lecture them on the best way to do it or to comment upon whether that restructuring is " intelligent " or not . 
Rather it is for us and indeed for governments to see what we can do to help , as far as is possible , avoid the problem in the first place . 
That means looking to see where we can reduce the burden of unnecessary regulation which adds costs to business and to see how far we can reduce the non - wage costs on business which , in turn , encourage companies to shed labour as the best way of saving large sums of money . 
That is the real issue which we should be debating today . 
Finally I would say that all too often government intervention can get in the way and make companies less competitive . 
We must make sure for the credibility of this House that we do not fall into the same trap . 
Mr President , Commissioner , competitiveness is theme number 1 in Europe . 
Every company , every entrepreneur , is of course out principally to create a monopoly . 
The entrepreneur himself or company itself would like to have a monopoly . 
Suppliers and customers are naturally opposed to this so that , here too , there is pressure in the direction of a market economy . 
I believ. and this is what makes it so interestin. that the market economy is there in the first place for the benefit of the consumer and therefore stands in the way of monopolists . 
The consumer creates jobs through his decision to purchase products and services which are of use to him . 
I believe that this triangle of success we have , with the company on the one side with its owners and shareholders , the employees on the second side and the consumers on the third side just has to be successful . 
Everyone must gain some advantage . 
We must see to it that there is a win - win situation here and that everyone benefits when products and services are offered which are bought by consumers . 
What we need as a priority here is a development initiative . 
We must ensure that we see electronic commerce and many other technologies introduced quickly and efficiently . 
We need a dramatically strengthened and improved infrastructure . 
In very many areas in this regard , we are still limping along behind . 
Finally , research too . 
We are discussing minimum amounts for research here . Having new and efficient products , however , is precisely what the consumer values . 
This is where we also need a new culture at European level . In the European social partnershi. and here I should like to support Hans - Peter Marti. we need new emphases which permit a win - win situation arising for all three types of participant : namely for companies , employees and consumers . 
In Europe too , then , we shall have the chance to live in prosperity in the future . 
If today we consider the enlargement of the European Union , then prosperity is one of the central and most important questions in connection with enlargement as well . 
I should like to ask the Commissioner to ensure that , where the European budget too is concerned , we have a situation in which more money is put into budget lines which promote jobs . 
First of all , I would like to comment on the issue raised , i.e. whether we are actually discussing the case of one company in particular and whether or not we are , in fact , justified in doing so . 
Quite clearly , the Michelin issue is an issue which is at the heart of the preoccupations of the European Union at this time ; that is , the issue of competitiveness on the one hand and social cohesion on the other . 
Comparisons have been made with other countries and other continents by way of example . 
I believe that we have a lot to learn from the United States of America on the issue of monetary policy and on the issue of the use of high technology and the fast functions at that level . However , there is , of course , a significant difference in Europe : the cultural , social and historical model of Europe is based on stringent social forces and on the balance between society and the economy . 
It was said that Europe will have to create an environment for our companies . 
However , we should also have a corresponding environment for our citizens and the two must be created at the same time . 
It is clear from the extremely productive debate which has ensued that this preoccupation applies to both sides . 
The means may differ but it is clear that both sides have the same preoccupation . 
Can the European Union intervene ? 
I think the answer must be " yes " because the market does not operate according to natural laws , it is not a natural phenomenon . 
It calls for intervention by the political powers . 
And we , the European Parliament and the Commission , form part of the political powers of Europe . 
At the European Union level , therefore , there should be three levels of intervention . 
The first level is in the area of legislation and institutional intervention . 
There have already been proposals from the European Parliament on the two directives you mentioned , the Directive on the European Works Council and the Directive on collective redundancies . 
The initial assessment of these two directives shows that they work well , but at present amendments tabled by Parliament are being processed and in January 2000 we will be able to begin discussions on these two directives . 
The second directive , concerning information and consultation of workers , has , as you are aware , already been tabled for discussion at the Council of Ministers . 
I believe that it would not be wise at this stage , since we are working on promoting the directive , to begin amending it . 
It is , however , certain that this will be one of the areas in which the European Parliament will be playing a pivotal role . 
Again in the area of institutional and legislative intervention , interesting proposals have been made to shift the tax burden away from labour costs , away from the taxation of workers , and on to environmental factors and the directives on employment have provided an initial incentive to move in this direction . 
I consider that at this level , we can , within a general framework of either broad economic guidelines or broad employment guidelines , learn a lot at national level , i.e. we could have a form of benchmarking , an exchange of information and successful models already in place at national levels to address this major problem of restructuring which faces us on all levels . 
Banking was mentioned , and this is one of the problems which will face us , but of course , Europe has vast experience and a history of restructuring , beginning with the textile factories and shipyards , through to the industries of today . 
The second level is that of institutional operations . 
I would like to refer here to social dialogue , an issue which a number of MEPs have already raised . 
Please allow me to refer to an extract from the recent document by UNICE , the Union of Industrial and Employers ' Confederations of Europe . 
The document concerns the issue of liberating the workforce of Europe and includes the opinions of companies on European social policy beyond 2000 . 
It states that European companies regard themselves as an integral part of society which means that they operate in a socially responsible way . It mentions that European companies view profit as their main goal , but not their sole reason for existing and they prefer to take a long - term approach to strategic decisions and investments . 
In addition , they are prepared to accept their responsibilities and one of the main challenges which they face is the complexity of the demands made on them by the various social factors ( workers , consumers , capital investors , public authorities , environmentalists and other interest groups ) . 
Therefore , when one side of industr. the side faced with global competition and which , we all agree , should be supported and protected since we have a strong interest in European companies being able to compete at a global leve. begins to voice its concerns over society and maintaining social equilibrium , we have a very strong argument for developing and supporting social dialogue . 
Please allow me to make one political remark : these positions are based neither on charitable perceptions nor on socialist ideas . 
They are based on the completely realistic assessment that , without social cohesion in Europe , which is an area of powerful social forces , social conflict will arise . In turn , this social conflict will have negative repercussions on economic stability , i.e. the environment which competition and companies need in order to develop . 
Enhancing social dialogue is , in my view , of fundamental importance . 
Yesterday saw the beginning of the technical element of the first form of macroeconomic dialogue in Europe . 
The political element of this dialogue will begin on 8 November and for the first time social partners expressing their social concerns on the issue of employment , banks outlining their monetary policy , and the Member States , which are the political forces in Europe , will sit at the same table . 
Supporting and promoting social dialogue is not only essential but it is also a prerequisite on a more microeconomic level for every form of restructuring within firms . 
This brings me onto my third issue : actions and policies . 
At a European level , we have , and for the first time this is being enforced , a European Employment strategy , with 22 directives which have been incorporated into the Member States ' employment plans . As I mentioned earlier , substantial funding is also available . 
These broad guidelines and the funding of many of these policies include a lot of the proposals we have heard here , such as special tax relief for workers and for small and medium - sized businesses , financial assistance for the education or further education of those workers facing either redundancy or restructuring , social packages to support the social network in cases of major restructuring , continuing training and providing workers with new skills and qualifications so that they can respond to restructuring . 
Naturally , at a time when changes are taking place at such alarming rates , enough can never be done . 
Plans drawn up yesterday will never suffice for today . 
I would like to mention the issue of state aid and how we can combine state aid with company profits . 
History shows us that companies cannot operate under laws which prescribe employee numbers or profit margins . 
But the political forces can clearly intervene in how those profits are invested and in how much is invested in high technology , the environment or in manpower in ways which were mentioned earlier . 
Such guidelines can be imposed and can be adhered to . 
Therefore , at a time of such rapid change , there will have to be scope for modification and reorientation of these guidelines on a daily basis . 
There has already been exceptional cooperation and exchanges of views at this level within Europe . 
I would like to assure you that constant communication between the Committee on Employment and Social Affairs and the Works Councils will steadily pilot the Commission towards further and , as far as possible , more flexible and fundamental intervention in this area . 
Thank you , Commissioner , for your intervention and your closing words concerning dialogue with the Parliament . 
I have received six motions for resolutions , tabled pursuant to Rule 37 ( 2 ) , to conclude the present statement . 
I have taken a careful note of Mr Hughes ' intervention and we will ascertain whether any paragraphs have disappeared from the motion for a resolution . 
The debate is closed . 
The vote will take place tomorrow at 10.00 a.m . 
Nuclear testing 
The next item is the statements by the Commission and the Council on the failure by the US Senate to ratify the treaty imposing a wholesale ban on nuclear testing . 
Mr Sasi has the floor on behalf of the Council . 
Mr President , the European Union has pushed for the speediest possible implementation of the Test Ban Treaty . 
All EU countries , whose ratification is needed to bring the treaty into force , have complie. including France and Great Britain , which have nuclear weapons . 
The EU believes that the CTBT is an important step in the promotion of non - proliferation and the decommissioning of weapons , and its entry into force will be to the benefit of all countries . 
This being the case , the European Union deplores the decision taken on 13 October in the American Senate not to ratify the Test Ban Treaty . 
The decision reflects badly on the multilateral attempts that have been made to promote non - proliferation and decommissioning . 
The disappointment felt as a result of the decision was expressed , while it was still fresh in everybody 's mind , in the statement presented by the country to hold the presidency of the European Union on 13 October . 
There was also a resolution on the banning of nuclear testing passed at the Tampere Summit . 
We have also emphasised European Union support for the Test Ban Treaty in political dialogue between the EU and the United States . 
In assessing the significance of what has happened , we should point out that President Clinton still assures us that he is doing his best to have the United States ratify the Treaty as soon as possible . 
President Clinton has stated that the United States will , in the future , refrain from carrying out nuclear test explosions . 
International credibility regarding the nuclear test ban is strong . 
There is a long history of trying to ban nuclear testing , stretching back to the 1950s . 
As a result of hard negotiations , a general session of the United Nations approved the Test Ban Treaty in September 1996 . 
155 countries have now signed the treaty and 51 have ratified it . 
Of the 44 countries that use nuclear technology , and whose ratification is , under Article XIV of the treaty , a condition of the entry into force of the Test Ban Treaty , in all 26 have ratified it . 
A strong international reaction to the nuclear test explosions carried out by India and Pakistan last year showed that nuclear testin. no matter who is responsibl. will meet with clear global condemnation . 
In July 1999 the European Union adopted a common position , whose purpose it was to strengthen EU cooperation in international efforts to bring the CTBT into force . 
On the basis of the common position , the EU actively participated in the conference held this year on . 
8 October in Vienna according to Article XIV of the treaty . 
In addition , the EU has been involved in bilateral discussions to promote the entry into force of the treaty with all those countries that have not yet signed or ratified it , but whose ratification is vital for the treaty to come into force . 
These efforts to promote the treaty 's entry into force must continue , with the relevant objectives very much in mind . 
The EU is appealing to all countries , and especially those , and this includes the United States , whose ratification is a condition of the treaty coming into force , to become associated with the treaty as soon as possible . 
The European Union considers the Non - Proliferation Treaty to be a major tool of international security that offers a set of global frameworks for the promotion of both non - proliferation and the decommissioning of weapons . 
The Test Ban Treaty supports this system of non - proliferation . 
The European Union is preparing to play a constructive role in the study conference with regard to the Non - Proliferation Treaty to be held in Apri . May of the year 2000 . 
The Test Ban Treaty is unique in nature . 
It prevents all nuclear tests in whatever place , including so - called peaceful nuclear explosions , which were the subject of a heated theoretical debate when the Non - Proliferation Treaty came into being in the 1960s . 
Compliance with the Test Ban Treaty will be monitored by means of a comprehensive system of verification , whose main element is a worldwide monitoring system consisting of 321 technical survey stations . 
The verification system also contains legal provisions that enables on - the - spot checks to be carried out when there is reason to suspect that there has been a breach of the treaty . 
The verification system is effective and makes it possible to check that the treaty is being complied with to a highly reliable degree . 
The system will support the maintenance of relationships built on trust among the parties to the treaty . 
Members of the European Parliament , the European Union will play an active part in the preparatory work being done in Vienna to create an organisation for the implementation of the treaty and a verification system for it . 
The Union supports the efforts on the part of the CTBTO Preparations Commission to establish a verification system in good time and with the degree of efficiency the treaty requires . 
The Commission shares the disappointment that has just been expressed by the presidency of the Council that the United States Senate rejected ratification of the Comprehensive Test Ban Treaty . 
The Treaty , as honourable Members will know , is the result of decades of hard work , decades of determined work to halt the spread of nuclear weapons , starting with the Non - Proliferation Treaty in the late 1960s . 
It constitutes a key element in the international strategy to control , reduce and ultimately to eliminate the risk of nuclear conflict . 
Its ratification by the present nuclear powers is essential for our efforts to stop the proliferation of nuclear weapons to other countries . 
The European Union , as the presidency has pointed out , has been and remains fully committed to these objectives . 
We have worked hard for the earliest possible entry into force of the Treaty . 
All 15 Member States , bar one , have already ratified the Treaty and work is under way in the 15th state to complete the procedures there . 
I know that the American administration shares our objectives . 
President Clinton and his team worked hard to obtain Congressional approval for ratification of the Treaty . 
They understood , as well as we do , how important it is for us to take the lead together in order to obtain the 44 ratifications which are necessary for the entry into force of the Treaty . 
It is therefore all the more regrettable that the Senate voted against ratification . 
They seem to have done so for internal American reasons as much as on the basis of any assessment of the value of this Treaty for United States ' and international security . 
I believ. and this is reflected in the motion put before us toda. that they made a very grave mistake . 
In refusing to give their agreement to the Treaty they offer encouragement to the very states which we wanted to draw into the commitments set out in the Treaty and whose ratification is a condition for its entry into force . 
What message has been sent to Russia and China ? 
How will this vote help to persuade countries like India and Pakistan to ratify the Treaty ? 
This regrettable vote may even offer encouragement to other countries in their nuclear aspirations and make them cross the threshold by testing their own nuclear devices . 
Any such nuclear tests at this stage might undo all the work which has gone into the Treaty . 
They would undermine international support and confidence in the multilateral arms control efforts . 
More seriously , they might trigger reciprocal actions in other countries through testing or through the strengthening of their nuclear programmes . 
The Senate refusal to agree to ratify the Treaty is a setback but it is not the end of the road . 
We must now , more than ever , show our commitment to the Treaty and redouble our efforts to promote its early entry into force . 
This is essential in order to maintain the international momentum in favour of continued arms limitation and a stronger global non - proliferation regime . 
The Commission has consistently supported an ambitious European Union policy on non - proliferation issues . 
Wherever possible , we have complemented CFSP initiatives in this area with action falling within Community competence . 
Under the Euratom Treaty , for example , we have contributed to the development and strengthening of an efficient nuclear safeguard system in Europe , including the Russian Federation . 
Activities in this field are supported by financial allocations under the PHARE and TACIS programmes . 
We are currently considering extending these activities to other areas such as safeguards on chemical and biological weapons of mass destruction . 
The common strategy on Russia also contains specific provisions on non - proliferation . 
In this context we are examining the scope of cooperation with the United States on the expanded threat reduction initiative . 
Accession to the Treaty is also a crucial element in our policy towards South Asia , as the presidency made clear . 
Following the nuclear tests by India and Pakistan the Commission has participated in the international taskforce set up to develop confidence and security - building measures and to engage these countries in constructive discussions on regional non - proliferation and arms control . 
Over the years remarkable progress has been made in international arms control , non - proliferation and disarmament , through both bilateral and multilateral efforts . 
In the multilateral context the ratification of the Treaty and the review of the non - proliferation treaty next year will be crucial to reconfirming earlier commitments and building a platform for further progress . 
To achieve this we need to work with the United States and other leading partners . 
The leading role played by the United States has been essential in developing the global non - proliferation regime . 
I hope we can encourage our American friends to take up that role again . 
We should do everything we can to convince Congress of the importance of the Comprehensive Test Ban Treaty for ourselves , for the United States and for the international non - proliferation efforts . 
I can assure you that the Commission will continue to bring its contribution to this objective . 
I also believe that all honourable Members have a particular role to play in this respect . 
I would hope that you would use every opportunity to explain and underline to your colleagues in the Senate why they should reconsider their vote on the Treaty and how a renewed commitment to international non - proliferation and arms control will promote American security interests , as well as broader international security and stability . 
In that marvellous newspaper the International Herald Tribune , there is today a shortened version of a speech given the other day to the Council on Foreign Relations by the President 's national security adviser Sandy Berger . 
American opponents of treaties like the one we are debating today neglected the fact , he pointed out , that the United States has already stopped testing and that the Treaty helped freeze the global development of nuclear weapons when America enjoys an enormous strategic advantage . 
I hope that , to borrow an unattractively appropriate phrase , the fall - out from this lamentable political decision can be contained . 
I know that is what the American administration wants . 
It is what we all want . 
American senators and congressmen should face up to the responsibilities of their country 's global position . 
It places a high premium on bi - partisanship in foreign policy in general and in nuclear policy in particular . 
Failure to recognise that condemns us all to live in a much less safe world . 
Mr President , Mr Sasi , Commissioner , you have just reminded us , in great detail , of the importance of this Treaty Ban , the basic aim of which is to strengthen the measures of the non - proliferation treaty and , in conjunction with this , aims to keep the development of nuclear weapons under control , thereby limiting the proliferation of these weapons and of the technology necessary for developing them . 
As you pointed out , the treaty was established three years ago and was signed straight away by the five nuclear powers which are the permanent members of the United Nations Security Council . 
But , in order for it to come into force , it must be ratified by forty - four specifically designated States amongst which there are the states that actually have nuclear capability , and the nuclear powers , but also those States known as " threshold States " , which are States that , because they have nuclear reactors in the civilian sector , are capable of developing military technology . 
On 13 October , this treaty was defeated in the American Senate , which rejected it by 51 votes to 48 and one abstention . 
This shows that the margin was very narrow and that it may therefore be usefu. and it certainly will be usefu. for our Parliament to make its voice heard after those of the Heads of government who , in Tampere , lamented the attitude of the American Senate , pointing out that it represented a timely signal to those who might be tempted to equip themselves with nuclear weapons . 
Among the arguments put forward in the United States , some people thought that it was not yet time to stop nuclear testing at a time when North Korea is making efforts to develop its own weapons , and as China is continuing to build up its arsenal . 
Others questioned the validity of simulation and felt that in order to ensure the long - term credibility of nuclear deterrence , they should not prohibit themselves going ahead with testing . 
Finally , others questioned the application of this treaty which , it must be admitted , will be difficult to control even when the 381 monitoring stations that the Representative of the Council told us about have actually been deployed . 
There is no guarantee in the short term that they have the necessary means to detect weak nuclear explosions in an environment which does not always make it possible to tell them apart from earthquakes . 
All of that is of little consequence , however , in terms of the geopolitical challenge that confront us , consisting of monitoring as efficiently as possible the manufacture of weapons of mass destruction . 
I am pleased that Commissioner Patten mentioned the fact that the threat does not come from nuclear weapons alone . 
Having dedicated my life to the use of weapons , I know that force is in itself neutral , and that it is the way it is used that can be good or bad . 
The advent of nuclear weapons has at least had the merit of forcing political leaders to take stock of the risks that their jobs may entail . 
It was probably the balance of terror throughout the forty years of the cold war which allowed us to avoid a third world war . 
The strategy of deterrence may therefore have its merits . 
If we do not manage to ban the proliferation of these weapons , we run the risk that they will end up falling into irresponsible hands . 
This is why , aware of this risk , I am approving the resolution which will be submitted tomorrow for Parliament 's approval . 
Mr President , Mr President - in - Office of the Council , Commissioner , my group had requested the inclusion of this point in the agenda . 
Allow me first of all to welcome the fact that there is virtual unanimity between the Council , the Commission and , hopefully , the Parliament , concerning such a crucial issue at a time when we have to take decisive steps in the development of the common foreign and security policy . 
Since we are always so self - critical , I believe that we should welcome this step . 
And , having said this , I believe that rather than debating amongst ourselves , what we have to do is address the American Senate , and especially its Republican majority , because this is not a debate against the United States , but a debate in which we specifically support President Clinton . 
What we profoundly criticise is that attitude of the Republican majority in the Senate which corresponds more to the former doctrine of the " clear destiny " of the United States , much more than to the moral , as well as military , leadership which they currently hold . 
I must confes. with some experience of relations between this Parliament and the Congress of the United State. that in the Congress of the United States we have many friends and connections but that we have at no time been able to timetable a positive debate with Senator Helms , who does not even seem to have an American passport and who considers , not only with regard to this issue but also with regard to many others , that it is his job to impose his laws on the world . 
Think also of the slow and delayed attitude of the United States with regard to UN funding . 
We have to point out to our American friends and partners the risk involved in this decision , because it encourages States such as Pakistan and Indi. with the risk of all - out wa. to continue with their nuclear tests . 
It disturbs our relations with Russia and creates a situation which encourages those States which are on the threshold of having a nuclear capability to start again . 
I believe that this a blatant display of total irresponsibility . 
And in the Union , where we have all ratified the Test Ban Treaty , we have political and moral arguments to address to our American partners so that we can remind them that they have a serious responsibility to try to stabilise the world and that they can rely on our help if it is really possible to cooperate with them . 
This type of unilateral measure , which ignores the lessons of history , which puts a dramatic halt to the process which has taken many years and still needs to be promoted , is the exact opposite of what we should be doing . 
Mr President , I hope that our colleagues in the Delegation for Relations with the United States will remind our American friends of this as soon as possible . 
Mr President , I should like to thank Commissioner Chris Patten for his clear and powerful speech , and I should also like to thank Mr Barn Crespo for emphasising that it is not the United States we are criticising today . 
Rather , it is a number of specific politicians in the American Senate . 
We are friends of the United States . 
We admire the United States ' contribution to freedom and peace in the world . 
We have supported the United States ' and NATO 's nuclear strategy , including their attempts to prevent the proliferation of nuclear weapons . 
And that is why , in this situation , we must have a serious word with our friends in the American Senate . 
It is completely irresponsible to use ratification of the nuclear test ban treaty as a political football in an internal political dispute between the Republican Congress and the Democratic President . 
How are we to be able to press Russia and China and India and Pakistan to ratify the treaty when our most important ally will not do so ? 
We proteste . 
I think Mr Morillon can remember thi. when France carried out its nuclear tests in the Pacific . 
We protested because this damaged attempts to prevent the proliferation of nuclear weapons . 
We need now to criticise the majority in the American Senate . 
We urge that the matter be taken up again . 
We hope due note is taken of the fact that the American Senate is today facing a barrage of criticism . 
It is well deserved . 
I hope that it leads to the issue being taken up again quickly . 
Mr President , first of all I should like say on behalf of my group that we are very disappointed at the failure to include in the resolution a call for all European Member States and EU applicant Member States to give their full support for the new agenda coalition resolution which is now on the table of the 55th United Nations General Assembly . 
This resolution which , incidentally , is supported by the European Parliament and by my own country , Ireland , sets forth a new way of thinking for effective measures to forward the cause of a nuclear - free world . 
The American decision is deplorable and it sends out a very dangerous signal to the rest of the world as regards nuclear disarmament . 
The recent case in Scotland which has re - endorsed the International Court 's ruling that nuclear weapons are illegal is also interesting and has to be taken on board . 
We also have to look at NATO where there needs to be a review because , as far as I can see , the US has demonstrated quite clearly its contempt for the whole issue of nuclear disarmament at an international level . 
These are issues which have to be taken on board . 
Finally , the European Union should look again at its policy of supporting NATO and the Western European Union . 
Both military organisations are committed to nuclear weapons , weapons that the International Court has deemed illegal . 
We are supporting illegal weapons and we really have to look at this . 
Mr President , in voting against the Test Ban Treaty the American Senate has been irresponsible , and at the same time has become responsible for putting the world at serious risk of a nuclear holocaust . 
Senator Jesse James pompously said that the Treaty is dead and buried . 
He is known for his fundamentalism , but he did not realise , or perhaps he realised full well , that the signing of the Treaty was the first step towards the concrete realisation of the hope that what the United States did with the nuclear holocausts of Hiroshima and Nagasaki would never be repeated . 
What a sad prospect for our century ! 
In fact , in the country which wishes to set itself up as a moral and strategic leader , groups seem to prevail which , for the sake of profits and military and nuclear supremacy , are not afraid of destroying themselves too . 
Actually , maybe we should not be surprised . 
These groups are the same ones which continue to inflict the death penalty and not pay the amounts due to the United Nations , thereby contributing to the loss of legitimacy and functionality of a structure which was founded on the principle of peoples ' right to be free from war . 
What the Senate has done is sheer madness and , as Commissioner Patten was saying , it may not even have been done for strategic reasons but because of internal struggles , which makes the matter worse and even more shameful . 
Above all , as we have seen , this is encouraging other countries which already have nuclear capabilities , not to ratify the Treaty , and inciting even more countries to arm themselves with nuclear weapons . 
We have seen that Russia did not waste any time , and the day before yesterday it tested a Steel RS 18 intercontinental ballistic missile . 
What the Japanese Minister is doing is also worrying . 
And China , which has carried out 45 nuclear tests , had assured us it wanted ratification to be accelerated . 
Now all of these things are certainly in doubt . 
Several times , Parliament has come out in favour of an end to nuclear weapons . 
We must work hard to ensure that those countries which have not yet ratified the Treaty do so as soon as possible . 
Here are just a few example . China , Russia , India and Israel , which is still holding Mr Mordekaivanour as a conscientious objector in prison . 
We must also put a stop to Nuclear Sharing , as laid down in articles 1 and 2 of the Non - Proliferation Treaty , which states that no State in possession of nuclear weapons can , directly or indirectly , transfer weapons to another country . 
On the contrary , we have seen that large quantities of nuclear weapons have been brought to NATO bases , against the wishes of the local population who have chosen to live in nuclear - free areas . 
The European Union is certainly active in consolidating the path to the non - proliferation of nuclear weapons . 
I do not want to lose confidence that it is possible to make this world more rational , and that it will stop producing what could destroy it . 
I am convinced that peace movements against nuclear weapons , which achieved so much in the seventies and eighties , could take up their activities again in cooperation with us and our Parliament , so that we can truly live in a nuclear - free world . 
Mr President , the previous speaker mentioned Senator Jesse James . 
My recollection is that he was a gunfighter . 
We are actually referring to Senator Jesse Helms who normally shoots from the hip , but not with a gun . 
I should like to make three points in this debate . 
Firstly , we all agree about stressing the dangers of nuclear proliferation . 
The Commission was right in its statement to highlight the need for a lead from the United States in dealing with countries like Russia , China , Pakistan and India , who are waiting for this lead . 
They do not have it now . 
We will have to try to do what we can to make sure the Senate recognises where reality is . 
Therefore we are right today to strongly criticise the action which the US Senate has taken on the comprehensive Test Ban Treaty . 
Secondly , it is interesting that in the previous debate we had on this issue of globalisation we recognised , whether we liked it or not , that economic forces were global , new technologies were global . 
And yet here we have a US Senate , a legislature , which wishes to resist the global environment in which it lives . 
Perhaps it is because they have fears of difficulties in verification and that the ban could allow countries such as North Korea and Iraq to conduct low - level tests , or perhaps they fear that by permanently halting testing the US could suffer a deterioration of its nuclear stock - pile and deterrent . 
The Commissioner says there was an article in the Herald Tribune from Sandy Berger , but was that the real answer to the question of why Republicans in the Senate voted to condemn the Treaty this time round ? 
There is a second article in the Herald Tribune today on exactly the same page where Mr Crystal , who is editor of the Weekly Standard , says : " Republicans will argue that American security cannot be safeguarded by international conventions . 
Instead they will ask Americans to face this increasingly dangerous world without illusions . 
They will argue that American dominance can be sustained for many decades to come , not by arms control agreements but by augmenting America 's power and therefore its ability to lead " . 
I contend that we will have , as other speakers have said , the absolute right and need to argue with our Congressional colleagues , particularly those in the Senate . 
As a member of the Delegation for relations with the United States , I will be doing precisely that as soon as possible . 
Mr President , Mr President - in - Office of the Council , Commissioner Patten , I should like to use the term which President Clinton used to characterise the behaviour of the Senate . 
He called this irresponsible . 
This irresponsibility has dealt a severe blow to all international efforts towards non - proliferation and puts nuclear disarmament into a state of severe crisis . 
It seems that much more important to me at this time for the EU to take the initiative in this area . 
I welcome the initiative of President Jacques Chirac , Chancellor Gerhard Schrder and Prime Minister Tony Blair who , in an open letter to the American public , canvassed in favour of ratifying the Comprehensive Test Ban Treaty . 
That was not enough . 
We know that . 
Therefore , we must do a lot more . 
We must think in concrete terms and we must take action . 
I am a little disappointed , Mr President - in - Office of the Council , that you have only told us what we have read in the newspapers anyway . 
I congratulate Commissioner Patten on the very concrete steps which he has presented here . 
Commissioner , I should like to urge you to collate these steps in a kind of action catalogue forming part of a report for the European Parliament . In that way , we can become active , take initiatives or make further proposals to the Council . 
I should finally again like to support what the European Parliament decided on 18 November of last year when it supported the eight States ' declarations of 9 June 1998 concerning the new agenda coalition for the rapid , definitive and complete elimination of nuclear weapons . 
Demand this , and the European Parliament ought to renew its support . 
Mr President , last week in Greenock , on the western seaboard of this Union , three brave women Angela Zetter , Ellen Moxley and Bodil Ulla Roder stood trial on a charge of criminal damage . 
They had acted to impede the Trident missile system based on the Clyde . 
Their aim was to prevent what they consider a grave crime under international law . 
The judge , Sheriff Gimblett directed the jury to acquit them on the ground that the prosecution had not proved they acted with any criminal intent . 
Her judgement can be appealed . 
If he appeals , the Lord Advocate of Scotland will have to contend in our highest appeal court for the lawfulness of a defence policy based on weapons of mass destruction . 
The doctrine of double - effect has no application to weapons which , in their intrinsic design are designed to cause mass destruction . 
The courage and judicial independence of Sheriff Gimblet. the courage of Angela Zetter and her companions stand in sharp contrast with the petulant failure of the United States Senate to ratify the Comprehensive Test Ban Treaty . 
Like most of my countrymen I am deeply hostile to the use of Scottish waters for Trident . 
I am proud to represent here a party , the Scottish National Party , which opposes this absolutely . 
I am glad that the entire Green EFA Group is in solidarity with us on this point . 
Unsurprisingly , we deplore the Senate 's action . 
Mr President , the recent decision of the US Senate to reject ratification of the comprehensive nuclear test - ban treaty has set an unpleasant precedent for the efforts by the people of the world to create lasting peace and stability . 
At a particularly eventful and critical time in the international arena , rejection by the one and only de facto superpower has raised a fundamental issue ; that is , the need to reaffirm the political will of the civilised world to monitor effectively the production and proliferation of weapons of mass destruction . 
Without a doubt , modern democratic societies enjoy an order of peace , security , growth and prosperity . 
However , new forms of political and social instability can indeed threaten the cohesion of our liberal societies , for example as a result of organised terrorism . 
Terrorism today is regaining strength at all levels and is keeping up to date with new technological developments in both weaponry and communications systems . 
According to available statistics , there may be , at some point in the future , means of mass destruction which will be used to hit specific political targets anywhere in the world . 
Such a prospect , Mr President , should remain just a prospect . 
Only by introducing concerted , joint preventative measures to monitor the development , availability and use of nuclear , chemical and biological weapons of mass destruction can we prevent this from happening . 
We are under no illusion that limiting nuclear weapons and banning their development will , undoubtedly , discourage some states from acquiring any in the future . 
We have all seen what has been happening between India and Pakistan . 
Very often , differences between warring neighbouring countries or even upsetting a geopolitical equilibrium which one state feels is not in its interest is reason enough for some to resort to the nuclear option . 
It is , however , important in all cases that there are clear and binding expressions of political will , both internationally and on the part of those who can guarantee world peace and stability , that the non - proliferation of nuclear arsenals is a high and non - negotiable priority . 
We would like to believe , Mr President , that the decision by the American Senate is but a temporary diversion from the moral obligation which the superpower has towards public opinion worldwide , i.e. as a country which should lead the way in its policies to reduce nuclear danger . 
Mr President , this Parliament was always squarely behind any endeavours to reduce the number of nuclear weapons in the worl. the French President will have some vivid memories of this - both when it came to the START Treaties and the Non - Proliferation of Nuclear Weapons Treaty , which I am glad to say was extended not so long ago . 
Very many states renounce nuclear weapons voluntarily . 
The major nuclear powers have scaled down their arsenals by a considerable amount , but that does not mean that we can rest content though . 
The START process is faltering and too many countries reserve the right to develop a nuclear capability . 
This is increasing tension in some parts of the world . 
Some time ago a Comprehensive Nuclear Test Ban Treaty was signed . 
An important step forwards . 
The treaty was and is the expression of an ambition to eradicate nuclear weapons in the long term . 
The US was one of the countries that promoted the ban and it is extremely sad that it is precisely the US , or rather the majority in the Senate , that have now declined to ratify the treaty . 
The Non - Proliferation Treaty more or less signifies the acceptance of five nuclear powers . 
The non - nuclear states went along with it on condition that the nuclear powers would do everything to reduce their nuclear capability . 
A ban on nuclear testing was and continues to be an essential part of this . 
This commitment is an important feature of the non - proliferation process and constitutes its moral basis to some extent . 
That is another reason why the step taken by the American Senate is so serious . 
The credibility of the non - proliferation process is thereby impaired . 
The Senate points to the fact that countries such as Iraq could pose a nuclear threat in the future . 
The US therefore claims that it must continue to be in a position to have an up to date nuclear arsenal at its disposal and that nuclear tests may be necessary to this end . 
Quite apart from the significance of this line of argument in political and military terms , it is important to recognise that it is an expression of American provincialism which leaves no room for a reciprocal international approach , in which countries such as Iraq are countered with international embargoes coupled with sanctions . 
We believe that the EU will have to be quite forceful in fostering this approach . 
Mr President , the American Senate 's refusal to ratify the Comprehensive Nuclear Test Ban Treaty or CTBT is a setback for disarmament which I most particularly regret . 
This behaviour by the US Senate is in conflict with the final declaration of the CTBT Conference which , as the President - in - Office of the Council has mentioned , sat in Vienna from 6 to 8 October and emphasised the importance of a comprehensive , verifiable ban on nuclear testing , as well as urging all States to sign and ratify this Agreement quickly . 
Viewed with political realism , the fact that this has not happened in the USA is not of very great importance because , of 155 countries , only 51 have so far ratified the Treaty and , of 44 key States , only 41 have signed it . 
However , this Treaty 's coming into force in the USA would have put regional nuclear powers under pressure to enter into the Treat. countries such as India and Pakistan , which are in the process of building up their regional balance of terror , or North Korea or Iran , Iraq or Israel . 
Not all of these countries are equally unpredictable , but the proliferation of nuclear weapons has , unfortunately , not declined but increased since the existence of the Non - Proliferation Treaty . 
Through the failure of the Nuclear Test Ban Treaty in the United States , fresh impetus will be given to the suspicion on the part of Third World nuclear powers and countries on the threshold of becoming nuclear powers that the Non - Proliferation Treaty primarily serves to maintain the large nations ' nuclear status and discriminates against small countries . 
The fact that a non - nuclear power like Austria has signed and ratified the Test Ban Treaty is no doubt laudable but will have no direct effects upon regional nuclear powers . 
What we want to see and must now strive that much more to achieve is a step - by - step approach to the final goal of nuclear disarmament . 
A ban on nuclear testing is part and parcel of this process , to the same extent as the continuation of the START process and the verifiable reduction in fissionable material . 
Mr President , I do not need to go over the issues which have been very succinctly summarised by Mr Patten in particula. except I would re - emphasise the danger that this action by the Senate may give the wrong message to the hawks in the Russian Duma who have so far failed to respond to nuclear disarmament initiatives . 
I would also mention the impact this has on the Non - Proliferation Treaty which is due to be reviewed next year because that is based on the premise that existing nuclear powers work towards disarmament . 
That premise must now be called into question . 
And all this despite the fact that the Test Ban Treaty would have frozen forever US nuclear superiority . 
That is the stupidity of this . 
But this is actually about a broader issue . 
This is really about domestic US politics . 
If , for example , we look at the history of western policy towards former Yugoslavia , we see the effectiveness of that ebbed and flowed with the ebb and flow of US domestic politics . 
I would ask Commissioner Patten , if he is still listening , whether or not he agrees with me that this reinforces the need for an effective European Foreign Security Policy and European Defence Policy where we would be capable of taking autonomous actio. not to be independent , but rather to protect our security from being blown around constantly in the winds of US domestic policies and US presidential elections . 
Mr President , " The land shall be built with law. a dictum which should also apply internationally . 
When it comes to nuclear weapons , there are two central treaties : on the one hand , the Non - Proliferation Treaty in which the nuclear powers have undertaken to reduce the size of their nuclear arsenals in return for other countries ' not acquiring nuclear weapons ; and , on the other hand , the Test Ban Treaty which is incredibly important because the purpose of the tests is to develop nuclear weapons . 
It is an enormously dangerous signal which the American Senate has sent out to the world community . 
In this way , the process of nuclear disarmament , which is so extraordinarily important , may be brought to a standstill . 
Let me say that it is not the case that nuclear weapons are only dangerous when they are used ; instead , their mere existence is a source of danger . 
The four - star general , Lee Butler , who was responsible for American strategic nuclear weapons and who has had his finger on the button for many years , is entirely convinced that the very existence of nuclear weapons , which can be triggered not only through political decisions but also through technical mistakes , is a very serious matter . 
It is important that the European Union should clearly speak its mind to the United States and demand that the present Treaty in fact be ratified . 
Mr President , I am very satisfied that the debate here in Parliament has shown complete unanimity , and it is good that the Commission , Parliament and the Council have very clearly emphasised the support of the European Union for the Test Ban Treaty . 
It is also good that our Member States have comprehensively ratified the treaty . 
It is unfortunate that the American Senate has given the totally wrong signal in this issue , and especially the wrong signal to those countries that might still feel tempted to carry out nuclear testing . 
I assure you that , for our part , this issue will be raised continually in political dialogue between the European Union and the United States . 
But as you know , the US administration is not a problem here : we , and especially you , the Members of Parliament , must target your special efforts at the American Senate , for it to support this treaty . 
Mr President , I was interested to hear during the course of this short but important debate , the views of the honourable Member , Mr MacCormick . 
He and I have known one another for 35 years which may surprise honourable Members because we both look much younger than that . 
But I think that I can honestly say that our respective views on nuclear weapons have not changed in three and a half decades which is an argument , I guess , for consistency through life . 
One rather more serious point . 
I think that most speakers have made the extremely important distinction between the United States and the United States Administration , on the one hand , and the United States Senate , and in particular its Republican majority , on the other , a point made by Mr Baron , Mr Haarder , Mr Elles and by other speakers . 

It is important for us to make that distinction and to recognise that it is the Senate and the Members of Congress as a whole on whom we need to put some pressure . 
One thing we have to argue with them , and it was reflected in the article from which the honourable Member , Mr Elles , quoted , is that unilateralism today as advocated by some Republicans , but not all Republicans to be fair to Senator Logan , is a policy , to borrow from Irish history of " ourselves alone " that would be as disastrous for the world as it was after the First World War . 
I think , we have a lot of persuading to do . 
The honourable and gallant Member , General Morillon , mentioned the vote in the Senate and that it had been lost by 51 to 48 . 
Actually , it is more serious than that because it requires a two - thirds vote in the Senate to ratify a treaty , so we are still almost 20 votes short of that ratification figure . 
In any event , I can assure Parliament that the Commission will want to join honourable Members in trying to persuade Senators to think again . 
It is in our interest , it is in their interest and it is in the whole world 's interest . 
Mr President , I asked Mr Patten a direct question . 
I wondered whether he was going to give me an answer ? 
Was the honourable Member referring to the question whether we recognised that the American action argued very strongly the case for us developing a common foreign and security policy ? 
I totally agree with him on that issue . 
But perhaps I could go a stage further and say that what would be really damaging for the European Union would be if , having asserted the case for a common foreign and security policy , having argued the case for a European security and defence initiative , we were then to fall way short of our rhetoric in what we actually did . 
Because in those circumstances we would have had the worst possible effect on American public opinion as well as on our own . 
It would be the sort of action that would encourage the very unilateralist sentiments in the United States that he and I both deplore . 
Thank you very much , Commissioner . 
I have received five motions for resolutions , tabled pursuant to Rule 35 ( 2 ) to conclude the present statement . 
The debate is closed . 
The vote will take place tomorrow morning . 
EC - Russia summit in Helsinki 
The next item is the statement of the Council on the EU - Russia Summit in Helsinki . 

Mr Sasi has asked the presidency to inform the Assembly that he must leave at 6.00 p.m. due to unavoidable commitments . 
You have the floor , Mr Sasi . 
Mr President , Members of the European Parliament , the summit conference held by the EU and Russia took place in what is a historic building , as far as Russia is concerned , the Assembly House of the Estates in Helsinki . 
The Assembly House of the Estates was the first Parliament building constructed for the purpose in the Russian Empire . 
It was there that three of the four estates of the Finnish autonomous grand duchy used to assemble . 
On the agenda at the meeting , there were four main items : firstly , EU / Russian relations , including the current situation in the EU and Russia ; secondly , the northern dimension ; thirdly , cooperation in the fight against crime ; and , fourthly , current international affairs , in which the focus was on the forthcoming OSCE Summit and the situation in the west Balkans . 
The most positive result of the summit was Russia 's EU strategy . 
This strategy reflects the greater importance of the EU in Russia . 
The strategy is now being analysed . 
In my speech I will focus on Russia 's internal situation , in particular , the situation in Chechnya . 
In addition , I will speak about the EU 's common foreign policy , the fight against crime and the northern dimension . 
Prime Minister Putin said the Russian economy was growing in most areas . 
He said foreign trade was having a positive impact on the economy . 
There was more effective collection of taxes , and the rouble had steadied in value . 
Next year 's budget will be based on a growth rate of 1.5 % . 
According to Mr Putin , Russia has a growing market economy , based on the principles of the rule of law . 
One of the problems of economic activity , however , is that bartering still plays too large a part in commerce . 
The bank system must also be improved . 
Furthermore , central and regional budgetary relations have to be redefined , and Russia 's still very closed economy opened up . 
Mr Putin gave a lengthy account of the situation in Chechnya . 
He said that , despite speculation , a state of emergency would not be declared for the whole country on account of the situation in the northern Caucasus . 
He said the government would not be provoked , and democratic elections would be held in due course . 
He also stressed that the government would continue to fight against terrorism in Chechnya . 
Russia has created a security zone and is feeding the 100,000 people who have left the region . 
Mr Putin 's tone was on the whole tough when he spoke on this subject . 
Prime Minister Putin was self - critical and admitted the Russian government had made a mistake , in that it had not handled the situation well with regard to Russia 's nearly 20 million strong Muslim population . 
Dialogue with moderate Muslim leaders had also been neglected . 
This had created a space for fundamentalism . 
The humanitarian situation in the region is growing worse all the time . 
It is good that the UN humanitarian evaluation expedition is able to travel to Ingushetia to investigate the situation . 
Representing the country to hold the presidency , Prime Minister Lipponen , and the President of the Commission , Romano Prodi , were urging Russia to initiate action to de - escalate the crisis . 
Both firmly stressed that a political solution had to be found for the conflict . 
Military action could not solve political problems or remedy the desperate economic situation in the region . 
In the opinion of the EU , the solution also requires dialogue with the Chechen leaders . 
The Union totally condemns such disproportionate use of force , of which civilians become the victims . 
Prime Minister Lipponen furthermore stated this to the press on his visit to Parliament earlier today . 
Ladies and gentlemen , on the whole our impression was that the Russian government unfortunately did not seem to have any clear plan for a lasting political solution to the situation in Chechnya . 
After this there was a short debate on the EU 's common foreign and security policy . 
Prime Minister Lipponen and High Representative Javier Solana gave a presentation to the Russian delegation on the development of the common foreign and security policy . 
Mr Lipponen said the presidency was drafting an EU report on crisis management and peacekeeping capabilities for the European Council in Helsinki . 
Mr Solana added that special consideration was being given to how Europeans could work together in the implementation of the Petersberg Tasks . 
Regarding the fight against crime , it was stated that the European Council at Tampere had been fruitful . 
Regional cooperation is important in the fight against cross - border crime , and Russia is a key partner in cooperation . 
The Union is drafting an action programme to counter organised crime , which will be debated in the seminar on organised crime to be held by the EU and Russia in Helsinki . 
The action programme should be ready at the start of 2000 . 
Mr Putin also underlined the importance of fighting against organised crime . 
He mentioned drugs , money laundering , corruption and terrorism as the main areas of concern . 
He said the Duma had just adopted a convention for the extradition of criminals . 
A convention on money laundering would also soon be ratified . 
Mr Putin stressed that it was important to move from words to deeds . 
TACIS aid would also be needed in the area of combating crime . 
Russia would also like to increase cooperation in issues relating to the prevention of the trade in human beings . 
Trade in human beings is practised in the northern Caucasus , among other areas . 
Workers belonging to the Red Cross and other relief organisations have been captured . 
Drug smuggling , according to Mr Putin , was a special problem in Central Asia which , broadly speaking , if you included Afghanistan and Iran , had overtaken Latin America as the most important drugs manufacturing centre in the world . 
The added problem for Russia is that its borders with Central Asia are open . 
Finally , I would like to say a few words about the northern dimension , whose aim it is to increase well - being , strengthen security and prevent environmental pollution , nuclear risks and the dangers of organised cross - border crime . 
All this will also play an essential part in cooperation between the EU and Russia . 
Prime Minister Putin said that Russia wanted to play an active part in this work . 
It is important for Russia that the region is comprehensively developed . 
Mr Sasi has admirably summarised the results of last week 's European Union / Russia summit . 
As Parliament would expect , the summit was inevitably dominated by straight talking on Chechnya with the European Union , as the presidency indicated , pressing for de - escalation , for a return to political dialogue , for proportionality in the use of force to deal with terrorism and a solution to the humanitarian crisis . 
I would like to say a word about that and then concentrate briefly on two other issues that loomed large in our discussions : implementation of the partnership and cooperation agreement and European Union enlargement and the northern dimension . 
Firstly , the Commission very much shares the deep concern of all Member States about the present situation in Chechnya . 
One of the immediate priorities , particularly as winter approaches , is to ensure humanitarian assistance for the tens of thousands of people displaced by the conflict . 
The Commission has decided in principle that ECHO could make available straight away EUR 1.2 million to help relieve the situation in Ingushetia and Dagestan . 
The Russians are open in principle to offers of humanitarian aid but we have still some way to go in discussions with them before European Union aid can be distributed . 
Before we can go ahead we need further assurances from the Russian authorities on the security arrangements for international aid workers on the ground . 
There is too much recent history for us to avoid that important issue . 
We have also been pressing them to arrange for aid agencies to visit the area to assess the needs on the ground and I hope that this mission will now take place in the coming days . 
Secondly , the Commission broadly welcomed progress on implementation of the partnership and cooperation agreement . 
Although naturally the summit did not go into the detail , there was a clear awareness of the importance of a strategic European Union / Russia partnership whatever the present difficulties . 
In this context , the economic cooperation initiatives that we have launched with Russia are , in general , developing well . 
For example , we are making significant progress in ensuring better protection of intellectual property rights . 
We have launched a major programme providing young Russian managers with periods of practical training in firms in the European Union . 
Cooperation between experts is advancing in a number of other areas including the environment , coping with the millennium bug in Russia and the more efficient use of energy . 
By contrast bilateral trade relations and investment are not developing as well as the Commission would like . 
The European Union is rightly extending export opportunities for Russian companies in EU markets to boost the Russian economy . 
But there is unfortunately less progress in the other direction . 
We have repeatedly asked the Russian authorities to address the obstacles which stand in the way of European Union companies ' expansion in Russian markets . 
These include excessive certification and testing requirements , as well as specific concerns like the continued charges on international airlines to fly over Siberia . 
The decline in European Union exports to Russia since the financial crisis of August last year underlines the need for action in these areas . 
Minister Sasi indicated some of the things which are necessary in order to improve conditions for direct foreign investment . 
Thirdly , Prime Minister Putin welcomed European Union enlargement as a force for political stability in Europe . 
The Russians are understandably taking a very close interest in the enlargement process and the European Union is ready to engage in a serious dialogue with them in the partnership and cooperation agreement framework . 
However , the Commission has always made clear that it would not be appropriate to set up a special mechanism or some form of trilateral consultations with the applicant countries as requested by Russia on various occasions . 
In response to Russian worries about the economic impact of enlargement , President Prodi stressed the benefits in terms of lower tariffs and improved access to the markets of applicant countries . 
The benefits will be even greater if Russia can bring her technical norms and standards closer to those in the European Union , helping her to gain access more easily to the expanded commercial opportunities of the enlarged single market . 
A fundamental principle for the Commission is that enlargement should not create new dividing lines in Europe . 
At the summit , Prime Minister Putin was very positive about the northern dimension . 
He said that he not only wanted cross - border zones but large areas of north - west Russia to be covered . 
We agreed that detailed proposals should be discussed at the Helsinki Conference in November . 
Kaliningrad , as a future enclave inside the European Union , represents a particular challenge within the northern dimension . 
Partner countries to the northern dimension , including the European Union applicant countries neighbouring Kaliningrad , show increasing interest in cooperating on the issues raised by its unique situation . 
Already through Tacis and other European Union financial instruments the Commission is supporting the process of economic transition in Kaliningrad . 
It was not an occasion on which we had a complete meeting of minds . 
How in the circumstances could it have been ? 
But for all that I think it was a useful meeting and I very much hope that the Russian Prime Minister will reflect on all that we said , particularly perhaps on the northern Caucasus . 
Mr President , the summit in Helsinki took place against a very serious background . 
According to information from Moscow , the Red Cross is now , in anticipation of the winter , preparing new deliveries of aid for people in need throughout the Russian polar region . 
At the same time , the World Bank and the UNDP are talking of growing poverty , increasing social maladjustment and record youth unemployment in Russia . 
The fact that social destitution constitutes fertile ground for populists and extremists and for ethnic and religious conflicts is something we can see right now with appalling clarity in Chechnya and neighbouring regions where warlords and criminal clans are feathering their nests at the expense of the civilian population . 
There seems to be no end to the blood bath in Chechnya . 
Close on 200,000 innocent people have been forced to flee , and Dagestan is being ever more destabilised . 
It may be that our best intentions where Russia is concerned will in fact run into a lot of difficulties and be threatened by on - going crisis . In other words , " our best laid schemes might go agley " . 
No - one within the EU is recommending an independent Chechnya . 
We cannot accept terrorist acts , but nor can we accept a military solution to this crisis . 
We demand that Russia initiate negotiations with Chechnya 's elected President without unrealistic prior conditions and that the aid which the EU has also promised should actually get through . 
Yesterday , Prime Minister Putin got the Duma to approve an appropriation of a billion dollars for the war effort in Chechnya . 
My question to the Council and the Commission is this : will you see to it that Russian aggression in Chechnya is not partly financed from international sources ? 
Mr President , with the dissolution of the Warsaw Pact and the Soviet Union , the West began from the principle that the Russian Federation would be given unreserved support for her regional unity . 
Presumably , the Russian leaders also received some sort of promise regarding this when they were making their contribution to the peaceful dissolution of the Warsaw Pact and the Soviet Union . 
This has also been the West 's common position in its attitude to events in Chechnya . 
The Russian leadership , however , apparently fears it is losing those regions whose population is mainly made up of ethnic and religious minorities . 
Military withdrawal from Chechnya was seen as a dangerous precedent . 
The events of Dagestan gave cause to presume that the disease is spreading . 
The Russian leadership 's worry concerning their country 's regional unity is doubtless well - founded . 
They should , however , realise that a country 's sovereignty cannot be secured through military force . 
The only realistic way forward is for the minority peoples living in the southern parts of Russia to be satisfied with their circumstances and feel that belonging to the Russian Federation benefits them . 
Military might is necessary , but it should be used only to keep terrorism under control . 
The West must clearly condemn the excessive use of military force in Chechny. more clearly than what was the case at the Helsinki Summit meeting . 
We must influence the Russian government so that it would try to solve its country 's internal problems both through political means and by promoting economic and social development . 
EU and Western credibility and capacity for action generally is unfortunately made weaker in this matter by the recent war waged in Yugoslavia on humanitarian grounds . 
Mr President , Commissioner , Mr Sasi has just reconfirmed the unfortunate idea that the European Union is examining the events of Chechnya as a Russian internal matter alone . 
However , Russia is in breach of many human rights agreements . 
For example , the European Council 's agreements strictly prohibit countries from murdering and bombing their own nationals . 
The OSCE agreements also demonstrated clearly that countries are committed to the notion that violations of human rights can never constitute the internal affairs of a state . 
In addition , Russia 's centralised power is oppressing a national minority . 
We might even suspect that ethnic cleansing is taking place there , with Russia trying to create Chechen - free buffer zones . 
Our group 's position is that our wishes and cabinet discussions are not enough : financial aid for Russia should be restricted to humanitarian and environmental aid . 
My colleague , Mr Schori , gave an account just now of the latest information on how Russia is , in fact , strengthening its military budget . 
Does the European Union want , for example , to be involved , through a pact of partnership and cooperation , in increasing Russian military expenditure , which will be used to punish Chechnya in the future ? 
Mr President , we must totally condemn the acts of terror that have been targeted at the Russian people , and which have resulted in a large number of civilian victims . 
If , and only if , these acts of terror are the work of Chechnya , then they are the wrong way to go about things on the international level . 
But at the same time we must also condemn Russian action against the civil population of Chechnya and the acts of terror perpetrated against civilians there . 
Unfortunately , the European Union and the countries of NATO have given an example of how to act in this connection ; in the war in Yugoslavia , they showed how conflicts can be resolved . 
They can be resolved in the EU and NATO through violence , precision bombing raids and attacks on independent countries , all of which runs counter to the decisions of the international community . 
This way of solving problems is the wrong one . 
We should be developing international means of peacefully resolving problems between countries and safeguarding people 's freedom and human rights . 
Mr President , Commissioner , there is no doubt that constructive cooperation between Russia and the CIS States , on the one hand , and Europe on the other , is one of the most important prerequisites for peace for the 21st century . 
Cooperation of this kind is presently threatened by the war in Chechnya and by other regional conflicts . 
I believe , however , that the war in Chechnya should not be seen either as a purely regional conflict or as a purely religious dispute . 
That would be to play down the situation and also to underestimate it . 
It is also quite clearly a question of geo - strategical manoeuvrings for access to the oil and gas reserves in the Caucasus and around the Caspian Sea . 
Here , European , American , Chinese , Russian and other economic interests collide . 
A small spark in this area can lead to an explosion . 
And , as of today , a new crisis has evolved , namely in Armenia . 
A few hours ago , Prime Minister Sarkisjan and President of the Parliament Demirtschjan were murdered . 
Mr President , unfortunately , I have to leave for a meeting with the President of the European Parliament , and , for that reason , I would like to say now that , as Mr Patten of the Commission said in his excellent speech , the Union will not accept terrorism , but neither can we in any event accept the disproportionate use of force . In no circumstances is it acceptable . 
We wish to achieve a solution through dialogue , and that will require talks between the leaders of Russia and Chechnya . 
We will arrange for still closer dialogue between the EU and Russia . 
In these discussions we will express our frustration with the Russian action in Chechnya . 
As was pointed out in the discussions , it is clear that the continued crisis is increasing pressure to put Union cooperation with Russia on ice . 
If the situation does not improve , it will be even harder for the Council to counter this pressure . 
We have also noted the growth in the proportion of military expenditure in the Russian budget , and we have asked how Russia intends to finance this . 
It has been said that , with increased tax revenues and economic growth , there may well be more funds at their disposal . 
But , as has been claimed , the longer the war goes on , the more negative the attitude will become to any kind of aid to Russia . 
Mr President , Mr President - in - Office of the Council , relations with the Russian Federation are very important . 
All of us in this House agree about that , and it has been said again and again through a multiplicity of decisions . 
Against this background , I naturally welcome the fact that the partnership agreement has now been translated into concrete fact , that there are regular consultations and that every possible question is being discussed and , in that way , positive results even achieved . 
I also welcome the fact that the new Secretary - General of the Council , Mr Solana , has declared that , from his point of view , policy towards Russia has first priority . 
It is certainly only right that that too should be the case . 
So much for the good news . 
Now for the bad news . 
I do not want to conceal the fac. and I have in fact been involved with policy towards Russia for a number of years no. that there are aspects of it which are hugely frustrating . 
In connection with Russia , the same themes appear over and over again on the agenda , whatever the Committee concerned and irrespective of whether it is a question of the fight against crime , economic reforms or sensible legislation in Russia concerning , for example , banking or taxes . And nowhere can any effective progress be seen . 
That is frustrating . 
It is just as apparent that , now as before , a large part of the flow of aid to Russia ( I need only mention the letters IMF or International Monetary Fund ) disappears into a bottomless pit . 
It is regrettable that we cannot achieve any real progress on this issue . 
Just as frustrating is what is happening at the moment in Chechnya and being conveyed to our television screens . 
I do not want to say anything more at all just now about the infringements of human rights because quite a lot has already been said about these at the last plenary part - session . 
They are alarming , and we must condemn them and address the issue . 
But I believe too that what is now being done in Russia to solve the problem is really no solution . 
Mr Putin may perhaps have some short - term successes in the area of domestic politics , but he will not in the end solve the problem of minorities within Russia and the problem of a certain necessary decolonisation . 
The Russian government would be well advised to look at examples partly to be found in their own countr . I mention only Tatarsta. and to try to find other political solutions instead of doing what they are doing at the moment where , in the end , any success will be outweighed by the damage done . 
This must be said because one must be honest with partners and also tell them the truth . 
Mr President , I can only agree with Mr Lehne . 
Cooperation between the European Union and the Russian Federation is of enormous importance , and important matters were discussed at the summit , too . 
I really cannot , however , to be honest , share the optimistic account Mr Sasi has just given of present circumstances and future development within the Russian Federation . 
When I examine the Joint Declaration of the Summit on Chechny. the most important matter at the moment in our cooperation with Russi . I see that it says that the European Union and the Russian Federation exchanged viewpoints about the situation in the North Caucasus . 
In fact , that really cannot be all there is to say . 
Any cooperation with Russia is at present overshadowed by the war in Chechnya . 
There are already 180 000 refugees in Ingushetia and Dagestan . 
Aid organisations cannot work there . 
Thousands of refugees are no longer permitted to leave the country , and the Russian government is not prepared to talk . 
We need a political solution . 
I am of the view that the European Union must attach more weight to discussions . 
We have an interest in cooperating with Russia . 
Naturally , we need Russia , for example in Kosovo . 
But Russia in turn needs us , that is to say it needs the European Union . 
I think that consideration might be given to whether , in negotiations , the following might be said : we must consider whether , if no political solution is sought and found in Chechnya , we ought in fact to block credits or cancel ai. other than forms of humanitarian ai. for Russia . 
( Applause ) 
In the European Parliament , we did not ratify the partnership agreement in the case of the first war in Chechnya . 
Now , at a summit which has become significantly more explosive politically , we are still only talking about exchanging opinions . 
In its efforts to achieve greater weight for its foreign policy , the European Union should not permit this . 
( Applause ) 
Mr President , to follow on seamlessly , may I thank you , Constanze Krehl , for finally being so courageous and for saying these things so clearly . 
Throughout Europe , this summit has been a gigantic disappointment . Nor can there really be any beating about the bush as the Presidency has just done . 
In fact , the EU has failed downright and has not used the possibilities open to it . 
Why are we again accepting a brutal war by Russia against its own people ? Why do we simply pass on to the existing agenda ? 
That is really not what meetings at the highest level are there for . 
They are not there for the purpose of exchanging civilities . 
They are there for calling a spade a spade . I must say that the report by the Finnish Presidency is a mockery of the facts , however they are described . 
The truth is that villagers are being bombarded and refugees surrounded , and these are startling infringements of international laws . 
This is not just an internal matter for Russia that can simply be brushed aside . 
We have the partnership and cooperation agreement , we have the human rights clauses and , therefore , we have the opportunity to threaten economic sanctions and press for the bombardments to cease . 
Without this , no international aid can arrive there , Mr Patten ; that is no doubt clear . 
I therefore expect the Presidency and the Commission to get together now and to develop a strategy in the framework of the Joint Foreign and Security Policy which threatens the use of these economic tools and compels Russia to end this war . 
Mr President , by now it is crystal clear that most colleagues in this House share my conviction that the tragedy of Chechnya could have been avoided if the European Union had shown a firm attitude towards the Russian aggression . 
Instead , we have witnessed in recent days a most deplorable sight with the Russian Foreign Minister in Madrid and with the Russian Prime Minister in Tampere . 
Mr Sasi mentioned the particular significance for the Finnish people of the place where the meeting was held in Helsinki . 
Finland is now an independent country . 
How can the European Union deny this very right to the Chechen people ? 
Can we stand any longer the imperialistic policy of Russia towards small nations like Chechnya ? 
A few minutes ago Mr Patten mentioned Kaliningrad and I recall the historical shelter of the people of Kaliningrad , formerly Knigsberg . 
Can we accept that only these particular countries are well protected ? 
Mr President , when Russian colonial troops conquered Chechnya in the last century , Finland had already been under Russian control for a long time . 
It was with great bravery that the Finnish people found their way to freedom , and I should therefore have expected the Finnish Presidency of the Council to show more understanding for the sufferings of the oppressed Chechen people . 
I must say quite clearly that the European Union 's strategy towards Russia has failed . 
Not only because the Russian State and economy are in a deeper crisis than they were just a few years ago ; and not only because the present Russian leadership is already conducting its second brutal colonial war against Chechnya , which is about oil interests and which we are paying for . 
It is also the case that at present a particularly brutal form of election campaign is being developed . 
We are contributing to this bloody election campaign with summit meetings and with money which is being frittered away in this war . 
Without western money , Russia would in fact be unable to finance this war by no later than the end of the month . 
It is therefore we who are financing this murder of the civilian population in Chechnya . 
We must therefore get down to business here as well , and make it clear to the Russians that we are no longer prepared to do this . 
I should like to be quite clear in my opinion that the European Union must change its policy here , that it must come out unambiguously on the side of the Chechen people . 
For this , the OSCE , the Ceasefire Agreement of 1996 and also Russia 's membership of the Council of Europe can also offer levers , together with our Cooperation Agreement with Russia . 
We only have to use these tools and should not just say what the present Russian leadership wants to hear . 
Mr Putin , a secret service man who distinguished himself in the last war in Chechnya , has constantly been quoted today . 
It has been sai. almost emotionall. that he does not plan to declare a state of emergency . 
Why not ? 
Because his popularity since the beginning of the war in Chechnya has increased sevenfold . 
Why then is he not going to be holding any elections ? 
In fact , he is already conducting an election campaign by means of this war , and only if his popularity were to decline would scenarios like that have to be reconsidered . That is why we need to change our tune quickly and find clear words in which to express our point of view . 
Mr President , it would indeed appear that the Chechen war in Russia is also part of an election campaign , although there may be many other reasons for it . 
The Russian action there seems to be taking the form of actual persecution of the civil population . This is to be condemned once and for all , and this will lead to a situation before long in which we have to cease providing aid to Russia . 
The cessation of this aid will obviously affect the poorest and those who need help most , it has to be remembered . 
I am looking for a way out . 
Could we imagine a conference being organised for the whole Caucasus issue , as there are military operations going on there within the territories of at least five states , and not just in Chechnya , about which my colleagues have spoken ? 
The example of Armeni. the murder of the Prime Minister a few hours ago toda. is again a deplorable indication of that . 
The other possibility is that Russia turns the main weight of its attention from the south to the north , which is much richer in natural resources than the south , with no conflicts or dangers . 
This again would be one way of finding a way out of the difficulty . 
Is the Commissioner ready to support this sort of northern dimension action ? 
Mr President , in the Caucasus States the Russians are pursuing the policy which they vehemently rebuked others for pursuing in Kosovo . 
Recently , Prime Minister Putin 's 2000 budget was approved but only because he has earmarked an additional billion dollars for the army in Chechnya , which means arms for Chechnya against the vote of the old Communists . 
With less than two months to go to the vote , Putin is not going to upset the Russian Parliament , which is against him , with proposals for a political solution instead of a military one . 
Putin , moreover , accepts the military aid , but says that it must be distributed by the Russians without international contro. an absurd request given all the thieves and enemies around . 
Putin is pushing the war on for pre - electoral reasons and not because he fears Islam or any other even more foolish reasons . 
However , documents where a rational desire to cooperate with westerners is expressed are useful to him , such as the Helsinki document of 22 October . 
We know that a week ago the debate was very bitter , while the resulting document , loaded with clichs singing the praises of cooperation , obviously does not express the feeling of that debate and the Russians are taking advantage of it . 
I would also invite the Ministers not to use the term " terrorists " when referring to the Chechen guerrillas . 
Indeed , we have had to change our minds all too often , as in the end terrorists have become fighters for national rights . 
I think that proper political dealings with Moscow will only be able to start again in January , after the elections , and maybe not even before August . 
The debate has been dominated by concerns about the North Caucasus . 
But there are , as Mr Paasilinna pointed out , grounds for concern about the situation in the South Caucasus as well . 
The honourable Member pointed to the alarming reports of the shooting in the Armenian parliament today and the reported assassination of the Prime Minister . 
We await confirmation of that tragic news , but it appears the news is probably accurate . 
I saw the Armenian Foreign Minister recently to discuss his concerns about the stability of the Southern Caucasus and , as well , to hear some of the concerns that he was expressing about Chechnya and the Northern Caucasus . 
I should like to say on this occasion that the Commission wants to reiterate its support for the Armenian Government in its efforts to find a rapid and peaceful solution to the situation in the Caucasus . 
What has happened today is deeply troubling . 
This debate has focused on Chechnya , which was the subject of some very straight talking in Helsinki with some Members understandably asserting that the European Union should have done something more than it has done already . 
I think it is perhaps an inevitable consequence of a debate like that , that there was not absolute clarity on what it was that we should have done . 
I want to reiterate some points that were made earlier by the presidency . 
The communiqu , as the honourable Member pointed out , referred to the fact that we had exchanged views on the situation in the Northern Caucasus . 
The communiqu did not say any more than that for a very good reason : we could not put in the communiqu that we had agreed on anything regarding the Northern Caucasus . 
What the European Union asserted strongly was : first of all , that whatever the concerns about Chechen terroris. which are understandabl. there is a powerful case for proportionality in dealing with that problem ; secondly , we argued passionately for de - escalation and political dialogue . 
The problem , if you appear to undermine and destroy the authority of any moderate leaders in Chechnya , is this : who do you then talk to ? 
Who do you then have a political dialogue with ? 
That is a point that we put very strongly to Prime Minister Putin , both during the official discussions and over lunch when Chechnya completely dominated the discussion . 
We argued very strongly for the aid assessment mission to be allowed into Ingushetia as rapidly as possible . 
I spoke last week to the Office for Coordination of Humanitarian Assistance at the UN . 
I spoke last week to Mrs Ogata in the UNHCR . 
I read , as honourable Members will have done , the reports from the International Committee of the Red Cross on the humanitarian crisis which gets worse day by day in the Northern Caucasus . 
The ICRC suggested last week that over one third of the population of Grozny had left already . 
So we pressed the Russians to recognise that there must be an early visit by aid organisations to the region so we know what the situation is and how we can best contribute to the humanitarian problem . 
I hope that the honourable Member who suggested that we should perhaps consider cutting off any humanitarian assistance will have second thoughts about that . 
I have been a development minister providing humanitarian assistance on a national basis to countries torn apart by war . 
I have never believed that cutting off assistance to those who are affected by war , who are affected by the political decisions taken by their rulers , was a very good way of responding to crisis . 
Let me just add a word about the funding of the military campaign which , in my judgemen. not a judgement which appears to be supported by the Russian Prime Ministe. is bound to have an effect on the recovery over the last months of the Russian economy . 
Some Members suggested that we should cut off financial assistance to the Russian Federation because that assistance might be used to sustain the military campaign . 
I should just like to remind Members of Parliament , who are probably more familiar with some of the details of these issues than even I am , that we are not the provider of direct financial assistance to the Russian authorities . 
That is not how Tacis works . 
We are not an international financial institution providing financial assistance for the reconstructio. we hop. of the Russian economy . 
People should be clear that what we are doing is not sustaining Russian military campaigns in Chechnya or anywhere else . 
But when you start talking about cutting off programmes of assistance to Russia you have to face up to some of the consequences . 
An issue about which I feel passionately is the successful negotiation of the multilateral nuclear environment programme , the attempt to ensure that Western donors can provide technical and financial assistance for the storage and disposal of nuclear waste in north - west Russia , including all those terrifying , rusting nuclear submarines and the other nuclear garbage . 
It is very important for all of us that we make a programme like that succeed . 
I hope we can push on with talks about programmes like that even while we talk firmly and strongly to the Russians about the tragedy in the Northern Caucasus in Chechnya . 
One point that we made to Russian officials , to the Prime Minister , was that we were talking strongly on these issues , not as enemies but as people who wanted a cooperative relationship with Russia . 
We were talking strongly because we were reflecting the opinions of our public in the European Union : the sort of opinions reflected in speech after speech in this Chamber today . 
So what this debate has done is to underline the argument that we were putting to Mr Putin and others . 
It is an argument which I hope they will take very seriously over the coming days and weeks . 
There must be a return to negotiation , difficult though that may seem to Russian leaders . 
There must be a return to negotiation otherwise I fear that we will see disaster loaded upon disaster . 
In those circumstances I do not think that anyone 's opinion poll ratings are going to hold up for very long . 
Thank you , Commissioner Patten . 
The debate is closed . 
The vote will take place tomorrow at 10 a.m . 
Culture 2000 programme 
The next item is the recommendation for second reading ( A5 - 0026 / 1999 ) , on behalf of the Committee on Culture , Youth , Education , the Media and Sport , on the common position adopted by the Council with a view to adopting a European Parliament and Council Decision establishing a single financing and programming instrument for cultural cooperation ( Culture 2000 programme ) [ 13328 / 2 / 199 . 
C5 - 0023 / 199 . 1998 / 0169 ( COD ) ] ( rapporteur : Mr Graa Moura ) . 
Mr President , the CULTURE 2000 programme , as a single instrument , will be replacing the ARIANE , KALEIDOSCOPE and RAPHAEL programmes which gave outstanding service to the cause of European culture and whose success has been universally acknowledged . 
Thanks to the activities that were developed within the respective frameworks , access to a vast range of cultural products and values has been provided for many European citizens who would not otherwise have had this opportunity . 
As a single financing and programming instrument for cooperation , CULTURE 2000 declares a range of objectives which aim to provide a response , more of a response and a better one , to such needs , and this , then , is able to represent a decisive step in the direction of a European cultural policy that is worthy of this name . By this I mean an instrument which will permit repeated , interactive and fruitful contact between the cultures of the various Member countries in such a way that the variety of areas looked at and the multidisciplinary nature of the events become an ever more vitalising element in the very soil of European identity without threatening pluralism and the essential diversity of these cultures . 
Although all the participants in the various phases of the process bore these concerns in mind , it became clear that the attitudes of the Council and the Commission on the one hand and of this Parliament on the other were not completely attuned with one another . 
But although we have come a long way , we should nevertheless mention some of the main areas of disagreement . 
These are , of course , the budgetary question , the question of a supposedly excessive fragmentation or disintegration of the Union 's actions , which is considered likely to reduce its visibility and , as a result , the question of an option in the sense of there being privileged lines which would support initiatives of a greater scale and of a more spectacular kind . 
The participation of agents and operators had been foreseen for this , which would involve a greater number of countries as a minimum which , as we see it , would carry a serious risk of hypertrophy in some networks of cultural operators . This would give them an excessive concentration of means and powers and , as a result , threaten the normal functioning and even the very existence of many others . 
Consistent with the Mouskouri report which this Parliament was right to adopt , the recommendation to which I am honoured to put my name , maintained its aim of seeing the budgetary appropriation strengthened , from the EUR 167 million initially provided , and raised it to 250 million . 
There is no doubt that both the Council and the Commission are sensitive to the great needs that are being experienced in all the sectors covered by the programme , nor that there is much good will in the sense of trying to find satisfactory solutions . 
Moving now to other points of disagreement , I will say that experience shows that the greater the number of States participating , the greater the risk of each initial project losing its own character . 
Now , in principle , each initial project corresponds to needs experienced specifically by a given group of citizens . 
On the other hand , it seems obvious that there are great imbalances as a result of extremely varied conditions of time , method and place , in terms of the opportunity for access to the enjoyment of cultural values that the citizens of various European countries possess . 
This aspect tends to become even more complex with the perspective of enlargement which has , to a large extent , been prepared and anticipated at exactly the level of cultural contacts . 
This is why the possibility was foreseen of supporting medium - and even small - scale actions so that the greatest possible number of European citizens benefit , who will , as a result , be able to become more directly involved . 
Visibility will not count for much unless it relates intimately to life and to what culture has to offer . 
In this respect , more concessions were made , and a minimum number of three was accepted for States involved in the joint organisation of specific projects and of five for States involved in the large - scale cultural cooperation agreements . Attempts were also made to find a way towards making the framework mechanisms more flexible . 
There was also the intention to stimulate the emergence of new synergies and of new thrusts for creativity without wanting to favour a sector - based approach to action . 
It is becoming a matter of urgency that we move ahead . 
There are countless cultural operators and agents who will be deprived of any kind of means for the action that they are developing , which will be of inestimable value if this dossier is not concluded before the end of the year so that we can allow the programme to come into force at the beginning of next year . 
The figures calculated for conciliation will make this possible , as we know , moreover , that this conciliation will be conducted in parallel with the conciliation relating to the YOUTH programme , although it will be completely autonomous in relation to this programme . 
We all know that our cultural coordinates are related to our sense of identity as Europeans . We also know that fundamental action linked to cultural life in its multiple forms is an indispensable factor for the strengthening of an awareness of European identity . 
Until this dimension is fully achieved , political union itself will have feet of clay . Culture on its own can be one of its strongest foundations . 
In order to achieve this , there will have to be greater participation on the part of the citizens , and greater access to culture . 
I shall close my speech with the hope that this Parliament 's actions will make an important contribution to achieving this . 
Mr President , I wanted to sincerely thank our colleague , Mr Graa Moura , for taking over this report and really being content to take forward what we had already decided in the last legislative period and which was the work of Nana Mouskouri , whose warm greetings I am to pass on to you today . 
She is very happy that things are finally moving forward . 
The model of society which forms the basis of this report by Mr Graa Moura is a deeply humanitarian one . 
Culture plays an important role in this model , and partly for the purpose of facilitating respect on the part of our citizens for each other 's different cultures , as well as for national and regional traditions . 
This new programme sets out the framework for the European Union 's cultural policy for the next few years . 
It must be added that a genuine policy on culture and education is needed today more than ever , since it is the actual basis of European politics . 
Above all , however , it gives a human face to the distant and bureaucratic politics of Europe and puts the citizen in the centre of activity and debate , as is also happening with the " Youth " programme and with the " Socrates " education programme . 
The European Union should not just be a question of figures and statistics , for example . 
Only the genuine participation of its citizens makes it a living whole . 
When we see that the European Union has precisely 167 million ecus left for cultural policy , we naturally regard this as a ridiculous sum . 
As insiders , we know of course that what we are doing in terms of cultural policy is not confined to the area covered by this sum . 
We are also working in the cultural sphere when it comes to the areas covered by the regional funds . 
However , EUR 167 million is too small a sum . 
Even EUR 250 million would not be enough in view of the scale of the work which awaits us . 
I consider that the cultural sphere , to which we have the task of giving a higher profile , requires a much larger sum of money . 
But that is how it is everywhere in the European Union . 
Everyone gets up on their soapbox and says that Europe must be given a soul . 
That is a wonderful catchword . 
Everyone hides behind it but , unfortunately , not a lot of money is spent on it . 
I believe it is the same in every country . 
This cultural programme can basically make only a small contribution to realising this desire that neighbours should be made genuinely aware of each other 's respective cultures . 
In the form in which we now have the report , extensive parts of the former Commission 's proposal have been changed . 
We have responded more to the will of our citizens and have been that much less inclined to go in for big events . 
I know that this is also the attitude of the new Commissioner . 
I hope that the quality of the projects which we are now to have will make up for the lack of financial resources . 
Mr President , this is a serious and rigorous report . 
And Mr Graa Moura deserves the congratulations of the Socialist Group , which I pass on to him with pleasure . 
Culture 2000, for the reasons which have just been expressed , is an extraordinarily important programme . 
The joint position of the Council has not yet accepted the Parliament 's criteria and the rapporteur , reasonably , has retained in this second reading the ones which he considers to be essential . 
Firstly I must highlight funding . 
We do not understand , given the margin within the Financial Perspective , why a third of the resources which we considered minimums have been cut . 
On the other hand , we agree with the Council on the need for the activities of Culture 2000 to be visible to the public , but the best way to achieve this is through small and medium scale events , in diverse locations and close to the citizens , rather than events on a grand scale . 
The Council confuses public reaction with media reaction and forgets that in the latter case the reaction is almost always ephemeral . 
The Council , or rather , a small part of it , has ignored the spirit and the letter of the Treaties and specifically Article 151 . 
It is still afraid of expressions such as " European Policy " and " European Cultural Area " etc. and prefers to carry on speaking of " partnership " . 
Legislating and taking action in the field of culture and education directly shapes the European soul which has so often been elusive . 
The system of knowledge , the human emotions which only the Arts and Letters can produce , in other words , our culture , are deeply based on what the Europeans have in common and therefore form the basis of European citizenship . 
I hope that the steadfastness of this Parliament , on the one hand , and the help of the new Commissioner on the other , together finally with the understanding of the Council , will all come to act together to this end . 
Mr President , Commissioner , I would like to congratulate Mr Graa Moura on his outstanding work . 
The liberal group warmly endorses the amendments that he has submitted . 
As far as the level of the Budget is concerned , the liberal group too feels that the Council 's efforts fall short of the mark . 
There are a few points that I would like to emphasise . 
Firstly , the cultural networks . 
The Council 's text literally states that financed projects must operate with the aid of networks . 
According to this text cultural networks ought only to be able to make claims of the Framework Programme on culture for individual projects . 
However , they should also be able to receive support for some of their recurring expenses . 
For if there is money available for the project , but not for keeping the network 's office running , then there will be no support for the project and the experience gained will be wasted . 
My second point is that the programme now takes full account of the importance of reading and translation . 
However , I am rather concerned as to whether the money will be distributed effectively . 
There must be proportional representation as far as promotion , translation and cultural exchanges are concerned , and these must not compete with each other . 
The literary translation establishments , which play an important part in making our cultural heritage accessible , are particularly at risk . 
That is why I intend to see to it that they continue to receive some of the money . 
My final point , Mr President , is that I was not happy with the budgetary procedure . 
The members of the Committee on Culture have a better understanding than the Committee on Budgets as to how the money should be distributed amongst cultural and educational institutions . 
Let the Committee on Budgets establish the framework and the specialised committee get down to work on the priorities as regards content and the financial interpretation thereof . 
I await with interest the discussion that the budget rapporteur has announced which will take place on the way in which the financial resources in chapter A 30 of the budget for 2001 are allocated . 
Mr President , I just wanted to make a few general points in connection with cultural matters . 
Although everyone appears to agree that culture is important in theory , in practice the situation is often quite different in Europe . 
Europe seems to be more interested in agriculture than culture . 
They only differ by four letters but that certainly makes a very big difference at the budgetary level . 
Any MEP with cultural sensitivities is still moved to read the European Council 's declarations of love when it comes to cultural matters . 
But this emotion soon gives way to disillusionment when the words are not followed by deeds , particularly where budgets are concerned . 
For there is nothing that the European Union spends so little on as culture and savings even have to be made in the little that we do spend , notwithstanding the fact that everyone always agrees that promoting culture is probably the only way to make the EU popular with its citizens . 
I therefore think that it would be particularly misguided of this Parliament not to follow the rapporteur 's recommendations , for you cannot keep saying that you think it is a shame that an ever - decreasing number of people vote in European elections , or that you regret that every inquiry shows that the EU appears to be ever more distant from the people of Europe , only to go making cutbacks in projects whose precise intention it is to bring the EU closer to the people . 
We certainly feel that we ought not to finance large - scale , expensive projects , but rather small - scale projects that the people of Europe can identify with and which could make a tremendous contribution at the socio - economic level in terms of job opportunities . 
Now that we are talking about the Europe of the next century , a new , wider Europe , an enlarged Europe , would it not perhaps be useful to pursue a bold cultural policy at long last , for culture is not something that should be talked about in the way that all the other " important " matters are discussed . 
Now that everything appears to be discussed in economic terms , perhaps it is time for us to start showing more interest in what are , after all , the origins of Europe , notably our culture . 
Mr President , I would first like to point out how important Mr Graa Moura 's report is . 
The construction of a cultural Europe is now proving to be just as great a necessity as the construction of a political Europe , which has until now been an economic and monetary Europe . 
Whether we are aiming for a cultural policy or promoting cultural activities , the findings are the same . The budget allocated to the " Culture 2000 " programme is ridiculously small . 
Is it acceptable that the Committee on Culture , Youth , Education , Media and Sport has been given EUR 167.33 million per year when it is asking for EUR 250 million ? 
Community expenditure on culture stands at 0.003 % . 
Is it really appropriate to welcome the adoption of such a budget ? 
Mrs Reding herself , in the September hearings spoke of cultural action in a way that suggested it was being recognised belatedly . 
Let us find a way of making up the lost time that is obvious to everyone , with an adapted budget . 
The rapporteur also stresses the link between culture and citizenship . 
I think in fact that greater balance is necessary between the budgets allocated to ambitious cultural events and the targeted projects . 
The construction of European citizenship will come about as a result of the involvement of individuals , not only of institutions 
In view of this reticence where budgets are concerned , I would like to make a concluding observation . 
What can we say about a Europe which is proud , and rightly so , to defend its cultural diversity at the forthcoming WTO negotiations if we are not capable of giving real support to this cultural expression ? 
I would not like the budget for culture to become inversely proportional to our cultural ambitions . 
Mr President , it is very important that we have finally succeeded in including explicit references to culture in the Treaty . 
Indeed , at this delicate stage for the European Union , while we begin to enlarge eastwards , while all the economic and financial changes linked to the creation of the single currency are already underway , we must not forget the value of culture , the specificity and diversity of European culture , its enhancement and its diffusion . 
Culture , which also means history , languages and traditions , must remain a fundamental and indispensable bond for European citizens . 
We must therefore welcome the new Culture 2000 programme , but reiterate some considerations which , moreover , most of my fellow Members have already done . 
Firstly , we need to encourage and stimulate the European citizens and European associations and small businesses in this sector to make as much use as possible of this programme , but avoid concentrating the meagre funds on only a few large events , to the advantage of a few privileged networks which , in the long run , as past experience has taught us , end up monopolising these funds . 
Secondly , in any case , we would need to make an effort to increase the funds laid down for this programme . 
To conclude , Europe must not forget that investing in culture does not mean simply preserving a great legacy and our identity as Europeans , but also the creation of many new jobs . 
Mr President , I think that the European citizens are currently in great need of this . 
Mr President , I wish to support the Culture 2000 programme and congratulate the rapporteur , Mr Vasco Graa Moura , for having enriched the text as a whole with new contributions aimed , on the one hand , at achieving greater participation of countries and beneficiaries and , on the other , at emphasising the need to diversify the grants , as well as recommendations in defence of the deconcentration of activities and great cultural events . 
In this same respect , I wish to communicate to the Commission my concern about the development and subsequent implementation of the programmes , in all their fields . 
The success of Culture 2000 will depend largely on its capacity to implement new working methods and to bring these offers of cooperation closer to a citizens ' Europe . 
It is important that the Commission itself and the Member States achieve greater efficiency in communication , expand their advice and information services and cooperate in the task of guiding and advising possible beneficiaries . 
The announcements of grants must be published with sufficient notice and must reach all points of Europe , allowing applicants sufficient time to find partners and seek supplementary aid . 
If we intend culture to be active at a grassroots level and for the majority of individuals to be involved in it , it is necessary for the European Union to come closer to them and for the details of the grants to be published in the sections of the media with the widest audience . 
On the other hand , I believe there is a consensus amongst all of us who have been involved and all the parties that small - scale creative elements should be supported . 
At the same time , it would be appropriate to favour , through the selection criteria , the proposals of individuals and groups , since it is necessary to compensate for the tendency of institutions to become the protagonists in terms of cultural production . 
Although it is easier to operate through the procedures of agencies and institutions , the basic purpose of the programme will be to break this barrier and favour culture at the grassroots of society , given that their function is not to create an official culture . 

On the other hand , Mrs Reding , I would like to offer you my full support with regard to funding : I am conscious that pressure must be exerted on Mr Prodi and the College of Commissioners and I know that you will strive earnestly to achieve this improvement . 
Mr President , I would like to touch on one aspect of cultural diversity needing support : minority languages . 
Europe should take pride in its linguistic diversity . 
The European Union has done much to promote its wealth of cultures and I congratulate Commissioner Reding on her work in this regard . 
Many in this new Parliament might not remember that in May 1998 budget lines for minority languages were frozen because they had no legal basis . 
Will the Commission now guarantee that a legal basis for these projects is introduced ? 
The situation of 1998 cannot be allowed to arise again . 
Lesser - used languages must be granted the funding they deserve , otherwise excellent innovative project. drama , the translating of literature following the end of the Ariane projec. the teaching of languages and so on will all suffer . 
As a Welsh speaker , I have seen the significant benefits of European funding but also the threat to many excellent projects when financial support is withdrawn . 
As the budget has already been frozen for 16 months it is unlikely that any schemes under the Culture 2000 programme will come into being until 2001 . 
It is crucial therefore that the Commission uses its preparatory measures to ensure that current projects do not now suffer . 
Languages are more than mere words . 
They are the vehicles by which the cultures of Europe are expressed and celebrated also . 
Let us hope that Commissioner Reding 's words become reality and that every language is respected and promoted regardless of the numbers who speak it . 
Mr President , last Tuesday we received Mr Pastrana , the President of Colombia , in this Hemicycle , and all welcomed his proposed peace plan . 
In Europe we also have on - going political conflicts which result from cultural differences . 
Two of them have also taken a violent form : Northern Ireland and the Basque Country . 
I wish to state here my support not only for Colombia and other countries but also for the current peace processes in these two regions , which are part of Europe . 
I call on the Council , the Commission and this Parliament to ensure that the mechanisms of the Culture 2000 programme , as well as the other programmes available , are also used to support these peace initiatives . 
We should opt for events such as the European Culture Capital and the Month of Culture taking place in Northern Ireland or the Basque Country , since this new political framework for Europe may offer valid solutions to these two conflicts . 
In these areas we need to promote the values of tolerance and respect for cultural diversity and the freedom of peoples to decide their future and promote co - existence , solidarity and a sense of justice and peace . 
This is what we should opt for . 
Mr President , firstly , I would like to warmly congratulate your rapporteur on his excellent work , and the Committee on Culture , Youth , Education , Media and Sport for the support it has given to the rapporteur . 
I would like to tell you how much the Commission appreciates the fact that the rapporteur for the " Culture 2000 " programme is one of today 's major poets . 
I would like to tell you , although this is perhaps only anecdotal , that one of Mr Graa Moura 's books is to be translated into Swedish this year thanks to the Ariane programme . 
That just shows that European culture does travel ! 
Your rapporteur has submitted a very constructive report , based on an in - depth analysis of the needs of cultural cooperation . 
The report clearly shows , if it were still necessary , Parliament 's commitment to this programme and to the cultures of Europe . 
The " Culture 2000 " programme is the first framework - programme for culture . 
It will enable us to develop a common cultural area designed to encourage creativity , cooperation and exchanges , one which will safeguard the heritage and history of the European peoples , generate a greater understanding of them , and which will encourage cultures to flourish . 
You have stressed , both in your speeches and even , previously , during our brief encounters in the corridors of Parliament , the positive aspects and the things which can be improved in the day - to - day running of this programme . 
I have taken careful note of the problems relating to the breakdown of funds , the implementation of specific programmes and the treatment of languages . 
I would like to thank you above all , though , for the speed with which you have worked . 
This is in the interests of our citizens because , as you know , the conciliation procedure between Parliament and the Council must begin quickly so that our citizens will be able to feel the benefits of our " Culture 2000 " programme in the year 2000 . 
I am aware of Parliament 's expectations and I want to say quite clearly that I share them . 
This is why the Commission can accept most of the amendments introduced by Parliament . 
These are amendments 1, 2, 4, 5, 6, 8, 9, 10, 12 and 14 . 
I am not now going to repeat the content of these amendments , as you know them better than I do . 
I would just like to say that , in principle , the Commission accepts amendment 4 on commitology , on condition that there is a simple cross - reference in the text to the management procedure laid down by the decision of the Council on 28 June 1999, which sets out the conditions for exercising the competences for implementation granted to the Commission . 
I would also like to make an observation on amendment 12 : The Commission accepts this amendment although we would like to maintain a certain degree of flexibility in order to be able , in the conciliation phase , to bring the positions of the Council and Parliament more into line on this specific point . 
I propose to partially accept amendments 7, 11 and 13 . 
Amendment 7, on integrated action within the transnational cultural cooperation agreements , consists of two parts . 
The first concerns the role of the committee and , more specifically , the obligation of the managers of projects that we have financed , to submit a report of the action it has undertaken directly to the committee , because supervision is the task of the Commission , which must also take responsibility for the management of the programme . 
Secondly , there is the part that envisages specifying " heritage specialists " . 
The Commission cannot accept the use of this very general term , which would make the list of the programme 's potential beneficiaries much longer , with practical consequences that are impossible to foresee . 
This does not mean , of course , that we do not accept the preservation of our heritage , quite the opposite . This has been well provided for in the Parliament amendments which we have accepted . 
I have just one observation regarding that part of amendment 7 which the Commission has accepted , and this concerns terminology . 
We should actually use the terms " Member or Associate States " . This is quite a small correction . 
We can accept amendment 11 relating to the role of information by means of cultural contact points on condition that their regional activities , which can be conducted as a complement to their national role , are done so on the basis of the measures in force in the various Member States and that they do not involve any increase in the Community 's overall financial contribution . 
The Commission will obviously discuss with the Member States the breakdown of this aid between the national and regional levels . 
The Commission accepts amendment 13 which proposes criteria relating to the distribution of the budget among the main cultural fields , whilst raising from 9 % to 11 % the percentage in favour of activities in the books and reading sector whose annual subsidy would decrease slightly in relation to the Ariane project . 
This will certainly please your rapporteur . 
I have listened carefully to all your demands for the budget . 
I agree with you wholeheartedly , but we cannot ignore the Realpolitik and , as you well know , the budgetary authorities do not always share our views . 
I am therefore forced to maintain my original position on amendment 3 and cannot accept the proposal seeking to raise the budget from EUR 167 million to EUR 250 million . 
The three institutions are in fact committed to respecting the budgetary programme and only the budgetary authorities can implement a modification . 
Of course , if such a modification were to be implemented , the Commission would be delighted , but given the current state of affairs , I feel compelled to refuse this amendment . 
Rapporteur , ladies and gentlemen , I am delighted that we are able to vote for " Culture 2000 " today . 
This will be a new starting point for our citizens who expect us , in addition to taking economic action , to make the people , the culture , the roots and the diversity that contribute to the richness of Europe our central concern . 
It is from this perspective , and in the hope that we will be able to make rapid progress in the direction our citizens wish , that I ask you to vote for this report . 
Thank you , Mrs Reding . 
The debate is closed . 
The vote will take place tomorrow at 10 a.m . 
Youth programme 
The next item is the recommendation for second reading ( A5 - 0038 / 1999 ) , on behalf of the Committee on Culture , Youth , Education , the Media and Sport , on the common position adopted by the Council with a view to the adoption of a European Parliament and Council decision establishing the Youth Community action programme [ 13175 / 1 / 199 . 
C5 - 0022 / 199 . 1998 / 0197 ( COD ) ] ( rapporteur : Mrs Grner ) . 
Mr President , Commissioner , on 28 August 1998, the Commission submitted a proposal for an order by the European Parliament and the Council to introduce the Community action programme , " Youth " for the period 2000 - 2004 . The programme was passed on to the Committee on Culture , Youth , Education , the Media and Sport as the Committee in overall charge . 
The existing youth programmes , " Youth for Europe III " and " European Voluntary Service " were combined in the Commission 's proposal and their objectives given more concentrated form . 
Our Committee has worked very quickly and efficiently and , on 28 October 1998, it unanimously adopted the de Coene report with 61 amendments . 
The plenary sitting accepted this report on a first reading on 5 November . 
We wanted to give equal status to the European Voluntary Service and " Youth for Europe " . 
The proposed amendments were to bring the programme closer to young people and so to the European Union . 
Our emphases were , and are , on increasing the budget resources for the programm. the Commission had proposed EUR 600 million and ourselves EUR 800 millio. in order to double the number of young people who are being targeted . 
Through our amendments , we wanted to help simplify the structures , improve communication with the target group , make the implementation procedures transparent , increase the participation of disadvantaged groups , spread information about the programme more broadly in order to improve access to it and , finally , make the age limits for participants more flexible in order , through the commitology , to find horizontal solutions . 
The proposed programme was then blocked in the Council until , under the German Presidency , it resulted in a Common Position 's being adopted on 28 June , based on a proposed five - year programme involving EUR 350 million . 
That corresponds to an expenditure of less than EUR 0.20 per citizen per year for the youth exchange programme and is in the region of a per mill of the overall budget . 
I cannot imagine a European family without young people , nor any programme which neglects significant sections of the young population . 
The European Parliament therefore welcomes the fact that the Common Position in the form of a number of amendments is being passed to ourselves . 
We have been able , through the programme , to implement respect for human rights and also to combat racism and xenophobia . 
We have created a situation in which attention has been given to removing discrimination in such a way as to promote equality of opportunity between girls and boys and , in implementing these measures in cooperation with the Commission , the approach is user - friendly and youth oriented . 
We have succeeded in guaranteeing that the European Voluntary Service does not take the place of any potential or existing paid employment . 
If now , with the unanimous support of Committee 13, I am bringing in further amendments , these relate first and foremost again to funding , duration and prevailing upon Member States to remove obstacles to gaining access to the programme . 
As the very first priority , social protection and access to medical care for young people must be ensured . 
Regulations could be laid down in this area , as they have been for student exchanges . 
It is also a question of introducing a structure for gathering information about young people and for setting up an Internet website for " Youth in Europe " and " Youth for Europe " in order , on an interactive basis , to reach new strata of young Europeans . 
In order to be able to address young citizens directly , the importance of this programme , which is to commence at the beginning of next year , must be clear to everyone involved in the process . 
The " Socrates " and " Leonardo " programmes have shown that a seven - year programme can be more effective than a programme which runs for just a few years . 
I therefore recommend that a period of seven years be proposed here and that the financial framework for implementing this programme be set at EUR 980 million . 
I propose a mid - term review for the middle of the seven - year period , together with an evaluation and reassessment of the youth programme . 
A prerequisite for the success of the programme is a method of disseminating information which is not only directed at the initiated . 
We must succeed in getting young people enthusiastic about Europe and helping , for example , to foster in them an appetite for Europe and to mitigate their social or financial problems or the effects of living on the periphery of things . 
Age limits ought not to be rigidly adhered . 
The potency and the wealth of Europe lie in its diversity . 
I again appeal to the Member States to make commitments regarding social protection and medical care . 
We respect the principle of subsidiarity but , in this area , the responsibility of the Member States must also have an effect . 
It is now a matter of ensuring that deeds follow the fine words spoken at summits . 
Informal contacts with the Presidency of the Council and with the Commission provide hope of agreement here , for young people and their associations expect not bureaucratic but pragmatic action from the European institutions , as well as cooperation between the latter . 
As an elected Parliament , we bear a responsibility . 
As rapporteur , I shall do everything humanly possible to find a sustainable compromise , and I urge the Council to approach us , above all when the budget comes round . 
Europe 's future begins with the youth of today . 
That must be the message on 1 January when , hopefully , the new programme can come into effect . 
Mr President , first of all I should like to thank the rapporteur for her work . 
As a reminder , I should like again quite briefly to sketch out the new action programme in the youth field for the period 2000 to 2007 . 
The action programme sets out to contribute to the realisation of a European sphere of education which promotes lifelong learning and facilitates the unrestricted exercise of citizens ' rights . 
By means of this action programme , the various programmes in the youth field which there have been so far ought to be brought together in concentrated form , as the rapporteur has just said . 
Although the new action programme is to take the various programmes there have been so far and bring them together in concentrated form , no single programme is to be preferred . 
Parliament has already approached the Commission to see to it that the relationship of the one programme to another is well - balanced , thereby guaranteeing a better distribution of financial resources . 
In this way , the new action programme will , in some ways , be easier to take an overview of and also , therefore , more citizen - friendly than the numerous youth programmes that are all too scattered . 
A further advantage for citizens is the considerable decentralisation of the youth programme which therefore also enables young people to take part in the programmes in their home areas . 
I think this is very important because it also provides an opportunity for contact with Europe for young people in whom an interest in this area has not been inculcated at home . 
The earlier young people get together with people of other nationalities in Europe , the sooner they will take an active part in the integration of Europe . 
The youth action programme also promotes the integration of Europe in a further sense by including the applicant countries in the East , Cyprus , Malta and Turkey . 
In this way , young people have the opportunity to become aware of the cultural diversity , not only of those States which are already members of the European Community , but also of those which are still on the borders of this Community but large groups of whose populations already live in various Member States . 
This state of affairs in turn has a positive effect upon the struggle for the respect of human rights and against racism , exaggerated nationalism and anti - Semitism . 
In this way , young people actively contribute to the construction and integration of Europe . 
By contributing to programmes with participants from various Member States , young people discover the real Europe in its social and cultural diversity and become alert to new surroundings , something which greatly increases the incentive to learn a foreign language . 
For a programme of seven years ' duration , the Committee on Culture , Youth , Education , the Media and Sport requires an overall financial package of EUR 980 million . 
However , the Council is only prepared to approve exactly half of the amount we requested . 
I believe that I do not have to repeat yet again here that this sum is in fact spread over seven years , meaning an annual amount of EUR 140 million . 
As Mrs Grner has already quite rightly said , this money is not being invested just anywhere but in the future of Europe , a future which lies with the youth of Europe . 
The education of European youth is not an area in which money - saving measures are to be taken . 
It is therefore important that Parliament should agree to the programme with a large majority so that we can enter into negotiations with the Council with definite backing . 
Mr President , the Youth programme has been one of the most successful programmes in getting people from different nationalities to work together and learn from each other . 
If I can take Scotland , which I represent , as an example , there have been hundreds of Youth programmes benefiting thousands of Scots . 
For example , in Fort William in the Highlands of Scotland , a Youth group interested in outdoor projects developed a cross - country ski programme with Slovakian counterparts . 
In Dundee an exchange of views and experiences has developed with a Spanish project concerning the current problems being experienced by young people . 
In West Lothian a project has been developed on street work with a partnership from Munich . 
In fact only yesterday a group from the Lothians were here listening to a debate in this Chamber . 
To end my list of examples : a link between Larkhall in Lanarkshire and a French programme where young people have contributed to the construction of a cycle path in the south of Scotland . 
From youth work to cross - country skiing , from cycle paths to street work , the issues are as diverse as the participants . 
And if this is just a small number of examples of how the Youth programme has worked in Scotland , just think what an impact the Youth programme has had across the EU and the potential of what it can achieve in the future . 
However , funding for the Youth programme is not just critical , it is paramount . 
Young people like myself are the Europeans of the present and the future . 
We are the first generation to relate to a European identity as well as our own national ones . 
If these very institutions which we are members of are to have relevance today as well as tomorrow , funding of the Youth programme is essential . 
I encourage Members to go back to their constituencies and to speak to the organisers , participants and beneficiaries of this work , the work which brings the basic ideas of the European ideal to local communities : the ideal of people from different nationalities working together for the benefit of the common good . 
Please support this report and support the work of young people in Europe . 
Mr President , I too would like to congratulate Mrs Grner on her excellent and also particularly succinct work . 
I see cross - border youth exchange programmes as a good opportunity for young people to get to know each other 's cultures , at the same time making a contribution to the edifice of Europe . 
They enable young people to gain greater awareness of the differences in their surroundings and make it possible for mutual trust to grow , which lessens fear of anything that is unfamiliar . 
This increases people 's tolerance and their willingness to cooperate and show solidarity . 
In short , democracy is strengthened and that is what Europe needs . 
Money is needed for this , on a large scale even , in view of the importance of the programme . 
But the liberal group feels nonetheless that this programme too must stay within the financial framework . 
Secondly , I would just like to emphasise here how important it is to have good communication with young people . 
The communication medium par excellence is , of course , the Internet . 
That is why an Internet site " Youth for Europe " is an absolute must . 
Young people will then be able to read about all kinds of European and national activities in the field of education , training , sport , media , leisure , and so on and so forth . 
The possibilities are there , use them . 
In this way young people will become well informed by doing something which is very appealing to them , that is surfing the digital highway . 
I expect it to be a website that is challenging , innovative and highly accessible . 
On a final note , the programme must be set up soon . 
Mrs Grner was right not to submit too many amendments so as to enable agreement with the Council to be reached quickly . 
Consequently , the vast majority of the liberal group intends to support her in all aspects of her work , in which it has every confidence . 
Mr President , the strengthening of the European Union cannot be achieved solely through the euro . 
Our young people must feel integrated , not separated by borders , and have a more open , free mentality . 
In short , they must gain that ability to adapt and that speed in cultural exchange , training and professional experience which are increasingly necessary elements in the society of the next millennium . 
" Youth " is a programme which will be able to achieve these aims . Above all , it allows the least well - off and most disadvantaged young people to have experiences of other countries which could prove decisive when they enter the job market . 
It is therefore a priority to ensure , as highlighted by the rapporteur , a greater diffusion of the programme and to make sure that , in future , Community actions like this one will not remain a privilege for a minority because of a lack of information . 
I fully agree with criticisms that the Council has not been willing to increase the budget , which is necessary for equal opportunities of access to the programme . 
Moreover , it is incredible that full protection of the participants cannot be ensured as far as social protection and medical assistance is concerned . 
To conclude , I would like to emphasise that in a society which is leaning towards telematics networks and the Internet , and which increasingly invests in their use , for communication , information and services , it is almost ridiculous that the Council has not accepted the amendments on the creation of an Internet site dedicated entirely to young people . 
Mr President , I should like to thank Mrs Grner for her excellent report . 
As regards an analysis of the factors which have promoted or hampered the social integration of young people , I believe it is essential to include an analysis of the role of the family or lack of family in the young person 's development . 
In the Council of Europe report on Coherent and Integrated Family Policies it states : " Families play a primary role in socialisation because they communicate the values , standards , customs and behaviour of the social group to which their children belong . 
Presumably a lack of family structure will also affect the child 's socialisation " . 
Whether a child is raised within or without a family , both circumstances will have a profound effect upon that child 's social development . 
Therefore reference to the role of the family should be , I believe , included in the European Community Youth Programme , which hopes to analyse the factors which have promoted or hampered the social integration of young people . 
Mr President , I should like to remind this House that in Agenda 2000 we give a high priority to youth education and training but this priority is not reflected within the budget allocation to the Youth Action Programme . 
Yet this programme is about investing in our future , investing in young people who will become , as we have heard today , the Europeans of tomorrow . 
Through these action programmes we will change young lives , offering hope and options where before there were none . 
In my region , the West Midlands of England , thousands of young people have benefited . 
I want more to benefit , not fewer . 
Finally , it is rather apt , following Mrs Scallon , that I say this : let us remind ourselves in this House that these young people will become the generation that finally rid our continent of racism , sexism , homophobia , xenophobia and the other discriminations which shame us all ! 
It is our duty to support this report and to support the youth programmes . 
And I would point out to Mrs Scallon that the term " Family " has been used politically to exclude more people than it has ever been used to include . 
I congratulate the rapporteur . 
Mr President , Commission Representative , Mrs Angelilli commented that we are just speaking of the euro , although there are many other important issues here . 
I would like to say to her that the birth of the euro is a very important thing for us young people too . 
The Community 's Youth Action programme is one of the most important programmes targeted at the citizens of the European Union . 
It has been a success both in the operational sense and with regard to its publicity value . 
Although Parliament also decides the framework and main policies of the programme , it is important to remember that the successful implementation of programmes can only be carried out at national level . 
In the implementation of the Youth programme the Member States must allow for sufficient leeway and provide the necessary support . 
The Youth programme , despite its success , is not ready or complete . 
The programme 's application procedure has to be further clarified and be made more user - friendly , which is what has already been said here . 
The problems of youth programmes often originate in the fact that there is an attempt to reach as large a target group as possible with different sector programmes . 
In this way we try to make it possible for people who are as young as possible to take advantage of the programmes . 
Experience , however , has shown that a target group that is too heterogeneous increases the amount of administrative work required to assess applications and might even adversely affect the chances of certain special groups to use the programmes . 
Youth programme evaluation must clearly be improved . 
We have to make more use of the ideas of national players in the implementation of programmes . 
Programme evaluation should also pay attention to the programme 's cost - effectiveness . 
For example , the group meeting sector programme is considerably cheaper than the European voluntary service and , furthermore , a greater number of young people derive benefit from the group meeting . 
Sport has been included as an added dimension to the Youth programme . 
This is an important step forward . 
Before the programme is implemented , we must , however , be clear about what sort of sports the Youth programme funds may be spent on . 
Funds must be targeted mainly at emphasising the educational dimension of sport . 
Programme resources can easily be used up in mere sporting events unless restrictions are imposed . 
Mr President , Commissioner , I have been elected to the European Parliament as leader of the Italian Pensioners ' Party . 
An hour ago , someone in my Group said : " Fatuzzo , you must have bumped your hea. you are from the Pensioners ' Party and are speaking about the youth programme " ! 
. Yes , two days ago I did indeed have a slight accident , but that is not why I am talking about the youth programme . 
I am speaking about it because I want people to know that in Italy , the Pensioners ' Party and the pensioner. and I think all Europe 's elderly people to. agree with this youth programme , and are in favour of young people meeting each other , learning languages , going from Ireland to Italy , to Portugal , to Finland . 
This programme is extremely important because it brings Europe to young people . 
However , I also tried replacing the word " young " with " elderly " in the programme we are discussing today and I saw a wonderful project appearing , which would be worthwhile too , because it is true , as Mr Taylor said , that this is the first generation who have a European identity and , as Mrs Grner said , that the future of Europe starts with the young . 
But the elderly who constructed Europ. do we think about them sometimes ? 
Well , I am taking the adoption of this youth programme as a starting point to say : " Build , let us build together a programme for cultural exchange among the elderly too " ! 
. Maybe we will not spend a billion in seven years , given the age of the elderly , but seven billion in one year . 
It is not very much , but it certainly is positive . 
Mr President , a short comment . 
I should like to point out that the English text has been changed . 
In amendment 12, a portion of the proposal withdrawn by Mrs Scallon has found its way back into the German version . 
Spiritual undertakings ought to be included in the investigation of activities . 
This runs the risk of our suddenly also having sects for young people included in the programme . 
This part of the amendment had been withdrawn at the Committee stage . 
I would ask you to check the language versions for which the English text provides the basis . 
Mr President , I should like wholeheartedly to congratulate the rapporteur , Mrs Grner , on her efforts and on the energy with which she has moved this project forward . 
I should also like to thank the Members of the Committee , for it is them we have to thank for the fact that we can today vote on a project which will in fact be available to young people very quickly . 
Speed was required , and speed was what we got . 
Please accept my sincere thanks on behalf of the Commission . 
I must also highlight the very positive attitude of the Finnish Presidency , which has also done its best to ensure that work progresses , and I think that the cooperation established between the two institutions in order to take the negotiation forwards as quickly as possible is quite exemplary . 
As the point has been raised , I would like to inform you , on the subject of information on the " Youth " programmes , that the Eurodesk network , a combination of Internet sites and youth advisory services , is available in all the countries of the Union and in all its languages . 
This is a first step towards achieving what Parliament is requesting and I shall say , for the sake of the anecdote , that it is a programme that was developed on the basis of a Scottish project . 
This shows that the things that work well in the regions are taken up by the Commission . 
I would also like to tell you that the Commission is receptive to the conclusions of the report that your Parliament has produced . 
I am therefore able to accept almost all of the amendments . 
The 13 amendments tabled by Mrs Grner will be totally or partially accepted at second reading . 
We rejected certain parts of amendments for what are basically institutional reasons . 
This is the case , for example , regarding the interinstitutional declaration on the significance of the sums deemed necessary , amendment 9 part 3 . 
One aspect of the amendment may also concern implementation . I am thinking here of amendment 12, part 2 . 
Concerning finances , I have listened very closely to what you have said and I agree with you . 
As you know , in the initial proposal , and in accordance with the priorities established in Agenda 2000, the Commission proposes a financial package of EUR 600 million over a period of five years . 
Given that I agree with your amendment to extend the period from five to seven years , we will of course have to review the sum provided by the budget accordingly . 
I think , like your rapporteur , that in order to maintain consistency between the programmes on education , training and youth , we must extend the length of the period from five to seven years . 
I have indeed just confirmed this . 
I also consider it essential to find a solution to the obstacles that remain in the area of youth mobility , whilst of course respecting each State 's own competences . 
This is why we are able to accept amendments 2, 3 and 6 . 
Besides , some amendments provide useful clarification for the text of the Council 's common proposal and we feel able to accept these too . 
These are amendments 1, 4, 5, 9 part 2, 10, 11, 12 part 1, as well as amendment 13, tabled by Mrs Grner and Mrs Scallon . 
It goes without saying that article 7 concerning the programming committee will have to take into account the new decision on commitology . 
We are thus able to accept , in principle , amendments 7 and 8, as long as the appropriate wording can be found of course . 
In order to follow up this report , I am intending to propose to the Commission that we adopt a modified proposal on the basis of the amendments that we can accept . 
We will present this modified proposal to the Commission before the Council meeting due to take place on 23 November in order to assist the Ministers for Youth in reaching a decision . 
As you well know , ladies and gentlemen , we still have a small battle to fight , but I remain confident in the objectives and stakes of the " Youth " programmes , and I have no doubts that these objectives will be accepted just as completely by the Council and by the Member States . 
I must tell you how delighted I have been to note the enthusiasm that has been expressed here , the enthusiasm with which young and not so young Members have committed themselves to ensuring that the youth of our continent may , in futur. even more so than in the past , because everyone was also in agreement in pointing out that the " Youth " programme has already given a great deal to millions of young peopl. build on what has already been well done . 
Young people are our present . Together with us they are building the future . 
They are building their future . 
With this programme we will be giving them a helping hand . I thank you , on behalf of the young people of Europe , for having contributed towards giving them this helping hand . 
( Applause ) 
The debate is closed . 
The vote will take place tomorrow at 10 a.m . 
European Audiovisual Observatory 
The next item is the report ( A5 - 0024 / 1999 ) by Mr Gargani , on behalf of the Committee on Culture , Youth , Education , the Media and Sport , on the proposal for a Council decision concerning Community participation in the European Audiovisual Observatory ( COM ( 1999 ) 11 . 
C5 - 0019 / 199 . 
1999 / 0066 ( CNS ) ) . 
Mr President , I would start by saying that in a letter of 6 July 1999 the Council consulted Parliament pursuant to Article 157, on the proposal for a Council Decision concerning Community participation in the European Audiovisual Observatory . 
At the sitting of 23 July , the President of Parliament proposed that the Committee , chaired by myself , should examine the subject , and in its meeting of 27 July , the Committee on Culture and Youth appointed me rapporteur . 
During the meetings of 22 September and 11 and 12 October , the Committee considered the proposal and the draft report , which it adopted unanimously . 
The European Audiovisual Observatory , Mr President , is a very important public service body , which aims to gather and disseminate information on the audiovisual industry : cinema , television , video etc. It was set up under the aegis of Audiovisual Eureka in October 1989 and operates within the framework of a partial agreement which was obtained in the Council of Europe . As a whole , its members include at least 34 European States and the Commission of the European Union . 
With regard to its network of partners , correspondents and various organisms , its mission cannot be confuse. this is an important and fundamental fact , which the Committee discussed at lengt. with Eurostat 's mission and its tasks in this sector . 
They are two different things . 
While the Community body aims for a harmonised , systematic collection of general statistics from various States , with the public and administrations as its main clients , who therefore provide it with work , the observatory has more specific and focused objectives , according to the market and the statistical requirements of firms and professionals . 
Moreover , its sphere of competence is broader : it extends into the legal sector , to specialist information , and its mandate , which covers the 34 State. and I stress this once agai. is broader than that of Eurostat . 
The two institutions must not be too far opposed , or rather , they must not and cannot be opposed as they are in regular contact , have also established their modus operandi and have come to an agreement on the way their activities are to be carried out . 
On the other hand , the Court of Justice 's ruling of 12 May 1998 concerning the legal bases called for a better defined framework with respect to the past because of the previous confusion . 
The new line concerns the preparatory measures of the audiovisual sector . 
It does not refer to former Article 130 ( 3 ) regarding industrial development and the decisions on the basis of which a Eureka programme was founded for the audiovisual sector . 
A category seeking to create an infrastructure of statistical information has been envisaged . 
This should allow payment of the Community 's contribution to the budget of the European Observatory of Strasbourg for 1999, that is for the current year . 
The delay has certainly hindered and is still hindering the functioning of the institution . And I thin. and moreover , this is the opinion of the entire Committe. that its functioning is important and fundamental for the European Commission and for the 34 Member States which are members and which continue to be active members in the observatory . 
On the other hand , I believe we will have the chance to cooperate on these issues with the excellent Commissioner , Mrs Reding , and I take this opportunity to greet her and thank her for her willingness on the matter . 
Mr President , having the honour to chair the Committee on Culture , naturally I also represent its position . 
As I said at the beginning , the final vote was unanimous and of the three amendments , two were adopted unanimously and one was adopted by a majority . 
On a personal note , however , I would like to say that I did not agree with the third amendment , in the sense that the decision we are about to adopt and that the Commission has already brought forward should have expired in the original text on the last day of the last month of the fifth year , while the Commission has shortened the time period to three years . 
I repeat that , personally , I have some doubts because I think that we are making a distinction between Eurostat and the observatory which will maybe not lead to cooperation , although that has been decided on recently . 
On the other hand , the justified concern which was worrying Mr Perr. he is a signatory of the amendmen. that over the next few years Parliament would have to control the expenditure and budget of the observatory , will still be valid when we change the five year period , that is when we give the observatory the chance to plan the valuable functions that it has in a broader and more organised way . 
Mr President , Commissioner , ladies and gentlemen , I am new to this Parliament . 
Allow me to make a comment : debates about cultural polic. a handful of people are present who are , however , by and large like - minded . 
I believe we have an almighty struggle ahead of us . 
And because there are so few of us , we must also stick together here . 
Turning now to the Observatory . 
As rapporteur for the Committee on Industry , External Trade , Research and Energy that was asked for an opinion , I naturally speak in favour of the Community 's participating in the European Audiovisual Observatory . 
I also concur with the Commission 's proposal that the period of this involvement should be set at five years . As already mentioned , the Observatory counts 34 European countries as members and therefore almost anticipates the forthcoming enlargement of the EU as well . 
It does not just confine itself to market research and to gathering statistics and does not therefore only juggle with figures . 
Instead , it offers qualitative analyses and goes so far as to provide legal information . It is , above all , especially important to have information about the resources available to particular branches of industry . 
Information of this kind is of course important when overseeing , evaluating and formulating Community programmes in the audiovisual sector , and it is of decisive importance to industry itself and especially to small and medium - sized businesses . 
This is where my only criticism comes in . 
According to my researches , it is , in many Member States , precisely the small and medium - sized businesses which know anything from not enough to nothing at all about the Observatory . 
And yet it is they which would find using this service of great importance . 
Respective contacts were challenged and questioned about this matter at various levels , and I am pleased that , at my suggestion , the Commission has made a really good proposal , namely to include a clearly visible link on its home page . 
I hope that this proposal is also soon translated into action . 
In view of the forthcoming negotiations with the World Trade Organisation , during which the audiovisual sector will also be discussed , it is becoming ever clearer how important it is for reliable information about markets in Europe to be available not only to political decision - makers such as the Community bodies , the governments of the Member States and the social and economic decision - makers of the Member States and regions , but also to researchers , universities and the media . 
Mr President , I am sure I speak for more or less everybody in the Chamber this afternoon when I say that we believe culture does not get enough money . 
The question is what do the Members who are not here think ? 
What they would all agree is that we must make sure that we get value for the limited amount of money that we have to spend on culture . 
I really need to be convinced that we are getting value for money out of the audiovisual observatory . 
That is why I tabled , and supported , Amendment No 3 that was put forward by the Committee on Culture , restricting our commitment to three years . 
It could be extended , but our commitment is for three years . 
My reasoning is threefold : what substantive evidence do we have that the audiovisual observatory is doing the job that we want ? 
Let me quote Mrs Dhrkop Dhrkop in her report on this . 
She said that Parliament 's own audiovisual services had a negative perception of the quality and usefulness of the paid services provided by the observatory . 
We are running a EUR 6 billion deficit with the United States . 
Clearly we are getting something wrong and we need to get that put right . 
Secondly , I would say that we are financing statistical services from too many angles . 
The observatory itself : EUR 215,000 ; Eurostat : EUR 250,000 ; Member States ' statistical services : EUR 350,000 . That is almost EUR 1 million we are spending on statistics alone . 
The observatory is used to perform those tasks that Eurostat cannot . 
We should be asking Eurostat and the Commission if they could sort it out , to give us the information we want so that we can try and get better value for this money . 
If I can say that in under two minutes , it is not unreasonable to expect the Commission and Eurostat to get their act together in three years . 
Mr President , Commissioner , audiovisual production has an important role in preserving and developing the cultures of European countries and Europe 's cultural diversity . 
The importance of national cultures is being emphasised with globalisation . 
The audiovisual sector is one of the most global of cultural sectors . 
While audiovisual production is big business , the cultural dimension also plays a major part in it . 
Neither must we forget the sector 's impact on employment . 
The total number of jobs in the cultural sector in Europe is more then three million . 
A considerable number of these are in the audiovisual sector . 
Although the sector may be run by large consortiums , we have to remember that its new jobs are created primarily for SMEs . 
The work of the Audiovisual Observatory is important for these SMEs . 
We must safeguard the development of SMEs in the audiovisual sector . 
They mean greater competitiveness and more diversified production for Europe 's audiovisual sector . 
There are actually 34 European states , plus the European Commission , that are members of the observatory . 
In other words , states that are only now applying for membership of the Union are also included in the collaboration within its framework . 
The Audiovisual Observatory will improve the operating prerequisites of European companies in this rapidly developing area . 
The collation and dissemination of information particularly helps SMEs to cooperate and , hence , develop . 
For that reason , it is important that the operating prerequisites of the observatory are safeguarded . 
It is unfortunate that , as a result of a vote taken by the Committee on Culture , Youth , Education , the Media and Sport , it is being proposed that financing for the observatory should be safeguarded for just three years , going against the position of the rapporteur , the chairman of the committee , Mr Gargani , among others . 
I am very happy that Mr Gargani made his opinion clearly known here in this plenary session . 
It is true that Parliament must be careful with taxpayers ' money . 
At the same time , however , it must be remembered that savings should not be made in the wrong areas . 
It is better to support SMEs through services and not , for example , through business aid that distorts competition . 
Mr Chairman , we are often accused here in Parliament , and sometimes justifiably so , of spending taxpayers ' money too freely . 
In discussing this motion , we can demonstrate that we also have some aptitude for effecting savings and making matters more efficient . 
The European Audiovisual Observatory prepares statistics for businesses in the audiovisual industry , work which Eurostat and the various national offices for statistics also attend to , so that there is a certain degree of overlap between these organisations ' work and that of the Observatory . 
This cannot be rational or expedient , and we should like it to be investigated whether closer cooperation between Eurostat and the various national offices might , in the long term , render the Observatory 's work superfluous . 
Even if the Community 's contribution only constitutes 12 % of the Observatory 's budget , it is money all the same , and we believe that there is money to be saved . 
But , when the main content of this motion is " only " about reducing the period of support from 5 to 3 years , then there is also time to investigate whether Eurostat and the national offices of statistics can cover the need we have for statistics and statistical information . 
Mr Gargani , the Italian Radicals would have liked to have amended , intervened in and had the chance to speak about this as well as all the other reports . 
They cannot do this because , as Emma Bonino reiterated this morning , we are not allowed to carry out that parliamentary activity which is part of the very mandate of a European Member of Parliament . 
Therefore , Mr President , we have not tabled , or rather we have not been able to table amendments , or participate in the vote on the report . 
We are sorry about this , because it is an important subject and besides , in Italy , we have had a lot of experience with the European Audiovisual Observatory . 
It was precisely us radicals who were perhaps the first to independent create an audiovisual monitoring centre that monitors the frequency of appearances , for example political appearances , in various television programmes , news programmes and media . 
It would be important , and this was the amendment we would have liked to have tabled , for there to be , for example , among the Observatory 's duties , with a view to European integration , which must increasingly become political integration , integration of societies and political behaviour and integration of information at European level , monitoring of the various television channels across Europe for the appearance of parliamentary political activity of national political groups and European politics , which could thus take the observatory as a reference point . 
President Gargani , this is an idea I am putting to you as , I repeat , I am unable to set it down in a parliamentary act , which we are not allowed to do as things stand . 
Mr President , Commissioner , in the first place , I would like to offer some background information which seems to me to be useful , although some of it has already been mentioned . 
The European Audiovisual Observatory , as has been said , was set up in 1992, under the initial auspices of the Audiovisual Eureka programme . 
At that time it was laid dow. and I quot. that " the aim of the Observatory will be to improve the transfer of information within the audiovisual industry and promote a clearer vision of the market , as well as greater transparency . 
Specifically the task of the Observatory will consist of collecting and processing information and statistics relating to the audiovisual sector " . 
Furthermore , in 1997, the European Council commented on the Observatory by saying : " Its services must be directed principally towards the needs of the professionals in the industry " . 
Therefore , on this basis , Commissioner and Mr President , I wish to ask both the Commission and the Observatory itself to remain faithful to this founding principle . 
Although it is not the case with the Observatory , there currently exists a tendency towards the easy option . 
Let me explain : it is a reality that many structures and organisations end up tied to their public funding body , and this situation tends to take them away from their objective , which in this case is public service and assistance for professionals in the audiovisual sector . 
Many people have not heard of the Observatory . 
For this reason , I believe it to be appropriate , on the one hand , that the Observatory makes a greater effort to attract the interest of professionals , substantially reducing their increasing dependency on the request for their services on the part of the Commission . 
In that way their resources would be increased through the provision of services to professionals and greater autonomy would be achieved . 
This requires objectives and efforts . 
On the other hand , it would be suitable for the Commission to obtain , from external specialists , a periodic review of the efficiency and acceptance of the Observatory 's services amongst professionals , for example , by means of surveys . 
Mr President , whoever would like to know what use the Audiovisual Observatory is , needs only to cast a glance at the contents page of any issue of the legal journal , IRIS , for example the issue for September 1999 . 
Here , there is a report about a resolution to enact a Directive from the European Commission requiring Member States to ensure that no telecommunications company of relevance to the market should be able to operate its cable television network through the same legal entity . Another report is about the plan for a comprehensive French draft law concerning the information society which is to govern , among other things , questions about the free use of codings , about confidentiality in data transfers , about copyright protection and about necessary regulatory authorities . 
A third report concerns the latest judgements of the European Court of Human Rights through which 13 complaints against Turkey were heard and in eleven of which the Court agreed with the appellants and recognised violations of the law concerning free expression . 
All this amounts to far more than just collating statistical material , and I think it makes it clear why this institution is important . 
This impressively casts some light upon the objectives with which the founding of the Observatory was originally justified , namely those of surveying the market and promoting transparency there , as well as collecting and processing information and statistics concerning the audiovisual sector . 
Industry and related areas , and also the European Commission , Member States and the European Parliament , have since reaped the benefits of the Observatory 's services in many different ways . 
It has not , however , had any binding legal basis , and this is now to be created on the basis of Article 130a , paragraph 3 of the EC Treaty and with reference to the fact that , as a provider of information , it is mainly to contribute to strengthening the competitiveness of the audiovisual industry by improving the flow of information . 
The transparency which is to be produced in this way is an indispensable prerequisite for political action on Europe 's road to the information society , even if this is not perhaps to the liking of those who want to throw open the doors to unbridled market forces . 
I welcome the fact that the rapporteur has come out in favour of a five - year period of applicability . 
This view is shared by my Group . 
Mr President , I would like to thank the rapporteur for his excellent report . 
His work was thorough and fast . 
Thank you , President Gargani . 
As Members of Parliament know , the observatory is a public institution with the task of collecting economic and legal information from various international sources and to upgrade it by assembling it in an organised and comprehensive way . 
The observatory disseminates such information via periodical publications as has been discussed in the Chamber . 
These tasks are fulfilled effectively by the observatory and the return on our participation in terms of support for the audiovisual industry and the Union is positive . 
Moreover , I would like to stress that were Community participation in the observatory to be discontinued , the Commission would be obliged to collect the same information from different source. in most cases on a commercial basis . 
This would not only be time - consuming but certainly more expensive than the amounts envisaged for the yearly contributions . 
I understand that consultation of the observatory publications , notably the year book and the legal newsletter , Iris , is common practice in the services of the Commission dealing with audiovisual issues . 
Moreover , the observatory 's advice has been sought on several occasions and in several areas in the context of on - going contacts when specific information was needed . 
I wish to mention the fields of employment , film financing schemes , international trade statistics , statistical methodologies , market trends and so forth . 
For the future the Commission envisages extending the activities carried out by the observatory , notably in two specific areas : implementing a statistical information structure under Eurostat and preparing for the GATT 2000 negotiations . 
The active participation of the Commission for the next five years in the observatory will allow it to optimise the complementarity of the tasks carried out by Eurostat and the observatory itself . 
The aim is to create , at the end of a five - year period , a harmonised official EU set of statistics for the audiovisual sector . 
I would like to stress that the activities of the observatory and Eurostat do not overlap in terms of period covered , geographical scope or output and could be usefully coordinated in order to achieve a clear view of the complex reality in the audiovisual sector . 
The Commission services are best placed to carry out this task . 
With your understanding , Mr President , I do not intend to go into Parliament 's amendments in detail , but I am happy to tell you that the Commission shares the concern about the need for small and medium - sized enterprises to be successful and so accepts the amendment relating to such enterprises . 
Concerning the other two amendments : the Commission understands Parliament 's concerns but cannot accept the amendments as they are drafted . 
Nevertheless , the Commission will do its utmost to ensure that the observatory work is widely accessible . 
To conclude , I would just like to say one thing . 
Within the framework of the budgetary procedure , even if we opt for a period of five years , Parliament every year has the opportunity to make amendments and to determine payments , i.e. to impose sanctions if it should prove necessary . 
Parliament thus has complete control . 
The debate is closed . 
The vote will take place tomorrow at 10 a.m . 
Turkish participation in Socrates and Youth for Europe programmes 
The next item is the recommendation for second reading ( A5 - 0023 / 1999 ) , drawn up by Mr Gargani , on behalf of the Committee on Culture , Youth , Education , the Media and Sport , on the common position adopted by the Council with a view to adopting a European Parliament and Council decision amending the basic Decision relating to the Socrates programme to include Turkey among the beneficiary countries ( 8076 / 1 / 199 . 
C5 - 0024 / 199 . 
1996 / 0130 ( COD ) ) , and the common position adopted by the Council with a view to adopting a European Parliament and Council decision amending the basic Decision relating to the third phase of the Youth for Europe programme to include Turkey among the beneficiary countries ( 8077 / 1 / 199 . 
C5 - 0025 / 199 . 
1996 / 0131 ( COD ) ) . 
Mr President , the idea of including Turkey among the beneficiary countries of the Youth and SOCRATES programmes goes back to 1996 . 
The Commission 's proposal was made on 14 May 1996 and is in line with the objective of extending the large cultural market to Turkey too . 
This happened despite the obstacles put forward , in particular , the human rights situation in Turkey and the Cyprus issue . 
Despite these difficulties , and despite the fresh wave of problems we have had recently , this idea led Parliament to extend the decision to include Turkey at its sitting of 25 February and , in the last few days , the Commission has also decided the same thing . 
I think that this is a very significant decision . It is significant because , despite Turkey being a country which has had some difficulties in this are . 
I confess , Mr President , that in the committee we heard about this problem , this difficulty in getting the idea accepted within Europe , the Europe which is so open to culture , as the various speakers have been saying all afternoon in their speeches on the four somewhat interconnected measures . I think that this decision means we can describe Europe in its entirety , as a body of States which regards new countries with an open mentality and great dignity , and offers them wide possibilities to develop in the areas of freedom and culture . 
I think that in adopting a measure of this kind , Parliament is giving a warm welcome to Turkish young people who , by renouncing their forefathers ' mistakes , can now look to Europe as a place of great freedom , as a union of States , where culture , its dissemination and solidarity among young people are important , fundamental elements . 
I would ask for this measure to be adopted unanimously , as it was in the Committee , and despite the delay in the 1999 programmes , for it to be implemented on time in 2000, which is now very near . 
Mr President , my thanks to Mr Gargani for bringing forward this report and to Members of the previous Parliament who also put some work into ensuring that it comes before us tonight . 
Of course it is not an issue without contention . 
There are largely two approaches to dealing with this sort of issue . 
The first is to say that we are letting people off the hook without allowing them to fulfil their obligations . 
The secon. and a view to which I subscrib. is that we are actually allowing the power of cultural activities to cut across people 's differences and to change people 's lives . 
While there are serious issues that are not entirely resolved here , if we want to have a healthy European future and a healthy European project , we depend on such initiatives to take this forward . 
These initiatives are vital to changing people 's attitudes . 
If we look at change and coexistence as our goal , then we need to look no further than Northern Ireland where we have brought people together through European funds and dramatically changed the landscape of conflict . 
It is this that can be achieved from this sort of initiative , and this that will help Europe , its borders and its beneficiaries to put forward an agenda of change . 

I echo Mr Gargani in saying that all of the issues that have been discussed around the Chamber tonight seek to ensure that culture is seen as a priority ; that it is not just , for instance , the euro or jobs and employment that will bring a successful European project together . 
Cultural change will ultimately concretise the ideals and ideas that we all have in promoting our future together . 
Mr President , as we know , Turkey 's relations with the European Union have been the cause of many opinions being expressed lately . 
It is self - evident that the EU cannot initiate real negotiations for accession to the European Union with a country which does not fulfil the Copenhagen criteria . 
Respect for human rights and minorities is the basis of European cooperation , and countries which do not understand this are not welcome in the Union . 
But is the EU for that reason to turn its back on Turkey in as many contexts as possible ? 
There are Members of this Parliament who think so . 
I do not share that attitude . 
If we , in the EU , have the opportunity to improve democratic conditions in Turkey , we should seize it . 
We have such an opportunity now with the recommendation concerning Turkey 's participation in the Socrates and Youth for Europe programmes . 
At the Conference of Presidents 14 days ago , Mr Prodi attached just such importance to the EU 's working for a situation in which Turkey respects the Copenhagen criteria and said that the EU ought to initiate a closer political dialogue with Turkey . 
I view the Socrates and Youth for Europe programmes as natural links in this closer political dialogue , a dialogue which will have great importance for the development of democracy in Turkey . 
In a democratic society , legislation and institutions should naturally be democratic but , in order for them to be so , the citizens of the country concerned must think and act like democrats . 
That does not come automatically . 
We can see this in the history of Europe . 
Contact and exchange with democratic countries , especially between young people , provide the most fertile soil for democracy in countries which do not have real democratic traditions . 
The Socrates and Youth for Europe programmes increase young students ' opportunities for exchange and for moving between one country and another . They also help raise levels of education . 
The programmes will further the process of democratisation in Turkey and help ensure that , in time , the country can become an integral part of our partnership . 
Mr President , all democratic parliamentarians ought to be able to vote for this recommendation . 
Mr President , Commissioner , the Italian delegation from Alleanza Nazionale is fully in favour of Turkey being included among the beneficiary countries of the Youth and SOCRATES programmes . 
This is not just a deserved tribute to culture , but it is also an objective political assessment which springs , in particular , from the knowledge that we have a Stat . Turke. as an interlocutor , which is still a long way from fully upholding human rights and the principles of freedom and democracy which the European Unions is based on . 
And it is for this precise reason that we must stimulate and encourage full involvement of the young people of that country in a sound policy of exchanges , mobility and meeting the other young people of Europe . 
Youth has always been the first to long for novelty , change and growt. even cultural growt. of a country . 
The young are an extremely efficient means of transmitting sound values , characterised by democracy . 
The European Parliament has already done well at first readin. and here I would like to thank the rapporteur , Mr Gargan. in saying that it will allow Turkey to take part in the exchanges envisaged by the two programmes . 
Besides , to deny this chance would mean increasing the isolation of that Mediterranean State from a Europe which has to seek dialogue , especially with those , as in this case , young people , who cannot be expected to take the blame for something that is not their fault , but which is the fault of a government which we still have our reservations about . 
Therefore , allowing Turkey access to the SOCRATES and Youth programmes does not confer legitimacy on a State that has not yet shown concrete evidence of maturity with regard to the rights of minorities , but it does contribute to helping young people to accelerate the slow and difficult process of achieving this . 
Mr President , Commissioner , the extension of the Socrates and Youth programmes is a clear signal sent by the Union to Turkey , to those in Turkey who want Europe and who need Europe . 
This programme targets young people and does so with good reason : young people are the sap which will nourish the whole tree and it is through young people that democracy and human rights may be enabled to take root in that country . 
We must also ensure that the young Turkish people who join us are representative . 
It is up to the Commission the. we are counting on you Mrs Redin. to be extremely vigilant in ensuring that all young Turks , regardless of sex or ethnic background , are eligible under this programme . 
The substance of amendment 5, if not its wording , has been adopted by the Council . 
It demands absolute respect for minority rights . 
It is almost impossible , or at least extremely difficult , to approach this debate without mentioning Turkey 's possible accession to the Union . 
Turkey is an Associate Country and we demand more , much more than this from an Associate . 
As a result of the inflexible way it has dealt with the Kurdish question in particular , but with other matters too , Turkey has sent a very negative signal to Europe . 
Ankara is still a long way from meeting the Copenhagen criteria . 
Through this programme , we are staking our hopes on Turkey 's young people . It is up to the young people to act as a link between us . 
Mr President , I have carefully listened to MEPs state their positions . 
The Commission is convinced that Turkey 's participation in programmes directed primarily at young people , such as exchange and encounter programmes , which strengthen society , democracy and respect for human rights , will foster friendship and understanding between peoples and cultures . 
At first reading , the Commission accepted the amendments tabled by the Committee on Culture , Youth , Education , the Media and Sport , and for which I must thank the rapporteur , intended to encourage the implementation of preparatory action . 
Indeed , the Turkish structures which are to run the new generation of Socrates and Youth for Europe programmes would not be able to get their work under way without prior training or technical assistance . 
It is also clear that we will not be practising any sort of elitism but will be helping those parts of society that most need help , including minorities . 
Although decisions on Turkey 's eligibility under current proposals do not allow that country to actually participate immediately in the programmes , they will allow the European Union to send a positive signal to Turkish society at large and to express once again its desire to develop cooperation in different areas with Turkey . 
You are quite right . If Turkey does change , it will change through its young people and because its young people have changed . 
Thank you , Commissioner Reding . 
The debate is closed . 
The vote will take place tomorrow at 10 a.m . 
( The sitting was closed at 8.10 p.m ) . 
